(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='WolframDesktop 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       161,          7]
NotebookDataLength[    524591,      12190]
NotebookOptionsPosition[    458584,      10800]
NotebookOutlinePosition[    473889,      11143]
CellTagsIndexPosition[    473846,      11140]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Support Code for \[OpenCurlyDoubleQuote]Authorship Forensics with \
Twitter Data\[CloseCurlyDoubleQuote]", "Title",
 CellChangeTimes->{{3.776022143993569*^9, 3.776022183223691*^9}, 
   3.776594502432641*^9, 3.7765964396346073`*^9, 3.77659819011299*^9, 
   3.776598704147215*^9},
 CellID->517768803,ExpressionUUID->"498b36db-580c-4132-8d4c-fcc4b6dbac9f"],

Cell["September 5, 2019", "Date",
 CellChangeTimes->{
  3.774799377497734*^9, {3.7748007930381327`*^9, 3.774800793700536*^9}, {
   3.775488983046134*^9, 3.775488983439909*^9}, {3.775648980741518*^9, 
   3.775648982484641*^9}},
 CellID->1412818974,ExpressionUUID->"64c16205-1c29-4e5e-9442-a2b04e6919f2"],

Cell["\<\
Daniel Lichtblau, Symbolic Algorithms Developer, Algorithms R&D\
\>", "Author",
 CellChangeTimes->{{3.731089219611755*^9, 3.73108921967612*^9}, {
   3.736013725750663*^9, 3.736013725801552*^9}, 3.7747993774977503`*^9, {
   3.7747994896599827`*^9, 3.774799513723917*^9}, 3.775648997659487*^9, {
   3.775998894005427*^9, 3.775998901176708*^9}, 3.775998981200224*^9},
 CellID->521811139,ExpressionUUID->"45562372-ed87-4977-a9bb-c25e0cbeb357"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvd2Tp8WR77d+ufCl/wX/F751EEHgRbGSMMYiglDACS14tQpk7yo44Q0r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    "], {{0, 350}, {620, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{620, 350},
  PlotRange->{{0, 620}, {0, 350}}]], "Text",
 CellChangeTimes->{3.776596912599511*^9, 3.7766139699975758`*^9, 
  3.7766872368810577`*^9},
 CellID->699628450,ExpressionUUID->"36891b53-12dc-49fb-9c44-9fa48e1d562f"],

Cell[CellGroupData[{

Cell["Initialization", "Section",
 CellChangeTimes->{{3.7760219172110157`*^9, 3.776021920285293*^9}},
 CellID->536534377,ExpressionUUID->"faa86b18-c721-4070-9095-95a3cfaf0c9e"],

Cell[CellGroupData[{

Cell["Letter Replacements for the FCGR Step", "Subsection",
 CellChangeTimes->{{3.776021935531322*^9, 3.7760219432447863`*^9}, {
  3.776534561811816*^9, 3.776534566030671*^9}},
 CellID->249440486,ExpressionUUID->"75fb7eb2-5930-49ac-89f6-2fe487b96303"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"letterRules1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"\"\<p\>\"", "|", "\"\<d\>\""}], "\[Rule]", "\"\<b\>\""}], ",", 
     
     RowBox[{
      RowBox[{
      "\"\<k\>\"", "|", "\"\<q\>\"", "|", "\"\<x\>\"", "|", "\"\<z\>\""}], 
      "\[Rule]", "\"\<c\>\""}], ",", 
     RowBox[{
      RowBox[{"\"\<h\>\"", "|", "\"\<j\>\""}], "\[Rule]", "\"\<g\>\""}], ",", 
     
     RowBox[{
      RowBox[{"\"\<f\>\"", "|", "\"\<v\>\""}], "\[Rule]", "\"\<w\>\""}], ",", 
     
     RowBox[{"\"\<y\>\"", "\[Rule]", "\"\<i\>\""}], ",", 
     RowBox[{"\"\<l\>\"", "\[Rule]", "\"\<r\>\""}], ",", 
     RowBox[{
      RowBox[{
      "\"\<^\>\"", "|", "\"\<|\>\"", "|", "\"\<&\>\"", "|", "\"\<%\>\"", "|", 
       "\"\<#\>\"", "|", "\"\<\\\\\>\"", "|", "\"\<$\>\"", "|", "\"\<@\>\"", 
       "|", "\"\<'\>\"", "|", "\"\<\\\"\>\"", "|", "\"\<\\t\>\"", "|", 
       "\"\<\\n\>\"", "|", "\"\<;\>\"", "|", "\"\<,\>\"", "|", "\"\<?\>\"", 
       "|", "\"\<!\>\"", "|", "\"\<:\>\"", "|", "\"\<.\>\"", "|", "\"\<(\>\"",
        "|", "\"\<)\>\"", "|", "\"\<-\>\"", "|", "\"\<+\>\"", "|", 
       "\"\<[\>\"", "|", "\"\<]\>\"", "|", "\"\<(\>\"", "|", "\"\<1\>\"", 
       "|", "\"\<2\>\"", "|", "\"\<3\>\"", "|", "\"\<4\>\"", "|", "\"\<5\>\"",
        "|", "\"\<6\>\"", "|", "\"\<7\>\"", "|", "\"\<8\>\"", "|", 
       "\"\<9\>\""}], "\[Rule]", "\"\<0\>\""}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"letterRules2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\"\<g\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"\"\<i\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], ",", 
     RowBox[{"\"\<t\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}]}], ",", 
     RowBox[{"\"\<m\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "3"}], "}"}]}], ",", 
     RowBox[{"\"\<r\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}]}], ",", 
     RowBox[{"\"\<a\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"\"\< \>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}]}], ",", 
     RowBox[{"\"\<s\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "3"}], "}"}]}], ",", 
     RowBox[{"\"\<e\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "0"}], "}"}]}], ",", 
     RowBox[{"\"\<n\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1"}], "}"}]}], ",", 
     RowBox[{"\"\<0\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2"}], "}"}]}], ",", 
     RowBox[{"\"\<u\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "3"}], "}"}]}], ",", 
     RowBox[{"\"\<b\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "0"}], "}"}]}], ",", 
     RowBox[{"\"\<w\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1"}], "}"}]}], ",", 
     RowBox[{"\"\<c\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "2"}], "}"}]}], ",", 
     RowBox[{"\"\<o\>\"", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"3", ",", "3"}], "}"}]}]}], "}"}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.7301223128687363`*^9, {3.7301223788218803`*^9, 3.730122399589517*^9}, 
   3.730123005742625*^9, 3.73012330048734*^9, {3.730124152441742*^9, 
   3.730124211312282*^9}, {3.730125174846596*^9, 3.730125196590658*^9}, {
   3.730128067672653*^9, 3.730128070487638*^9}, {3.730128224506435*^9, 
   3.730128237995927*^9}, 3.7301289399970713`*^9, 3.730129171192532*^9, 
   3.730130017756443*^9, 3.730130722599577*^9, {3.730131056099489*^9, 
   3.730131063059743*^9}, {3.730136209744083*^9, 3.7301362392464037`*^9}, 
   3.730137791505612*^9, 3.7301379266932487`*^9, 3.730138056566283*^9, 
   3.730138392923719*^9, 3.7301388579244633`*^9, 3.730139292216888*^9, 
   3.730139480492599*^9, 3.730139836688895*^9, 3.7301399782420464`*^9, 
   3.7301404760422573`*^9, 3.73014061258585*^9, 3.730141817036024*^9, 
   3.7301421493941727`*^9, 3.730142436004324*^9, 3.730143004381652*^9, 
   3.730143369236786*^9, 3.7301436982644672`*^9, 3.730144051483904*^9, 
   3.7301444200181637`*^9, 3.730144576931675*^9, 3.7301448671513453`*^9, 
   3.730145104955512*^9, 3.7301452899508753`*^9, {3.7302115310629272`*^9, 
   3.730211541709509*^9}, 3.730212441684371*^9, {3.730213961943742*^9, 
   3.730213979631589*^9}, 3.7303069786597443`*^9, {3.730311801421789*^9, 
   3.7303118188783197`*^9}, {3.730571847667543*^9, 3.7305718649349747`*^9}, {
   3.740677722340838*^9, 3.7406778163886223`*^9}, {3.7406783458841763`*^9, 
   3.740678350907689*^9}, {3.740678465088212*^9, 3.740678467628694*^9}, {
   3.7407517963064127`*^9, 3.740751811892274*^9}, {3.746186588248444*^9, 
   3.7461865902480288`*^9}},
 CellLabel->"In[1]:=",
 CellID->458169258,ExpressionUUID->"7804ae96-c1ea-45db-853e-558113dcd38a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["FCGR", "Subsection",
 CellChangeTimes->{{3.776021935531322*^9, 3.7760219558527203`*^9}},
 CellID->1721844711,ExpressionUUID->"423478e7-fe67-4693-9238-ca757e9ae959"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"makePositionsC", "=", 
    RowBox[{"Compile", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"shifts", ",", "_Integer", ",", "2"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "_Integer"}], "}"}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", "posns", "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"posns", "=", 
          RowBox[{"FoldList", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Mod", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"2", "*", "#1"}], "+", "#2"}], ",", 
               RowBox[{"2", "^", "k"}]}], "]"}], "&"}], ",", 
            RowBox[{"Reverse", "@", "shifts"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"Most", "[", 
          RowBox[{"Reverse", "[", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"2", "^", "k"}], ",", "1"}], "}"}], "+", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"-", "1"}], ",", "1"}], "}"}], "*", 
                RowBox[{"Reverse", "[", "#", "]"}]}]}], "&"}], ",", "posns"}],
             "]"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", "]"}], ",", 
      RowBox[{"RuntimeOptions", "\[Rule]", "\"\<Speed\>\""}], ",", 
      RowBox[{"CompilationTarget", "\[Rule]", "\"\<C\>\""}]}], "]"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FCGR", "[", 
   RowBox[{"chars_", ",", "k_"}], "]"}], ":=", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"posns", ",", "newposns"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"newposns", "=", 
      RowBox[{"Round", "[", 
       RowBox[{"makePositionsC", "[", 
        RowBox[{
         RowBox[{"Cases", "[", 
          RowBox[{"chars", ",", 
           RowBox[{"{", 
            RowBox[{"_Integer", ",", "_Integer"}], "}"}]}], "]"}], ",", "k"}],
         "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Normal", "[", 
      RowBox[{"SparseArray", "[", 
       RowBox[{
        RowBox[{"Apply", "[", 
         RowBox[{"Rule", ",", 
          RowBox[{"Tally", "[", "newposns", "]"}], ",", 
          RowBox[{"{", "1", "}"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"2", "^", "k"}], ",", 
          RowBox[{"2", "^", "k"}]}], "}"}]}], "]"}], "]"}]}]}], 
   "\[IndentingNewLine]", "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.727563499192239*^9, 3.727563503260129*^9}, {
  3.727564232098578*^9, 3.7275642345623913`*^9}},
 CellLabel->"In[3]:=",
 CellID->1701914452,ExpressionUUID->"4ab4615a-b5b5-48e9-9762-df6457fd3cde"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Dimension Reduction Using SVD", "Subsection",
 CellChangeTimes->{{3.727563272067368*^9, 3.727563279446974*^9}, {
  3.776534571262974*^9, 3.776534573511441*^9}},
 CellID->1741500371,ExpressionUUID->"4020baed-961a-4ee7-a105-297768284a32"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"processTrainInput", "[", 
    RowBox[{"ilist_", ",", "keep_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"idata", "=", "ilist"}], ",", "dcts", ",", "top", ",", 
       "\[IndentingNewLine]", "topvecs", ",", "uu", ",", "ww", ",", "vv", ",",
        "udotw", ",", "norms"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"topvecs", "=", 
       RowBox[{"Map", "[", 
        RowBox[{"Flatten", ",", "idata"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"uu", ",", "ww", ",", "vv"}], "}"}], "=", 
       "\[IndentingNewLine]", 
       RowBox[{"SingularValueDecomposition", "[", 
        RowBox[{"topvecs", ",", "keep"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"udotw", "=", 
       RowBox[{"uu", ".", "ww"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"norms", "=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Sqrt", "[", 
           RowBox[{"#", ".", "#"}], "]"}], "&"}], ",", "udotw"}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"udotw", "=", 
       RowBox[{"udotw", "/", "norms"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"udotw", ",", "vv"}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{"processTestInput", "[", 
   RowBox[{"ilist_", ",", "vv_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"idata", "=", "ilist"}], ",", "dcts", ",", "top", ",", 
      "\[IndentingNewLine]", "topvecs", ",", "tdotv", ",", "norms"}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"topvecs", "=", 
      RowBox[{"Map", "[", 
       RowBox[{"Flatten", ",", "idata"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"tdotv", "=", 
      RowBox[{"topvecs", ".", "vv"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"norms", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"#", ".", "#"}], "]"}], "&"}], ",", "tdotv"}], "]"}]}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"tdotv", "=", 
      RowBox[{"tdotv", "/", "norms"}]}], ";", "\[IndentingNewLine]", 
     "tdotv"}]}], "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6442454853389683`*^9, 3.6442454891286573`*^9}, {
   3.644246067676279*^9, 3.644246101212682*^9}, {3.64424616929699*^9, 
   3.6442461725953608`*^9}, {3.64424620597202*^9, 3.6442462076971693`*^9}, 
   3.644246272117345*^9, {3.644246312574709*^9, 3.644246318559022*^9}, {
   3.64424767903514*^9, 3.644247703856255*^9}, 3.64424929990292*^9, {
   3.644249579191605*^9, 3.644249584404579*^9}, {3.644249673511764*^9, 
   3.644249689513082*^9}, {3.644249769721855*^9, 3.644249778237253*^9}, {
   3.644250847174396*^9, 3.644250889940976*^9}, {3.6442521595861692`*^9, 
   3.644252166032456*^9}, {3.6442524096182327`*^9, 3.644252425613566*^9}, 
   3.644252572607476*^9, {3.644253067514153*^9, 3.644253116436095*^9}, {
   3.644253155962661*^9, 3.6442531594662027`*^9}, {3.644253224764233*^9, 
   3.6442532294616127`*^9}, {3.644253333277779*^9, 3.644253353535542*^9}, {
   3.644253401486635*^9, 3.644253416864129*^9}, {3.64425349542066*^9, 
   3.644253503646022*^9}, {3.644327699662265*^9, 3.644327716829473*^9}, {
   3.6443279758251753`*^9, 3.644327988641138*^9}, 3.644328061105042*^9, {
   3.6443300072922497`*^9, 3.6443300388295937`*^9}, {3.644330074955714*^9, 
   3.64433007743823*^9}, {3.644334187686393*^9, 3.644334199461389*^9}, {
   3.644595035620726*^9, 3.644595037841281*^9}, {3.644670802337078*^9, 
   3.644670821713065*^9}, {3.644756024854946*^9, 3.644756032457802*^9}, {
   3.644756107307581*^9, 3.644756110883328*^9}, {3.644756145987925*^9, 
   3.644756151497093*^9}, {3.644791281248036*^9, 3.6447913027824173`*^9}, 
   3.6447931524858503`*^9, {3.660493448691207*^9, 3.660493465794343*^9}, {
   3.660493943729925*^9, 3.6604939470406933`*^9}, {3.660493990577284*^9, 
   3.660493992513976*^9}, {3.660497138573241*^9, 3.660497146549399*^9}, {
   3.660500709893394*^9, 3.660500729468388*^9}, {3.6605010213053017`*^9, 
   3.660501023597274*^9}, {3.660501075906205*^9, 3.660501133802681*^9}, {
   3.660501575872902*^9, 3.660501605754038*^9}, 3.660501664011427*^9, 
   3.660501760763114*^9, {3.660501947943437*^9, 3.6605019712372293`*^9}, {
   3.660502013013295*^9, 3.6605022204189777`*^9}, {3.660502263027821*^9, 
   3.660502267420054*^9}, {3.660507834398799*^9, 3.660507882230425*^9}, 
   3.6605080647483892`*^9, {3.660508099146043*^9, 3.660508128221826*^9}, 
   3.660508159686913*^9, {3.660508191427684*^9, 3.6605082241582108`*^9}, {
   3.660508285812811*^9, 3.660508286308429*^9}, {3.660508392989429*^9, 
   3.660508401782147*^9}, {3.660508433503447*^9, 3.660508438374536*^9}, {
   3.660508536365157*^9, 3.6605086923452044`*^9}, {3.660508735803215*^9, 
   3.660508742778285*^9}, 3.660509719632163*^9, {3.660509824768237*^9, 
   3.660509962264844*^9}, {3.660510027690181*^9, 3.660510036988015*^9}, {
   3.660510392081423*^9, 3.660510414894505*^9}, {3.660510477476262*^9, 
   3.660510477823174*^9}, 3.660585445101507*^9, 3.661199712716364*^9, 
   3.67430320483204*^9, {3.674303806963194*^9, 3.6743038248189507`*^9}, {
   3.6797518508732347`*^9, 3.679751881175345*^9}, {3.687548049372054*^9, 
   3.687548055386417*^9}, {3.687549181378474*^9, 3.687549184883005*^9}, {
   3.691421628937204*^9, 3.69142166083495*^9}, {3.691423525333658*^9, 
   3.6914235280205717`*^9}, {3.6914245720333*^9, 3.691424592085188*^9}, {
   3.691424788662409*^9, 3.691424791684699*^9}, {3.6914248404220657`*^9, 
   3.6914248463568783`*^9}, {3.69143637333147*^9, 3.691436374894202*^9}, {
   3.6914368043085938`*^9, 3.69143697341263*^9}, 3.691437032661166*^9, {
   3.691437099176918*^9, 3.6914371113351297`*^9}, {3.6914371481561403`*^9, 
   3.691437156930335*^9}, {3.691498633754128*^9, 3.691498725757145*^9}, {
   3.69324686557049*^9, 3.693246907273759*^9}, {3.693247680904673*^9, 
   3.693247717115848*^9}, {3.6932478634555187`*^9, 3.693247885210371*^9}, {
   3.693248031761957*^9, 3.693248041104752*^9}, {3.693253954867469*^9, 
   3.693253962640315*^9}, {3.693254009362268*^9, 3.693254016218176*^9}, {
   3.6932540742317333`*^9, 3.693254078994335*^9}, {3.6932541575235863`*^9, 
   3.693254164659815*^9}, {3.693254202916472*^9, 3.693254213473181*^9}, {
   3.698518520395404*^9, 3.698518523904312*^9}, {3.704467636883583*^9, 
   3.704467718709601*^9}, {3.704467927496517*^9, 3.704467930893424*^9}, {
   3.7044679960644293`*^9, 3.704468040665316*^9}, {3.7044680818189373`*^9, 
   3.7044680886505213`*^9}, {3.704468134817775*^9, 3.704468142187022*^9}, {
   3.717944969747799*^9, 3.717945020346381*^9}, {3.717945064700502*^9, 
   3.717945081757574*^9}, {3.719948267908589*^9, 3.719948314422282*^9}, {
   3.7199483720473347`*^9, 3.719948382021566*^9}, {3.7199485126351347`*^9, 
   3.719948516711055*^9}, {3.719949958024604*^9, 3.719949976287467*^9}, {
   3.71995007813824*^9, 3.719950119935734*^9}, {3.720265232618791*^9, 
   3.7202652423399878`*^9}, {3.720265277688548*^9, 3.720265283801594*^9}, {
   3.721005536870916*^9, 3.721005548150914*^9}, {3.721005951724889*^9, 
   3.721005981105942*^9}, {3.7220860686670303`*^9, 3.722086080218944*^9}, {
   3.7220861237508173`*^9, 3.722086170717792*^9}, {3.722086799223318*^9, 
   3.722086810011801*^9}, {3.7220870405430813`*^9, 3.722087049885398*^9}, {
   3.722087128016053*^9, 3.72208713263325*^9}, {3.7220873989960546`*^9, 
   3.722087405886158*^9}, {3.722087489407085*^9, 3.722087499070978*^9}, {
   3.722087594736113*^9, 3.722087611637388*^9}, {3.722098096241543*^9, 
   3.7220981527581167`*^9}, {3.72209843715799*^9, 3.722098437407675*^9}, {
   3.7220985101133738`*^9, 3.722098514368314*^9}, {3.72209873933851*^9, 
   3.722098748888041*^9}, {3.722098894650298*^9, 3.7220989016176987`*^9}, {
   3.7220989774695168`*^9, 3.722098993372279*^9}, {3.727563740448505*^9, 
   3.727563776859511*^9}, {3.7275648422824583`*^9, 3.727564845801827*^9}},
 CellLabel->"In[5]:=",
 CellID->1342110434,ExpressionUUID->"29175383-57f1-4a35-b3bc-733160857aba"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Get and Process Tweets", "Subsection",
 CellChangeTimes->{{3.759697380218822*^9, 3.759697382395068*^9}, {
  3.776081039518667*^9, 3.776081041406232*^9}, {3.776534577989506*^9, 
  3.7765345824101048`*^9}},
 CellID->1829319797,ExpressionUUID->"057bf3d7-e474-48de-be3a-271868fb4b89"],

Cell[TextData[{
 "We will define ",
 StyleBox["twitter",
  FontFamily->"Source Code Pro",
  FontWeight->"SemiBold"],
 " later, instead of in the initialization since it is a service connection \
requiring manual intervention. (There may be a way to automate that, but it \
is beyond my level.) We then process to remove retweets, links and other \
things that are undesirable in the processed strings."
}], "Text",
 CellChangeTimes->{{3.776081078038677*^9, 3.776081177808428*^9}, {
   3.776594564328876*^9, 3.7765946113413258`*^9}, {3.776596472696505*^9, 
   3.7765965313021173`*^9}, {3.776596579134441*^9, 3.776596588369668*^9}, 
   3.7765983745339737`*^9, 3.776598727133115*^9, {3.77659875719724*^9, 
   3.776598788685639*^9}},
 CellID->2001937727,ExpressionUUID->"ec86cc1f-64af-401f-9a08-025848039337"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tweetProcess", "[", "handles_List", "]"}], ":=", 
  RowBox[{
   RowBox[{"tweetProcess", "[", "handles", "]"}], "=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", "subtweets", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"subtweets", "=", 
       RowBox[{"Map", "[", 
        RowBox[{"tweetProcess", ",", "handles"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"tweets", "[", "handles", "]"}], "=", 
       RowBox[{"Apply", "[", 
        RowBox[{"StringJoin", ",", "subtweets"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{"handles", ",", 
         RowBox[{"Head", "[", 
          RowBox[{"tweets", "[", "handles", "]"}], "]"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Head", "[", 
             RowBox[{"tweets", "[", "handles", "]"}], "]"}], "===", 
            "String"}], ",", 
           RowBox[{"StringLength", "[", 
            RowBox[{"tweets", "[", "handles", "]"}], "]"}], ",", "0"}], 
          "]"}]}], "}"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"tweets", "[", "handles", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}], "\n", 
 RowBox[{
  RowBox[{"tweetProcess", "[", "handle_String", "]"}], ":=", 
  RowBox[{
   RowBox[{"tweetProcess", "[", "handle", "]"}], "=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tw0", ",", "tw1", ",", "tw2", ",", "tw3"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"tw0", "=", 
       RowBox[{"twitter", "[", 
        RowBox[{"\"\<TweetList\>\"", ",", 
         RowBox[{"\"\<Username\>\"", "\[Rule]", " ", "handle"}], ",", 
         RowBox[{"MaxItems", "\[Rule]", "5000"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tw1", "=", 
       RowBox[{"Normal", "[", 
        RowBox[{"tw0", "[", 
         RowBox[{"All", ",", "\"\<Text\>\""}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tw2", "=", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"StringReplace", "[", 
            RowBox[{"#", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"\"\<http\>\"", "~~", "__"}], "\[RuleDelayed]", 
                "\"\<\>\""}], ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"\"\<#\>\"", "|", "\"\<@\>\""}], ")"}], "~~", 
                 RowBox[{"WordCharacter", ".."}]}], "\[RuleDelayed]", 
                "\"\<\>\""}], ",", 
               RowBox[{
                RowBox[{"\"\<[1]\>\"", "|", "\"\<&amp\>\""}], 
                "\[RuleDelayed]", "\"\<\>\""}], ",", 
               RowBox[{
               "\"\< \.af\\\\_(\:30c4)_/\.af \>\"", "\[Rule]", "\"\<\>\""}], 
               ",", 
               RowBox[{
                RowBox[{"\"\<CT \>\"", "~~", "__"}], "\[Rule]", "\"\<\>\""}], 
               ",", 
               RowBox[{
                RowBox[{"__", "~~", "\"\<Retweeted\>\"", "~~", "__"}], 
                "\[Rule]", "\"\<\>\""}], ",", 
               RowBox[{
                RowBox[{"\"\<MT \>\"", "~~", "__"}], "\[Rule]", "\"\<\>\""}], 
               ",", 
               RowBox[{
                RowBox[{"\"\<PRT \>\"", "~~", "__"}], "\[Rule]", "\"\<\>\""}],
                ",", 
               RowBox[{
                RowBox[{"\"\<RT \>\"", "~~", "__"}], "\[Rule]", 
                RowBox[{
                 RowBox[{
                  RowBox[{"\"\<\>\"", "\"\<ICYMI \>\""}], "~~", "__"}], 
                 "\[Rule]", "\"\<\>\""}]}]}], "}"}]}], "]"}], "&"}], ",", 
          "tw1"}], "]"}], "/.", 
        RowBox[{"\"\<\>\"", "\[Rule]", "Nothing"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tw3", "=", 
       RowBox[{"Apply", "[", 
        RowBox[{"StringJoin", ",", 
         RowBox[{"Cases", "[", 
          RowBox[{"tw2", ",", "_String"}], "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"tweets", "[", "handle", "]"}], "=", 
       RowBox[{"StringDelete", "[", 
        RowBox[{"tw3", ",", 
         RowBox[{"Except", "[", 
          RowBox[{"CharacterRange", "[", 
           RowBox[{"0", ",", "127"}], "]"}], "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{"handle", ",", 
         RowBox[{"Head", "[", "tw3", "]"}], ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Head", "[", "tw3", "]"}], "===", "String"}], ",", 
           RowBox[{"StringLength", "[", "tw3", "]"}], ",", "0"}], "]"}]}], 
        "}"}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"tweets", "[", "handle", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.759693994414337*^9, 3.7596942020314693`*^9}, {
   3.759694236813219*^9, 3.7596942530726*^9}, {3.7596943069129353`*^9, 
   3.759694362547962*^9}, {3.7596943957867527`*^9, 3.759694400678636*^9}, 
   3.759694434341432*^9, 3.75969447757452*^9, 3.759694524885577*^9, 
   3.759694565085382*^9, {3.759694698812214*^9, 3.7596947728584967`*^9}, {
   3.759695064012941*^9, 3.759695077774549*^9}, {3.75969605743402*^9, 
   3.759696067289578*^9}, 3.759696187359671*^9, {3.759760868033176*^9, 
   3.759760957776318*^9}, {3.75976263805897*^9, 3.759762653034581*^9}, {
   3.759780261424872*^9, 3.759780269556823*^9}, {3.760726680360134*^9, 
   3.76072679978467*^9}, {3.7607269423526506`*^9, 3.76072698575451*^9}, 
   3.7607273027435503`*^9},
 CellLabel->"In[7]:=",
 CellID->1941080140,ExpressionUUID->"8199401c-21ec-4355-81ac-ae805ce6b11b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"getStrings", "[", 
    RowBox[{"n1_", ",", "n2_"}], "]"}], ":=", 
   RowBox[{"Map", "[", 
    RowBox[{"tweetProcess", ",", 
     RowBox[{"Complement", "[", 
      RowBox[{"n1", ",", "n2"}], "]"}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.759695771259437*^9, 3.759695802887023*^9}},
 CellLabel->"In[9]:=",
 CellID->1309831403,ExpressionUUID->"d8514942-cc69-48d3-8e01-32b82a60e8d7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test Articles Using Trained Neural Networks", "Subsection",
 CellChangeTimes->{{3.7760221005415497`*^9, 3.776022129878744*^9}, {
  3.776534586811101*^9, 3.77653459668686*^9}},
 CellID->481524824,ExpressionUUID->"8f417a25-05ee-474a-8008-118e3fa17982"],

Cell["\<\
Testing a given piece of text involves the following. We use several \
different chunk sizes. For each chunk size, we break text into chunks, create \
an FCGR image for each chunk, then use the SVD-based dimension reduction to \
create vectors for input to the trained neural nets. We total scores for the \
nets  Since we use different chunk sizes, at the end we aggregate per-net \
scores with a weighted average. These final scores are used to rank the \
candidate authors.\
\>", "Text",
 CellChangeTimes->{{3.776080534070858*^9, 3.776080930612595*^9}, 
   3.776594624637375*^9, 3.77659653283646*^9},
 CellID->1269335072,ExpressionUUID->"61c6818e-c50a-430c-ac2c-f2c837b91ad7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"testArticles", "[", 
   RowBox[{"ss_String", ",", "rest__"}], "]"}], ":=", 
  RowBox[{"testArticles", "[", 
   RowBox[{
    RowBox[{"{", "ss", "}"}], ",", "rest"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testArticles", "[", 
   RowBox[{
   "strings_List", ",", "nets_", ",", "plevel_", ",", "vvY_", ",", 
    "authorList_"}], "]"}], ":=", 
  RowBox[{"Module", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "testStr", ",", "ftest", ",", "ftestLetters", ",", "ftestDigits", ",", 
      "ftestImages", ",", 
      RowBox[{"expon", "=", 
       RowBox[{"1", "/", "5"}]}], ",", "processedfTestImages", ",", "scores", 
      ",", "rowtops", ",", "best", ",", "totals", ",", "tops", ",", "results",
       ",", "alltotals", ",", "alltops", ",", "strlen", ",", "substrlen"}], 
     "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"testStr", "=", 
      RowBox[{"Apply", "[", 
       RowBox[{"StringJoin", ",", "strings"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"strlen", "=", 
      RowBox[{"StringLength", "[", "testStr", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"results", "=", 
      RowBox[{"Table", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         RowBox[{"substrlen", "=", 
          RowBox[{"Min", "[", 
           RowBox[{
            RowBox[{"Max", "[", 
             RowBox[{
              RowBox[{"6000", "-", 
               RowBox[{"700", "*", "j"}]}], ",", 
              RowBox[{"Floor", "[", 
               RowBox[{"5", "*", 
                RowBox[{"strlen", "/", 
                 RowBox[{"(", 
                  RowBox[{"5.", "+", 
                   RowBox[{"2", "j"}]}], ")"}]}]}], "]"}], ",", 
              RowBox[{"1200", "-", 
               RowBox[{"100", "*", "j"}]}]}], "]"}], ",", 
            RowBox[{"strlen", "-", "1"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ftest", "=", 
          RowBox[{"StringPartition", "[", 
           RowBox[{"testStr", ",", "substrlen", ",", 
            RowBox[{"Floor", "[", 
             RowBox[{"substrlen", "/", "3"}], "]"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"ftestLetters", "=", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Characters", "[", 
              RowBox[{"ToLowerCase", "[", 
               RowBox[{"RemoveDiacritics", "[", "#", "]"}], "]"}], "]"}], 
             "&"}], ",", "ftest", ",", 
            RowBox[{"{", "1", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"ftestDigits", "=", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Developer`ToPackedArray", "[", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"IntegerDigits", "[", 
                 RowBox[{
                  RowBox[{"Flatten", "[", 
                   RowBox[{
                    RowBox[{"#", "/.", "letterRules1"}], "/.", 
                    "letterRules2"}], "]"}], ",", "2", ",", "2"}], "]"}], "/.", 
                RowBox[{
                 RowBox[{"IntegerDigits", "[", "__", "]"}], "\[RuleDelayed]", 
                 
                 RowBox[{"{", 
                  RowBox[{"2", ",", "2"}], "}"}]}]}], ")"}], "]"}], "&"}], 
            ",", "ftestLetters"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"ftestImages", "=", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"FCGR", "[", 
             RowBox[{
              RowBox[{"ftestDigits", "[", 
               RowBox[{"[", "k", "]"}], "]"}], ",", "plevel"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"Length", "[", "ftestDigits", "]"}]}], "}"}]}], "]"}]}],
          ";", "\[IndentingNewLine]", 
         RowBox[{"ftestImages", "=", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"#", "/", 
                RowBox[{"N", "[", 
                 RowBox[{"Max", "[", "#", "]"}], "]"}]}], ")"}], "^", 
              "expon"}], "&"}], ",", "ftestImages"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"processedfTestImages", "=", 
          RowBox[{"processTestInput", "[", 
           RowBox[{"ftestImages", ",", "vvY"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"scores", "=", 
          RowBox[{"Total", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Normal", "[", 
              RowBox[{"Map", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"net", "[", 
                  RowBox[{"#", ",", "None"}], "]"}], "&"}], ",", 
                "processedfTestImages"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"net", ",", "nets"}], "}"}]}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"rowtops", "=", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"First", "[", 
              RowBox[{"TakeLargest", "[", 
               RowBox[{
                RowBox[{"#", "\[Rule]", "\"\<Index\>\""}], ",", "1"}], "]"}], 
              "]"}], "&"}], ",", "scores"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"best", "=", 
          RowBox[{"authorList", "[", 
           RowBox[{"[", "rowtops", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"totals", "=", 
          RowBox[{"Total", "[", "scores", "]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"totals", "=", 
          RowBox[{
           RowBox[{"Length", "[", "totals", "]"}], "*", 
           RowBox[{"totals", "/", 
            RowBox[{"Total", "[", "totals", "]"}]}], "*", 
           RowBox[{"1", "/", 
            RowBox[{"CubeRoot", "[", "j", "]"}]}]}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"tops", "=", 
          RowBox[{"TakeLargest", "[", 
           RowBox[{
            RowBox[{"totals", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<Index\>\"", ",", "\"\<Element\>\""}], "}"}]}], ",", 
            RowBox[{"UpTo", "[", "4", "]"}]}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"totals", ",", "substrlen", ",", 
           RowBox[{"Length", "[", "ftest", "]"}], ",", "best", ",", "tops", 
           ",", 
           RowBox[{"Min", "[", "totals", "]"}], ",", 
           RowBox[{"authorList", "[", 
            RowBox[{"[", 
             RowBox[{"tops", "[", 
              RowBox[{"[", 
               RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "]"}]}], 
          "}"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "8"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"alltotals", "=", 
      RowBox[{"Total", "[", 
       RowBox[{"results", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"ListPlot", "[", 
       RowBox[{"alltotals", ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"alltops", "=", 
      RowBox[{"TakeLargest", "[", 
       RowBox[{
        RowBox[{"alltotals", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"\"\<Index\>\"", ",", "\"\<Element\>\""}], "}"}]}], ",", 
        RowBox[{"UpTo", "[", "4", "]"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"keepScores", "[", 
       RowBox[{"strings", ",", "authorList"}], "]"}], "=", "alltotals"}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"results", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", 
           RowBox[{"2", ";;", "3"}]}], "]"}], "]"}], ","}], "*)"}], 
      RowBox[{"alltops", ",", 
       RowBox[{"Min", "[", "alltotals", "]"}], ",", 
       RowBox[{"authorList", "[", 
        RowBox[{"[", 
         RowBox[{"alltops", "[", 
          RowBox[{"[", 
           RowBox[{"All", ",", "1"}], "]"}], "]"}], "]"}], "]"}]}], "}"}]}]}],
    "\[IndentingNewLine]", "]"}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7597495763567743`*^9, 3.7597498865822153`*^9}, {
   3.7597500943169823`*^9, 3.759750095669601*^9}, {3.759750293801401*^9, 
   3.759750298472424*^9}, 3.759845088935465*^9, {3.759845119182343*^9, 
   3.759845122622093*^9}, {3.759855430820076*^9, 3.7598554920525923`*^9}, {
   3.7598555477651978`*^9, 3.759855581061717*^9}, {3.759855629368058*^9, 
   3.7598556886155577`*^9}, {3.759856172159029*^9, 3.759856176148774*^9}, {
   3.7598603169559183`*^9, 3.759860390524602*^9}, {3.759864311344627*^9, 
   3.75986432407337*^9}, {3.759864360572669*^9, 3.759864370472767*^9}, {
   3.7598644051435623`*^9, 3.7598645622811737`*^9}, {3.759864632587906*^9, 
   3.759864681580123*^9}, {3.759864711964966*^9, 3.7598647148282347`*^9}, {
   3.759864852724146*^9, 3.759864990127881*^9}, {3.75986502716968*^9, 
   3.7598650861318483`*^9}, 3.759865138579248*^9, {3.759946566192801*^9, 
   3.759946597723905*^9}, {3.7599525702702637`*^9, 3.7599526447655478`*^9}, {
   3.759952682059802*^9, 3.7599527600054197`*^9}, {3.759952902434682*^9, 
   3.759953078213521*^9}, {3.759953119644146*^9, 3.759953149767474*^9}, {
   3.7600339509228697`*^9, 3.7600339513216887`*^9}, {3.760033990778483*^9, 
   3.760033994666503*^9}, {3.7600340379963627`*^9, 3.760034053819359*^9}, {
   3.760034106797113*^9, 3.760034128845662*^9}, {3.7600341932143717`*^9, 
   3.76003421351752*^9}, 3.760034290867383*^9, {3.760034345544531*^9, 
   3.760034371648827*^9}, {3.760099760775139*^9, 3.760099766854754*^9}, 
   3.760184939540535*^9, {3.7602664557458277`*^9, 3.760266466902944*^9}, {
   3.7602665198004827`*^9, 3.7602665241981*^9}, {3.760266775963615*^9, 
   3.760266779017663*^9}, {3.7602673354412537`*^9, 3.7602673658607264`*^9}, {
   3.760267606429304*^9, 3.760267635013474*^9}, {3.7602676738472443`*^9, 
   3.760267688678256*^9}, {3.760286987509465*^9, 3.760287000820458*^9}, {
   3.760287062280448*^9, 3.7602870657209377`*^9}, {3.7602871453561163`*^9, 
   3.760287160934711*^9}, {3.7602871936123657`*^9, 3.760287210841408*^9}, {
   3.760287249630381*^9, 3.760287265881028*^9}, {3.7602874383952017`*^9, 
   3.760287472748362*^9}, {3.7602967084366198`*^9, 3.760296708971307*^9}, {
   3.760296812649074*^9, 3.760296813287661*^9}, {3.7602969902836742`*^9, 
   3.760296991097581*^9}, {3.760297056821817*^9, 3.760297091145809*^9}, {
   3.760297220494644*^9, 3.760297290044799*^9}, {3.760297346570587*^9, 
   3.760297346723929*^9}, 3.760297430302535*^9, 3.760297507987953*^9, {
   3.760297951706037*^9, 3.760298022502714*^9}, {3.760298052679118*^9, 
   3.760298120168221*^9}, {3.7602981557534933`*^9, 3.7602981605844803`*^9}, {
   3.760298204582232*^9, 3.760298219865703*^9}, {3.760298299675776*^9, 
   3.760298378622755*^9}, {3.760298428155698*^9, 3.760298444957856*^9}, {
   3.760298509710306*^9, 3.760298532239106*^9}, {3.76029862974415*^9, 
   3.760298657249167*^9}, {3.760298729202832*^9, 3.760298733072892*^9}, {
   3.7602988081149607`*^9, 3.760298810543708*^9}, {3.760298850979978*^9, 
   3.760298856722438*^9}, 3.760298979214136*^9, {3.760299091687608*^9, 
   3.760299127807296*^9}, 3.760299176824029*^9, {3.7602992560198298`*^9, 
   3.7602992686518993`*^9}, {3.760299365252906*^9, 3.7602994138297873`*^9}, 
   3.760299462048934*^9, {3.7602995624780083`*^9, 3.7602996611654673`*^9}, {
   3.760299717363592*^9, 3.760299729614746*^9}, {3.760300125044149*^9, 
   3.760300128772622*^9}, {3.760302052352756*^9, 3.76030210438575*^9}, 
   3.7603022236654577`*^9, {3.760354163387226*^9, 3.7603541718365297`*^9}, {
   3.760354206347199*^9, 3.760354230532691*^9}, {3.760354272829048*^9, 
   3.7603542754363213`*^9}, {3.7603543203299007`*^9, 3.760354326956915*^9}, 
   3.760354409656303*^9, {3.760354441760436*^9, 3.7603544421747637`*^9}, 
   3.7603633033133574`*^9, {3.760363380722814*^9, 3.7603633835441093`*^9}, {
   3.760363469682432*^9, 3.760363534237248*^9}, {3.760363585303598*^9, 
   3.760363593767593*^9}, 3.7604466593822107`*^9, {3.7604467029272614`*^9, 
   3.760446710628521*^9}, {3.7604468311423883`*^9, 3.7604468572174063`*^9}, {
   3.760446954585616*^9, 3.760446995371275*^9}, 3.760447056589799*^9, 
   3.760447092087285*^9, {3.7604471259037933`*^9, 3.760447130698552*^9}, 
   3.760447189896018*^9, 3.76044724599782*^9, 3.7604473441762238`*^9, {
   3.7604475084416733`*^9, 3.760447526257704*^9}, {3.760447563522434*^9, 
   3.7604475698728848`*^9}, 3.760447784901099*^9, 3.7604478248221292`*^9, {
   3.760447870460209*^9, 3.760447871589354*^9}, {3.760448112697688*^9, 
   3.7604481240082273`*^9}, {3.7604490122860622`*^9, 3.76044902759758*^9}, {
   3.760452028888349*^9, 3.760452034457649*^9}, 3.760706650511285*^9, {
   3.774720029750781*^9, 3.7747200403662252`*^9}, {3.7747249077916317`*^9, 
   3.774724920216107*^9}, {3.774725011903076*^9, 3.774725017152423*^9}, {
   3.776022205618101*^9, 3.7760222059400797`*^9}, 3.776082672889389*^9, 
   3.776082727305874*^9, {3.776084340090356*^9, 3.776084349775592*^9}},
 CellLabel->"In[10]:=",
 CellID->612005806,ExpressionUUID->"c5e96354-908c-47ed-8f75-16cb1f0a47db"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Obtain and Process Training Data", "Section",
 CellChangeTimes->{{3.7760225423961687`*^9, 3.7760225496493073`*^9}, {
  3.7760823147794857`*^9, 3.776082335313545*^9}, {3.776533905663363*^9, 
  3.77653390975679*^9}},
 CellID->1682395959,ExpressionUUID->"73db4d3b-f1b7-4068-a961-56ead1e98583"],

Cell["The full set of Twitter handles used:", "Text",
 CellChangeTimes->{{3.776022354636181*^9, 3.776022368785535*^9}, {
   3.7765339212193823`*^9, 3.776533921423387*^9}, 3.77659464675511*^9, 
   3.7765965364158363`*^9},
 CellID->111702864,ExpressionUUID->"65f637bf-d6e1-476c-8e7c-380eaf71ade2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"names", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<SecPompeo\>\"", ",", "\"\<EPAAWheeler\>\"", ",", 
     "\"\<mike_pence\>\"", ",", "\"\<nikkihaley\>\"", ",", "\"\<SBALinda\>\"",
      ",", "\"\<SecAzar\>\"", ",", "\"\<SecNielsen\>\"", ",", 
     "\"\<SecretaryAcosta\>\"", ",", "\"\<SecretaryCarson\>\"", ",", 
     "\"\<SecretaryPerry\>\"", ",", "\"\<SecretaryRoss\>\"", ",", 
     "\"\<SecretarySonny\>\"", ",", "\"\<SecretaryZinke\>\"", ",", 
     "\"\<stevenmnuchin1\>\"", ",", "\"\<IvankaTrump\>\"", ",", 
     "\"\<FLOTUS\>\"", ",", "\"\<DonaldJTrumpJr\>\"", ",", 
     "\"\<JonHuntsman\>\"", ",", "\"\<EricTrump\>\"", ",", 
     "\"\<larry_kudlow\>\"", ",", "\"\<nick_ayers\>\"", ",", 
     "\"\<MickMulvaneyOMB\>\"", ",", "\"\<SecWilkie\>\"", ",", 
     "\"\<SenDanCoats\>\"", ",", "\"\<JohnKellyWh\>\"", ",", 
     "\"\<statedeptspox\>\"", ",", "\"\<USTradeRep\>\"", ",", 
     "\"\<AMBJohnBolton\>\"", ",", "\"\<BetsyDeVosED\>\"", ",", 
     "\"\<WhiteHouseCEA\>\"", ",", "\"\<realDonaldTrump\>\"", ",", 
     "\"\<MittRomney\>\"", ",", "\"\<RandPaul\>\"", ",", 
     "\"\<HillaryClinton\>\"", ",", "\"\<BillClinton\>\"", ",", 
     "\"\<BarackObama\>\"", ",", "\"\<JoeBiden\>\"", ",", 
     "\"\<BobbyJindal\>\"", ",", "\"\<SenSanders\>\"", ",", 
     "\"\<LindseyGrahamSC\>\"", ",", "\"\<senatemajldr\>\"", ",", 
     "\"\<caseybmulligan\>\"", ",", "\"\<USDOT\>\"", ",", 
     "\"\<SenatorCollins\>\"", ",", "\"\<JohnKerry\>\"", ",", 
     "\"\<Scavino45\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<ActingSecDef\>\"", ",", "\"\<DepSecDef\>\""}], "}"}]}], 
    "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7760222559376507`*^9, 3.77602225624864*^9}, 
   3.776022301575494*^9, {3.776022383880624*^9, 3.7760223840358353`*^9}, 
   3.776022465377989*^9, 3.776023028845241*^9, 3.77602348830682*^9, 
   3.776023803640216*^9, {3.776079123028557*^9, 3.7760791325532837`*^9}, 
   3.776087118380023*^9},
 CellLabel->"In[12]:=",
 CellID->489327770,ExpressionUUID->"854db6fe-ee44-44dd-9015-427289442ef1"],

Cell["\<\
Accounts excluded from the main tests but used in the augmented set:\
\>", "Text",
 CellChangeTimes->{{3.7760224844757977`*^9, 3.776022502205924*^9}, {
  3.776533924078336*^9, 3.776533924325959*^9}},
 CellID->1416946027,ExpressionUUID->"ab33e1f7-a7c9-44d3-8268-a5b53e932bd5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"bigexclude", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<senatemajldr\>\"", ",", "\"\<SenSanders\>\"", ",", 
     "\"\<LindseyGrahamSC\>\"", ",", "\"\<RandPaul\>\"", ",", 
     "\"\<HillaryClinton\>\"", ",", "\"\<BillClinton\>\"", ",", 
     "\"\<BarackObama\>\"", ",", "\"\<JoeBiden\>\"", ",", 
     "\"\<BobbyJindal\>\"", ",", "\"\<MittRomney\>\"", ",", 
     "\"\<SenatorCollins\>\"", ",", "\"\<JohnKerry\>\""}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"smallexclude", "=", 
   RowBox[{"{", "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7596951211963654`*^9, 3.759695409281678*^9}, {
   3.759755641420001*^9, 3.759755642610875*^9}, {3.759755915798854*^9, 
   3.75975591963848*^9}, {3.759760631581257*^9, 3.7597606370510798`*^9}, {
   3.759836943254078*^9, 3.7598369553649263`*^9}, {3.7598370442635927`*^9, 
   3.759837044470154*^9}, {3.759838653534318*^9, 3.759838661469852*^9}, {
   3.759839416601169*^9, 3.759839419592695*^9}, {3.7598442765296288`*^9, 
   3.759844277447919*^9}, {3.7598456821182013`*^9, 3.7598456826539288`*^9}, {
   3.75984573807085*^9, 3.7598457386539593`*^9}, {3.759845771591599*^9, 
   3.759845772206707*^9}, {3.7598458411764793`*^9, 3.759845841647395*^9}, 
   3.759850451011957*^9, {3.7598528222881193`*^9, 3.759852855071218*^9}, 
   3.759853372200148*^9, {3.7598582743341093`*^9, 3.759858280509076*^9}, {
   3.759858500704362*^9, 3.759858501335685*^9}, {3.759861284299856*^9, 
   3.759861295745413*^9}, {3.759865572712981*^9, 3.7598655729193993`*^9}, {
   3.7598659929974422`*^9, 3.759865993676461*^9}, {3.759866336858452*^9, 
   3.75986638341798*^9}, {3.75994666203785*^9, 3.759946665692774*^9}, {
   3.759947709164444*^9, 3.759947709859206*^9}, {3.759947766636207*^9, 
   3.7599477715803547`*^9}, {3.759948263956184*^9, 3.759948265506947*^9}, {
   3.75995031082862*^9, 3.759950313917941*^9}, {3.7600308043605833`*^9, 
   3.760030810990182*^9}, {3.760036275178465*^9, 3.7600362912892303`*^9}, 
   3.760036805844459*^9, {3.7600369476679173`*^9, 3.760036948222108*^9}, {
   3.76003722670172*^9, 3.76003723155926*^9}, {3.760037279432201*^9, 
   3.760037294428801*^9}, {3.760037694918626*^9, 3.760037699934246*^9}, {
   3.760184834209042*^9, 3.7601848365915613`*^9}, {3.76019630336252*^9, 
   3.760196311124188*^9}, {3.760197282624633*^9, 3.760197338048218*^9}, {
   3.760719162280353*^9, 3.760719174127027*^9}, {3.760719303210181*^9, 
   3.7607193034011717`*^9}, {3.7607205044649878`*^9, 3.7607205436050987`*^9}, 
   3.760723662285968*^9, 3.760723848111352*^9, 3.760723881153142*^9, 
   3.760723919328476*^9, 3.7607276015315247`*^9, 3.760730682582328*^9, 
   3.760731084305092*^9, {3.76073136925768*^9, 3.760731373240101*^9}, {
   3.760785049342228*^9, 3.7607850565267363`*^9}, 3.760785174288185*^9, {
   3.760958004588805*^9, 3.7609580163575287`*^9}, {3.760958062927917*^9, 
   3.7609580725412273`*^9}, {3.760958345337446*^9, 3.760958349488401*^9}, 
   3.760958563308198*^9, {3.760958751929824*^9, 3.760958754213682*^9}, {
   3.760959580641437*^9, 3.760959585481166*^9}, 3.7609614186174927`*^9, {
   3.76433095740095*^9, 3.764330959339652*^9}, {3.7643310437155523`*^9, 
   3.7643310456729717`*^9}, {3.76433128558353*^9, 3.7643313282862797`*^9}, {
   3.76433153133701*^9, 3.7643315356879883`*^9}, {3.764331809733053*^9, 
   3.764331878124879*^9}, 3.764331923557207*^9, {3.764332757519314*^9, 
   3.764332789249754*^9}, 3.76433301084586*^9, {3.764783329944193*^9, 
   3.764783333807477*^9}, {3.7647844756261683`*^9, 3.7647844778232718`*^9}, 
   3.776022304594191*^9, {3.7760223875862303`*^9, 3.776022472627625*^9}, 
   3.776079139763651*^9},
 CellLabel->"In[13]:=",
 CellID->1165714206,ExpressionUUID->"d9801c37-d4d4-43b7-93b3-d0601cdfd754"],

Cell["Sign in to Twitter:", "Text",
 CellChangeTimes->{{3.776022524267861*^9, 3.776022529332058*^9}, {
   3.7765339383772383`*^9, 3.776533938579907*^9}, 3.776594655228647*^9, 
   3.776596539121335*^9},
 CellID->665348661,ExpressionUUID->"025bb61f-9604-467d-9913-b4934cb4bbef"],

Cell[BoxData[
 RowBox[{
  RowBox[{"twitter", "=", 
   RowBox[{"ServiceConnect", "[", 
    RowBox[{"\"\<Twitter\>\"", ",", "\"\<New\>\""}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.746276920772592*^9, 3.746276996166994*^9}},
 CellLabel->"In[15]:=",
 CellID->567595498,ExpressionUUID->"99023728-fb40-4f45-b391-1bcb1f804482"],

Cell["\<\
Get tweets (this takes several minutes). The last got clipped, but that\
\[CloseCurlyQuote]s not a big deal since what we obtained is enough for the \
purposes at hand:\
\>", "Text",
 CellChangeTimes->{{3.776022570724516*^9, 3.7760225793360977`*^9}, {
   3.776080016527416*^9, 3.776080107196034*^9}, {3.776087182457541*^9, 
   3.7760871831618557`*^9}, {3.7765339280737543`*^9, 3.776533932009005*^9}, 
   3.776594661809044*^9, 3.776596541531308*^9},
 CellID->455174912,ExpressionUUID->"bf6aef69-2821-4395-a7cd-95b672936abb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"exclude", "=", "bigexclude"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"allTweets", "=", 
    RowBox[{"getStrings", "[", 
     RowBox[{"names", ",", "exclude"}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"authorList0", "=", 
   RowBox[{"Complement", "[", 
    RowBox[{"names", ",", "exclude"}], "]"}]}], ";"}], "\n", 
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"#", ",", 
      RowBox[{"StringLength", "[", 
       RowBox[{"tweets", "[", "#", "]"}], "]"}]}], "}"}], "&"}], ",", 
   "authorList0"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"allTweets", "//", "Length"}]}], "Input",
 CellChangeTimes->{3.7760238178250837`*^9},
 CellLabel->"In[16]:=",
 CellID->787995370,ExpressionUUID->"c0d4bbe3-60cb-4117-a015-c894c710a6cb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AMBJohnBolton\"\>", ",", "String", ",", "365400"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087182202489*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->306532541,ExpressionUUID->"5c5f852d-d6b9-4d76-93e0-2325e70ef438"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"BetsyDeVosED\"\>", ",", "String", ",", "107591"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087189983404*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->79147434,ExpressionUUID->"b2003d03-eea4-4717-a19e-81a14836c140"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"caseybmulligan\"\>", ",", "String", ",", "105399"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.7760871982604856`*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->938545745,ExpressionUUID->"49ce5313-c410-4218-9e27-c025cffab27b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"DonaldJTrumpJr\"\>", ",", "String", ",", "146277"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087211175857*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->870949000,ExpressionUUID->"8baecdf5-0a47-4b51-b829-ce122f41c759"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"EPAAWheeler\"\>", ",", "String", ",", "29515"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087217575821*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->791305048,ExpressionUUID->"63ab7488-6c6b-43a1-86c1-361aa65468b1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"EricTrump\"\>", ",", "String", ",", "123096"}], "}"}]], "Print",\

 CellChangeTimes->{3.776087229670532*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->97715865,ExpressionUUID->"25adb7c9-e215-4692-be98-f7673211bcec"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"FLOTUS\"\>", ",", "String", ",", "69895"}], "}"}]], "Print",
 CellChangeTimes->{3.776087237267453*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1633036747,ExpressionUUID->"111e13c6-1d22-479f-b345-b718361a8e31"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"IvankaTrump\"\>", ",", "String", ",", "252570"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.7760872502994137`*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1607598169,ExpressionUUID->"3602f795-445f-4900-9b49-3bc3251831b8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"JohnKellyWh\"\>", ",", "String", ",", "175"}], "}"}]], "Print",\

 CellChangeTimes->{3.77608725726497*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1410663476,ExpressionUUID->"c1ac9149-ea13-463b-806d-1e1671be9ec6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"JonHuntsman\"\>", ",", "String", ",", "37358"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087264176202*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->801578252,ExpressionUUID->"dd949574-436a-49d0-8fa0-22b1bf0dfa46"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"larry_kudlow\"\>", ",", "String", ",", "182442"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087275328874*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->960763733,ExpressionUUID->"a8f744e7-afe9-4f49-9e5c-2d68bdd69f13"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"MickMulvaneyOMB\"\>", ",", "String", ",", "6597"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087281717073*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->626518738,ExpressionUUID->"faeef129-6e19-43d9-b83d-56a2ddd05b4d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"mike_pence\"\>", ",", "String", ",", "174650"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.7760872936641283`*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->788108325,ExpressionUUID->"f9df4878-8a54-4f08-85c2-dcef1b896756"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"nick_ayers\"\>", ",", "String", ",", "145653"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087305126837*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->57483579,ExpressionUUID->"fb5a3381-ba26-4dea-8088-9680e75791a6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"nikkihaley\"\>", ",", "String", ",", "61854"}], "}"}]], "Print",\

 CellChangeTimes->{3.776087312683384*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1906354750,ExpressionUUID->"6a1f245a-5c4f-45ba-addd-fffd70059d28"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"realDonaldTrump\"\>", ",", "String", ",", "336309"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087323465281*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1795753657,ExpressionUUID->"6b3a9159-315e-46ec-867c-e15532334465"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SBALinda\"\>", ",", "String", ",", "167295"}], "}"}]], "Print",\

 CellChangeTimes->{3.776087333618186*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->496538261,ExpressionUUID->"bb667fd6-2e62-46cc-87b7-1419e32d950c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Scavino45\"\>", ",", "String", ",", "157825"}], "}"}]], "Print",\

 CellChangeTimes->{3.776087345570466*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->197100385,ExpressionUUID->"00b13f99-843f-4a04-b581-867a986612f4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecAzar\"\>", ",", "String", ",", "253806"}], "}"}]], "Print",
 CellChangeTimes->{3.7760873557188683`*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1246387021,ExpressionUUID->"c498ad32-ae7f-45dd-968d-a1d45407df30"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecNielsen\"\>", ",", "String", ",", "128058"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087363932786*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1471169109,ExpressionUUID->"a99b2260-fceb-4b47-adb5-0bf3edf87e61"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecPompeo\"\>", ",", "String", ",", "237916"}], "}"}]], "Print",\

 CellChangeTimes->{3.776087372365552*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1959987052,ExpressionUUID->"b7359e74-52b2-4cec-b911-eb5e25b4de9a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecretaryAcosta\"\>", ",", "String", ",", "147018"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087381620068*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1250721631,ExpressionUUID->"3185c789-b8c7-45de-a2a6-9f3c74c3af3c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecretaryCarson\"\>", ",", "String", ",", "215159"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.7760873898240013`*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1308515381,ExpressionUUID->"8ee20b27-2110-4c78-b018-563a1f5ee0a0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecretaryPerry\"\>", ",", "String", ",", "235361"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087400340358*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1985463187,ExpressionUUID->"e355d0d3-19fa-42fa-876f-d763536020c4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecretaryRoss\"\>", ",", "String", ",", "126861"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087408367145*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->2078876823,ExpressionUUID->"f49ae307-5a4c-4641-b210-1d5352cf61fa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecretarySonny\"\>", ",", "String", ",", "357027"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087419240018*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->123827471,ExpressionUUID->"01569d9e-f43f-4907-ac8f-4c69d35864ab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecretaryZinke\"\>", ",", "String", ",", "189041"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087432057981*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->256651154,ExpressionUUID->"65e366e0-1bd5-45c7-888d-86b27475cfde"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SecWilkie\"\>", ",", "String", ",", "25357"}], "}"}]], "Print",\

 CellChangeTimes->{3.776087438238402*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1388782102,ExpressionUUID->"3d4dbd09-8dcc-4f0f-96a3-c45e79c9868a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SenDanCoats\"\>", ",", "String", ",", "190609"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087449002887*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->261029071,ExpressionUUID->"597c4759-5efe-426e-ba68-97fb7898fc2d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"statedeptspox\"\>", ",", "String", ",", "369823"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087461426779*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1953989123,ExpressionUUID->"cddc749c-9083-4eb8-9298-626e9b0624ad"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"stevenmnuchin1\"\>", ",", "String", ",", "79454"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087469171417*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1375260337,ExpressionUUID->"7de197b9-0c36-459b-973d-4b30fe200627"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"USDOT\"\>", ",", "String", ",", "149738"}], "}"}]], "Print",
 CellChangeTimes->{3.776087481176858*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->633991298,ExpressionUUID->"7206c5c8-3a8c-45ab-bce4-ae85a53dc9df"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"USTradeRep\"\>", ",", "String", ",", "57197"}], "}"}]], "Print",\

 CellChangeTimes->{3.7760874883529367`*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1825372719,ExpressionUUID->"bec807f7-95a9-4179-9d46-13b016d956f0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"WhiteHouseCEA\"\>", ",", "String", ",", "95959"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087496127396*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->87907191,ExpressionUUID->"16bfca16-5d37-49c5-90a0-418c1871456b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"ActingSecDef\"\>", ",", "String", ",", "89922"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776087503258136*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->2134893648,ExpressionUUID->"4a2faebf-a431-4143-bde2-3d79b7e93923"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"DepSecDef\"\>", ",", "String", ",", "1541"}], "}"}]], "Print",
 CellChangeTimes->{3.77608750983622*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->1000767860,ExpressionUUID->"1ae5e7b0-971d-4996-9fad-41b6c3d27f0f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"ActingSecDef\"\>", ",", "\<\"DepSecDef\"\>"}], "}"}], ",", 
   "String", ",", "91353"}], "}"}]], "Print",
 CellChangeTimes->{3.776087509837555*^9},
 CellLabel->"During evaluation of In[16]:=",
 CellID->813499716,ExpressionUUID->"3957bdf1-9752-4357-b963-1751b1791dca"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"339.262274`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.776023289369956*^9, 3.776023754406282*^9, 
  3.776023826635085*^9, 3.7760795732312593`*^9, 3.77608356706841*^9, 
  3.776085145355706*^9, 3.77608712778048*^9, 3.776087509839156*^9},
 CellLabel->"Out[17]=",
 CellID->1608830010,ExpressionUUID->"b93c72a5-ddf5-4e24-a043-83e98fda174e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"AMBJohnBolton\"\>", ",", "364141"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BetsyDeVosED\"\>", ",", "107029"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"caseybmulligan\"\>", ",", "105190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DonaldJTrumpJr\"\>", ",", "144759"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"EPAAWheeler\"\>", ",", "29429"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"EricTrump\"\>", ",", "117284"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"FLOTUS\"\>", ",", "69491"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"IvankaTrump\"\>", ",", "250136"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"JohnKellyWh\"\>", ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"JonHuntsman\"\>", ",", "37317"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"larry_kudlow\"\>", ",", "182310"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MickMulvaneyOMB\"\>", ",", "6570"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"mike_pence\"\>", ",", "174039"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"nick_ayers\"\>", ",", "145239"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"nikkihaley\"\>", ",", "59941"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"realDonaldTrump\"\>", ",", "334839"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SBALinda\"\>", ",", "166934"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Scavino45\"\>", ",", "154161"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecAzar\"\>", ",", "252956"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecNielsen\"\>", ",", "127835"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecPompeo\"\>", ",", "236276"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryAcosta\"\>", ",", "146027"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryCarson\"\>", ",", "214399"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryPerry\"\>", ",", "234314"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryRoss\"\>", ",", "126601"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretarySonny\"\>", ",", "356072"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryZinke\"\>", ",", "187279"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecWilkie\"\>", ",", "25302"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SenDanCoats\"\>", ",", "190244"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"statedeptspox\"\>", ",", "368381"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"stevenmnuchin1\"\>", ",", "79102"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"USDOT\"\>", ",", "149085"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"USTradeRep\"\>", ",", "57064"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"WhiteHouseCEA\"\>", ",", "95797"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"ActingSecDef\"\>", ",", "\<\"DepSecDef\"\>"}], "}"}], ",", 
     "91353"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.776023289369956*^9, 3.776023754406282*^9, 
  3.776023826635085*^9, 3.7760795732312593`*^9, 3.77608356706841*^9, 
  3.776085145355706*^9, 3.77608712778048*^9, 3.776087509841526*^9},
 CellLabel->"Out[19]=",
 CellID->639378693,ExpressionUUID->"0ba4e1d7-5069-402b-bdc6-7f5bfa03d604"],

Cell[BoxData["35"], "Output",
 CellChangeTimes->{3.776023289369956*^9, 3.776023754406282*^9, 
  3.776023826635085*^9, 3.7760795732312593`*^9, 3.77608356706841*^9, 
  3.776085145355706*^9, 3.77608712778048*^9, 3.7760875098437843`*^9},
 CellLabel->"Out[20]=",
 CellID->29523663,ExpressionUUID->"edf26872-fe2f-4efe-9a4e-2994570e89b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Process Tweets, Split into Training and Validation Halves", \
"Subsubsection",
 CellChangeTimes->{{3.759697488252149*^9, 3.759697501836328*^9}, {
  3.7760227203667097`*^9, 3.7760227654798803`*^9}, {3.7765339500001593`*^9, 
  3.776533959910492*^9}},
 CellID->135481584,ExpressionUUID->"9a58e634-aec5-4be1-a98c-d8441866c4a4"],

Cell["\<\
We require a minimum amount of text in order to obtain viable results, so we \
remove the few that have insufficient content quantity. We also cap the \
maximum text size so that the more frequent tweeters do not drown out the \
rest:\
\>", "Text",
 CellChangeTimes->{{3.776022978450501*^9, 3.776022997570965*^9}, {
   3.7760804330294313`*^9, 3.776080510886739*^9}, {3.776533975549803*^9, 
   3.776533976504675*^9}, 3.776594686765259*^9, 3.77659654602243*^9},
 CellID->706316468,ExpressionUUID->"b1b9c97c-5af4-4bec-b84f-c76c2ce87f2f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"slen", "=", "130000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fcgrlen", "=", "4500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"minlen", "=", "45000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"badPos", "=", 
  RowBox[{"Position", "[", 
   RowBox[{"allTweets", ",", 
    RowBox[{"aa_", "/;", 
     RowBox[{
      RowBox[{"StringLength", "[", "aa", "]"}], "\[LessEqual]", "minlen"}]}], 
    ",", 
    RowBox[{"{", "1", "}"}], ",", 
    RowBox[{"Heads", "\[Rule]", "False"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"authorList1", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"authorList0", ",", "badPos"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allTweetsB", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"allTweets", ",", "badPos"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allTweetsC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"StringTake", "[", 
       RowBox[{"#", ",", 
        RowBox[{"UpTo", "[", "slen", "]"}]}], "]"}], "&"}], ",", 
     "allTweetsB"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allTweetsD", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"StringPartition", "[", 
       RowBox[{"#", ",", "fcgrlen"}], "]"}], "&"}], ",", "allTweetsC"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Map", "[", 
  RowBox[{"StringLength", ",", "allTweetsC"}], "]"}]}], "Input",
 CellChangeTimes->{{3.759697025866054*^9, 3.7596970937581*^9}, {
   3.7596971670853558`*^9, 3.759697216764052*^9}, 3.759697980948411*^9, {
   3.759756340251853*^9, 3.759756345820269*^9}, {3.759756642368647*^9, 
   3.759756756177987*^9}, {3.759756811010738*^9, 3.759756962741808*^9}, {
   3.759757022582859*^9, 3.759757023669962*^9}, 3.759758297913602*^9, {
   3.759758651182693*^9, 3.7597586514209538`*^9}, 3.75975892645275*^9, 
   3.759759106965475*^9, {3.759759325800605*^9, 3.759759337095422*^9}, 
   3.759759696847926*^9, {3.7597598223520412`*^9, 3.7597598227507*^9}, {
   3.759759967042194*^9, 3.759759974064602*^9}, {3.759760151397943*^9, 
   3.759760156802943*^9}, {3.759763333537333*^9, 3.7597633385792847`*^9}, {
   3.7597635729376183`*^9, 3.759763576646823*^9}, {3.759763670251649*^9, 
   3.759763675128812*^9}, {3.759763975741982*^9, 3.759763978364328*^9}, 
   3.759779133143137*^9, {3.7597799961783113`*^9, 3.759780005089712*^9}, 
   3.759780689884761*^9, 3.7598430755057583`*^9, 3.7598431218745127`*^9, 
   3.7598504754690647`*^9, {3.759861426205183*^9, 3.759861427691732*^9}, 
   3.7598614670886183`*^9, {3.759865617081197*^9, 3.759865642026187*^9}, 
   3.759866023926997*^9, 3.759866322869525*^9, {3.759947784109433*^9, 
   3.759947788366386*^9}, {3.759948385862578*^9, 3.7599483863895597`*^9}, 
   3.76003194750237*^9, 3.760032138706414*^9, {3.7600324285493917`*^9, 
   3.760032428787409*^9}, 3.7600325652401133`*^9, 3.760032621239975*^9, {
   3.760184867393353*^9, 3.760184889952986*^9}, {3.7601881569937696`*^9, 
   3.760188160205811*^9}, {3.760195433134116*^9, 3.7601954361507883`*^9}, 
   3.760195640106421*^9, {3.760195681738841*^9, 3.760195682439981*^9}, 
   3.7601957373707027`*^9, {3.760195792817666*^9, 3.760195820619553*^9}, 
   3.760195862236298*^9, {3.760195894766872*^9, 3.760195895516144*^9}, {
   3.760195931693287*^9, 3.760195960781789*^9}, 3.7601960305919647`*^9, {
   3.760196062479085*^9, 3.76019606801654*^9}, {3.760196111705055*^9, 
   3.760196113374916*^9}, {3.760196151936431*^9, 3.7601961815991993`*^9}, {
   3.7607217302297373`*^9, 3.7607217574259453`*^9}, 3.7607221095621223`*^9, {
   3.760785320371151*^9, 3.760785359138514*^9}, 3.760786697573052*^9, 
   3.7607868917383337`*^9, {3.7607871014195337`*^9, 3.7607871075655117`*^9}, {
   3.760797160007965*^9, 3.760797163670993*^9}, {3.7607983604557447`*^9, 
   3.760798361111121*^9}, {3.7607990766904783`*^9, 3.760799077121295*^9}, 
   3.760801908619356*^9, 3.7608021296043863`*^9, {3.7608023983382*^9, 
   3.760802399540474*^9}, 3.760802609999617*^9, {3.76478341360923*^9, 
   3.764783457489896*^9}, {3.7648675206661253`*^9, 3.764867530312429*^9}, {
   3.7648680250957403`*^9, 3.764868033184742*^9}, {3.764868328632288*^9, 
   3.764868338707657*^9}, {3.7648684366949244`*^9, 3.764868441798935*^9}, {
   3.7648686468079157`*^9, 3.764868654959972*^9}, 3.766079732594136*^9, {
   3.766153132033847*^9, 3.766153156930675*^9}, {3.766153285658164*^9, 
   3.7661532905226793`*^9}, {3.766153351131001*^9, 3.766153377875744*^9}, 
   3.768760116021428*^9, {3.768783315744803*^9, 3.768783316303275*^9}, 
   3.7687837587115583`*^9, {3.7688216835017843`*^9, 3.76882169045301*^9}, 
   3.768927805371427*^9},
 CellLabel->"In[22]:=",
 CellID->1918760707,ExpressionUUID->"175bdff3-6cf2-46c9-8d89-407f7c79513b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "5", "}"}], ",", 
   RowBox[{"{", "9", "}"}], ",", 
   RowBox[{"{", "10", "}"}], ",", 
   RowBox[{"{", "12", "}"}], ",", 
   RowBox[{"{", "28", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.759697097830077*^9, {3.759697213036673*^9, 3.7596972191742077`*^9}, 
   3.7597567133163757`*^9, {3.759757008226005*^9, 3.759757027169053*^9}, 
   3.759758301657165*^9, 3.759758652986682*^9, 3.7597589285261908`*^9, 
   3.759759109234993*^9, 3.759759339078805*^9, 3.759759698358303*^9, 
   3.759759828490488*^9, 3.759759975841454*^9, 3.759760158951235*^9, 
   3.7597606930134287`*^9, 3.7597613614414186`*^9, 3.759763340171864*^9, 
   3.759763578058156*^9, 3.7597636773040123`*^9, 3.759763979734509*^9, 
   3.759779135113372*^9, 3.75977917140001*^9, 3.7597794216317463`*^9, 
   3.759779910165535*^9, 3.75978000734263*^9, 3.7597801471914597`*^9, 
   3.7597806455226107`*^9, 3.759837008032454*^9, 3.759843077961048*^9, 
   3.759843118574532*^9, 3.759850482189399*^9, 3.759852871586474*^9, 
   3.7598552606327353`*^9, 3.759855913435934*^9, 3.759858753909214*^9, 
   3.75986147183565*^9, {3.759865621437777*^9, 3.7598656436182137`*^9}, 
   3.7598660268530607`*^9, 3.759866418589645*^9, 3.759946674286833*^9, 
   3.759947785516945*^9, 3.759948277567214*^9, 3.759948390370973*^9, 
   3.759952615052433*^9, 3.760031608566584*^9, 3.760031948922392*^9, 
   3.7600321406268673`*^9, 3.7600324346094093`*^9, 3.760032566827661*^9, 
   3.760032629839924*^9, 3.760036308855381*^9, 3.7600368139319344`*^9, 
   3.760036970254642*^9, 3.760037338597705*^9, 3.760037714429236*^9, 
   3.7601848919699173`*^9, 3.76018816432815*^9, 3.7601954385909*^9, 
   3.760195643024868*^9, 3.760195684030683*^9, 3.760195738728229*^9, {
   3.760195793482504*^9, 3.760195821861311*^9}, 3.760195863068304*^9, 
   3.760195897113389*^9, {3.7601959325092916`*^9, 3.760195961580909*^9}, 
   3.76019603241813*^9, 3.760196069753962*^9, 3.7601961140168133`*^9, {
   3.760196153390077*^9, 3.7601961833286753`*^9}, 3.760196318337034*^9, 
   3.7601973648085737`*^9, 3.7601974306095543`*^9, 3.760197515924193*^9, 
   3.7602669355122633`*^9, 3.7602669691493807`*^9, 3.760267043071041*^9, 
   3.760268283218925*^9, 3.76035369396618*^9, 3.760353773683267*^9, 
   3.760360649143939*^9, 3.760448626944656*^9, 3.76045284978409*^9, 
   3.760707165236537*^9, 3.760708025493532*^9, 3.7607191081107187`*^9, 
   3.760719181298726*^9, 3.760719264171337*^9, 3.760719309797619*^9, 
   3.760720617865137*^9, 3.760721396635289*^9, {3.760721731716218*^9, 
   3.7607217587844667`*^9}, 3.760722313052026*^9, 3.760723025782859*^9, 
   3.760723109220725*^9, 3.7607265697025557`*^9, 3.760727635735437*^9, 
   3.7607278313233128`*^9, 3.7607288295885553`*^9, 3.7607308587555103`*^9, 
   3.760731098758363*^9, 3.760785321722789*^9, 3.760785354928965*^9, 
   3.760786700115365*^9, 3.7607868890615473`*^9, 3.760787103620532*^9, 
   3.7607952976030407`*^9, 3.7607956283714037`*^9, 3.7607958430325212`*^9, 
   3.760797161366694*^9, 3.7607983623655367`*^9, 3.7607990785813026`*^9, 
   3.760801417180386*^9, 3.7608017296651297`*^9, 3.760801813215918*^9, 
   3.760801860980392*^9, 3.760801910465138*^9, 3.7608019536999197`*^9, 
   3.7608021104633217`*^9, 3.760802145020602*^9, 3.760802402476316*^9, 
   3.760802612549724*^9, 3.76095809756218*^9, 3.760958355662513*^9, 
   3.76095857003936*^9, 3.7609587625337543`*^9, 3.760959591314947*^9, 
   3.761152962737928*^9, 3.764010015700981*^9, 3.764010787866172*^9, 
   3.76401099919733*^9, 3.764331070047386*^9, 3.764331349298161*^9, 
   3.764331564583138*^9, 3.764332121013464*^9, 3.764332678138113*^9, 
   3.764332797244513*^9, 3.7646074730329*^9, 3.764783439958248*^9, 
   3.76478460481525*^9, 3.7648675247096863`*^9, 3.764868029187972*^9, 
   3.764868334373192*^9, 3.7648684381385202`*^9, 3.7648686513105917`*^9, 
   3.765535744426395*^9, 3.7660797345763617`*^9, 3.766153363657702*^9, 
   3.768760123495265*^9, 3.768783317854567*^9, {3.768783753230091*^9, 
   3.7687837600829687`*^9}, 3.768821686096756*^9, 3.76892763987659*^9, 
   3.76892780691551*^9, 3.769103106475781*^9, 3.769105380025147*^9, 
   3.769184240014657*^9, 3.769184366087356*^9, 3.7760800516738777`*^9, 
   3.776084078594594*^9, 3.776085226448748*^9, 3.776087553903611*^9},
 CellLabel->"Out[25]=",
 CellID->1996759197,ExpressionUUID->"109d4141-aeb0-43d6-b7ca-b5d4ed4b5dc9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "130000", ",", "107029", ",", "105190", ",", "130000", ",", "117284", ",", 
   "69491", ",", "130000", ",", "130000", ",", "130000", ",", "130000", ",", 
   "59941", ",", "130000", ",", "130000", ",", "130000", ",", "130000", ",", 
   "127835", ",", "130000", ",", "130000", ",", "130000", ",", "130000", ",", 
   "126601", ",", "130000", ",", "130000", ",", "130000", ",", "130000", ",", 
   "79102", ",", "130000", ",", "57064", ",", "95797", ",", "91353"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.759697097830077*^9, {3.759697213036673*^9, 3.7596972191742077`*^9}, 
   3.7597567133163757`*^9, {3.759757008226005*^9, 3.759757027169053*^9}, 
   3.759758301657165*^9, 3.759758652986682*^9, 3.7597589285261908`*^9, 
   3.759759109234993*^9, 3.759759339078805*^9, 3.759759698358303*^9, 
   3.759759828490488*^9, 3.759759975841454*^9, 3.759760158951235*^9, 
   3.7597606930134287`*^9, 3.7597613614414186`*^9, 3.759763340171864*^9, 
   3.759763578058156*^9, 3.7597636773040123`*^9, 3.759763979734509*^9, 
   3.759779135113372*^9, 3.75977917140001*^9, 3.7597794216317463`*^9, 
   3.759779910165535*^9, 3.75978000734263*^9, 3.7597801471914597`*^9, 
   3.7597806455226107`*^9, 3.759837008032454*^9, 3.759843077961048*^9, 
   3.759843118574532*^9, 3.759850482189399*^9, 3.759852871586474*^9, 
   3.7598552606327353`*^9, 3.759855913435934*^9, 3.759858753909214*^9, 
   3.75986147183565*^9, {3.759865621437777*^9, 3.7598656436182137`*^9}, 
   3.7598660268530607`*^9, 3.759866418589645*^9, 3.759946674286833*^9, 
   3.759947785516945*^9, 3.759948277567214*^9, 3.759948390370973*^9, 
   3.759952615052433*^9, 3.760031608566584*^9, 3.760031948922392*^9, 
   3.7600321406268673`*^9, 3.7600324346094093`*^9, 3.760032566827661*^9, 
   3.760032629839924*^9, 3.760036308855381*^9, 3.7600368139319344`*^9, 
   3.760036970254642*^9, 3.760037338597705*^9, 3.760037714429236*^9, 
   3.7601848919699173`*^9, 3.76018816432815*^9, 3.7601954385909*^9, 
   3.760195643024868*^9, 3.760195684030683*^9, 3.760195738728229*^9, {
   3.760195793482504*^9, 3.760195821861311*^9}, 3.760195863068304*^9, 
   3.760195897113389*^9, {3.7601959325092916`*^9, 3.760195961580909*^9}, 
   3.76019603241813*^9, 3.760196069753962*^9, 3.7601961140168133`*^9, {
   3.760196153390077*^9, 3.7601961833286753`*^9}, 3.760196318337034*^9, 
   3.7601973648085737`*^9, 3.7601974306095543`*^9, 3.760197515924193*^9, 
   3.7602669355122633`*^9, 3.7602669691493807`*^9, 3.760267043071041*^9, 
   3.760268283218925*^9, 3.76035369396618*^9, 3.760353773683267*^9, 
   3.760360649143939*^9, 3.760448626944656*^9, 3.76045284978409*^9, 
   3.760707165236537*^9, 3.760708025493532*^9, 3.7607191081107187`*^9, 
   3.760719181298726*^9, 3.760719264171337*^9, 3.760719309797619*^9, 
   3.760720617865137*^9, 3.760721396635289*^9, {3.760721731716218*^9, 
   3.7607217587844667`*^9}, 3.760722313052026*^9, 3.760723025782859*^9, 
   3.760723109220725*^9, 3.7607265697025557`*^9, 3.760727635735437*^9, 
   3.7607278313233128`*^9, 3.7607288295885553`*^9, 3.7607308587555103`*^9, 
   3.760731098758363*^9, 3.760785321722789*^9, 3.760785354928965*^9, 
   3.760786700115365*^9, 3.7607868890615473`*^9, 3.760787103620532*^9, 
   3.7607952976030407`*^9, 3.7607956283714037`*^9, 3.7607958430325212`*^9, 
   3.760797161366694*^9, 3.7607983623655367`*^9, 3.7607990785813026`*^9, 
   3.760801417180386*^9, 3.7608017296651297`*^9, 3.760801813215918*^9, 
   3.760801860980392*^9, 3.760801910465138*^9, 3.7608019536999197`*^9, 
   3.7608021104633217`*^9, 3.760802145020602*^9, 3.760802402476316*^9, 
   3.760802612549724*^9, 3.76095809756218*^9, 3.760958355662513*^9, 
   3.76095857003936*^9, 3.7609587625337543`*^9, 3.760959591314947*^9, 
   3.761152962737928*^9, 3.764010015700981*^9, 3.764010787866172*^9, 
   3.76401099919733*^9, 3.764331070047386*^9, 3.764331349298161*^9, 
   3.764331564583138*^9, 3.764332121013464*^9, 3.764332678138113*^9, 
   3.764332797244513*^9, 3.7646074730329*^9, 3.764783439958248*^9, 
   3.76478460481525*^9, 3.7648675247096863`*^9, 3.764868029187972*^9, 
   3.764868334373192*^9, 3.7648684381385202`*^9, 3.7648686513105917`*^9, 
   3.765535744426395*^9, 3.7660797345763617`*^9, 3.766153363657702*^9, 
   3.768760123495265*^9, 3.768783317854567*^9, {3.768783753230091*^9, 
   3.7687837600829687`*^9}, 3.768821686096756*^9, 3.76892763987659*^9, 
   3.76892780691551*^9, 3.769103106475781*^9, 3.769105380025147*^9, 
   3.769184240014657*^9, 3.769184366087356*^9, 3.7760800516738777`*^9, 
   3.776084078594594*^9, 3.776085226448748*^9, 3.7760875539391212`*^9},
 CellLabel->"Out[30]=",
 CellID->804872310,ExpressionUUID->"32688fb3-106f-44e2-bd64-2493c1fd98eb"]
}, Open  ]],

Cell[TextData[{
 "Partition each text string into chunks of size ",
 StyleBox["fcgrlen",
  FontFamily->"Source Code Pro",
  FontWeight->"SemiBold"],
 ". Create the FCGR images from these chunks of text. Split into training and \
validation sets and do the dimension reduction on the training set. Use the \
results to train a neural network. Similarly dimension-reduce the validation \
data:"
}], "Text",
 CellChangeTimes->{{3.776081821841859*^9, 3.7760820637818537`*^9}, 
   3.776527266797824*^9, {3.776534009446883*^9, 3.7765340098832073`*^9}},
 CellID->489421717,ExpressionUUID->"372dd992-08ec-4107-8e84-771f8d217391"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"traintextLetters", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Characters", "[", 
        RowBox[{"ToLowerCase", "[", 
         RowBox[{"RemoveDiacritics", "[", "#", "]"}], "]"}], "]"}], "&"}], 
      ",", "allTweetsD", ",", 
      RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"traindigitseqs", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Developer`ToPackedArray", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"IntegerDigits", "[", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{
              RowBox[{"#", "/.", "letterRules1"}], "/.", "letterRules2"}], 
             "]"}], ",", "2", ",", "2"}], "]"}], "/.", 
          RowBox[{
           RowBox[{"IntegerDigits", "[", "__", "]"}], "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{"2", ",", "2"}], "}"}]}]}], ")"}], "]"}], "&"}], ",", 
      "traintextLetters", ",", 
      RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"badPos", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Position", "[", 
    RowBox[{"traindigitseqs", ",", 
     RowBox[{"aa_", "/;", 
      RowBox[{
       RowBox[{"Length", "[", "aa", "]"}], "<=", "1"}]}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"Heads", "\[Rule]", "False"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"traindigitseqs", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"traindigitseqs", ",", 
     RowBox[{"Map", "[", 
      RowBox[{"List", ",", "badPos"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"authorList", "=", 
  RowBox[{"Delete", "[", 
   RowBox[{"authorList1", ",", 
    RowBox[{"Map", "[", 
     RowBox[{"List", ",", "badPos"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{"Length", "[", "authorList", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"splitdigitseqs", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"TakeDrop", "[", 
       RowBox[{"#", ",", 
        RowBox[{"Ceiling", "[", 
         RowBox[{
          RowBox[{"Length", "[", "#", "]"}], "/", "2"}], "]"}]}], "]"}], 
      "&"}], ",", "traindigitseqs"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"traindigitseqs", ",", "testdigitseqs"}], "}"}], "=", 
   RowBox[{"Transpose", "[", "splitdigitseqs", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ltlen", "=", 
   RowBox[{"Length", "[", "authorList", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pixLevel", "=", "7"}], ";"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"trainimages1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"FCGR", "[", 
       RowBox[{
        RowBox[{"traindigitseqs", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", "pixLevel"}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "ltlen"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Length", "[", 
         RowBox[{"traindigitseqs", "[", 
          RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "]"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"testimages1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"FCGR", "[", 
       RowBox[{
        RowBox[{"testdigitseqs", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", "pixLevel"}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "ltlen"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Length", "[", 
         RowBox[{"testdigitseqs", "[", 
          RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"MaxMemoryUsed", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trainauthors", "=", "authorList"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testauthors", "=", "authorList"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"expon", "=", 
    RowBox[{"20", "/", "100"}]}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{"trainimages1a", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"#", "/", 
         RowBox[{"N", "[", 
          RowBox[{"Max", "[", "#", "]"}], "]"}]}], ")"}], "^", "expon"}], 
      "&"}], ",", "trainimages1", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"testimages1a", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"#", "/", 
         RowBox[{"N", "[", 
          RowBox[{"Max", "[", "#", "]"}], "]"}]}], ")"}], "^", "expon"}], 
      "&"}], ",", "testimages1", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"trainSetLabels", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"ConstantArray", "[", 
        RowBox[{
         RowBox[{"trainauthors", "[", 
          RowBox[{"[", "j", "]"}], "]"}], ",", 
         RowBox[{"Length", "[", 
          RowBox[{"trainimages1a", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "ltlen"}], "}"}]}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"trainImages", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Join", ",", "trainimages1a"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testSetLabels", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"ConstantArray", "[", 
        RowBox[{
         RowBox[{"testauthors", "[", 
          RowBox[{"[", "j", "]"}], "]"}], ",", 
         RowBox[{"Length", "[", 
          RowBox[{"testimages1a", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "ltlen"}], "}"}]}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testImages", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Join", ",", "testimages1a"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MaxMemoryUsed", "[", "]"}], "\n", 
 RowBox[{
  RowBox[{"keep", "=", 
   RowBox[{"Min", "[", 
    RowBox[{"1000", ",", 
     RowBox[{"Length", "[", "trainImages", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"processedTrainImages", ",", "vvY"}], "}"}], "=", 
    "\[IndentingNewLine]", 
    RowBox[{"processTrainInput", "[", 
     RowBox[{"trainImages", ",", "keep"}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"processedTestImages", "=", "\[IndentingNewLine]", 
    RowBox[{"processTestInput", "[", 
     RowBox[{"testImages", ",", "vvY"}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"MaxMemoryUsed", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trainData", "=", 
   RowBox[{"processedTrainImages", "->", "trainSetLabels"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.704219250901642*^9, 3.704219269317607*^9}, {
   3.704219309857554*^9, 3.7042193579455557`*^9}, {3.704219389938637*^9, 
   3.704219412018808*^9}, {3.704446948513287*^9, 3.704446956537767*^9}, 
   3.704452416296283*^9, {3.704452545416479*^9, 3.704452563672875*^9}, {
   3.704452670475052*^9, 3.704452692603199*^9}, {3.7044529157269583`*^9, 
   3.704452925069306*^9}, 3.704455557367475*^9, {3.7044653092482023`*^9, 
   3.7044653136433487`*^9}, 3.713036262126857*^9, {3.713036322863351*^9, 
   3.713036329468788*^9}, {3.713036974857283*^9, 3.713036993364101*^9}, {
   3.713102413370729*^9, 3.713102428649263*^9}, 3.713102710542725*^9, {
   3.713102860145205*^9, 3.713102872736018*^9}, {3.717949105422864*^9, 
   3.717949118178607*^9}, {3.727563149255876*^9, 3.727563151558115*^9}, {
   3.740751838772294*^9, 3.740751861778507*^9}, {3.740752990844674*^9, 
   3.740753005620434*^9}, 3.746186567919034*^9, {3.746186976014275*^9, 
   3.746186977100548*^9}, 3.746207126086776*^9, {3.759149557513371*^9, 
   3.759149565121541*^9}, 3.75916066372654*^9, 3.759161450938674*^9, 
   3.759697121576817*^9, {3.759697230328854*^9, 3.759697239353217*^9}, 
   3.7596979723576927`*^9, {3.7597569799748287`*^9, 3.759756996005775*^9}, 
   3.759760041412715*^9, 3.759760165158074*^9, 3.7597607009109697`*^9, {
   3.759779190152993*^9, 3.75977920817457*^9}, 3.760195994041707*^9, 
   3.7601961192015553`*^9, 3.760197524318059*^9, {3.760197575967293*^9, 
   3.760197620488599*^9}, {3.760353817878612*^9, 3.760353851573456*^9}, {
   3.760353924732408*^9, 3.760353927990717*^9}, {3.760353961449185*^9, 
   3.7603539643110456`*^9}, {3.760728494001227*^9, 3.760728494239345*^9}, {
   3.76072857069471*^9, 3.760728571265005*^9}, 3.7647836740301867`*^9, 
   3.764784127084242*^9},
 CellLabel->"In[31]:=",
 CellID->848429609,ExpressionUUID->"36b4a1f0-e411-467a-ae79-b5851c4af63f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.432175`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C56dYxN1NbUqJtHjUnoiWeZC6pFi3LSRLhPOkAS2PNFFLT
UNDw6FACoZErRc0kSmjsN6dZiFjmNTTQ7GAS6K/hoMwWzN73j8cHHjzel8eT
FpRoLnhwOJwcqo+5D+ZDPFmlsfryAiw7Z7DDHgFzK5Tsm/aNTScLmiQpMPen
4AQ0KeozYMJT5iz0tYS2Z5A1q4EtFaSh64qhimxz7vngItVhNfH/yCnbkQ6O
F81ZnD1QeDhpAKYOyczQsNKu9SBVa5+t8C6vlIV/x2djuOSAz/Um2Co70AZf
Mi1HPckvsYvjsCzabxlG3pbHeZFLQ4150Noxr+WT3bq2m3AmQOXai72TZT1S
sq+Gy8Cr4kEbFOQtjoWhf63CBtODLm3CbyWPA8KRP3FiEK6r+zP3kbyDiufQ
mDo7vZ/kJ5g34IT6B1dOKibtW6CwUyKGBofeH6ocxZHQGNGqhjOihYvQpJdk
lpLByUM6WFU53AS7StydsJYJ8b5BFn1/XW4jg0bO1x7fzipfKN7ZYZY8ahOK
87ep7KRJG1MENebfdTB7rvg9jIuK37FM9uu/BsPsXw0pRUJW2ev5JOINKXE0
amCg0slAx9Rc4goZbe0th67RXgMMv3P/GUxzpo1C671P1dEiVql/6CNLEtM9
vFc3tGTzrgHfHDKlr+5QIbl1ScNm+dP/BPGSC0iL34gO+vOZP3qy8K3xVTdp
d50cg37HQvLd5Hoer3KTrB9vdoftpNyVu0Xh5MyaQHpKxiq588Gi02SkbfgR
VDfYh8+Q/wEMTE4S
  "],
 CellLabel->"Out[31]=",
 CellID->265022383,ExpressionUUID->"d9d00fab-22aa-49d4-90dd-5bce1d9e7241"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.773894`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C5qevQzaYtKdHcnKUbMks8yVxSLVqmkyTCedIBlobNFFLT
ULDw6FACoZErxS2TqEHiT+dRiFjmNbTQ7GAS6K/hoMwWaO/7x+MDDx7vy+MF
5xVpz7txOJwsqg/ZD+ak7qzKWHVpHpaeNdihic/cDCG7pkRRKWRegzgRZv/k
n4A98ro0GPuUOQNFfSGtaWT1SkBTOWnouGyoJFuce967SI2sOuYfOWk70sbx
oLk+pwl6HY63wKQBSS80LLfq3Ej16mcrvMsrYeHfsZlILmnxudYAmyUHWuBL
pumoO/klamEMlip9l6DiVli0B7k4UJ8DrW1zOk+ys7jlBpz2V7v2Yu9EqSmY
7KrmMvCKsN8G+TkLozL0r5bbYErgxU34reixfyjyx433wzVNd/o+kndQ/hwa
k2am9pOesb3rcFzzgxtGyifsW6BXu1gIDQ69H1Q7ChXQGN6sgdOC+QuwRy9O
LyGDEgaKYWXFYAPsKNpohzWM1Ps6WfD9dZmNDBw+V3N8O6t6IX9rhxlhEZtQ
mLtNbSd7dJEFUNv7uxZmzha+g9ERMTuWyG791yCY+et2YoEXqzK7PwkfIsWO
ei0MUDkZ6JicjVsmlVZzGXSNmA0w9M79ZzDZmTwCrfc+VikFrEr/0EcSL6R7
eK+s68jGXRZRFpnYVXson9y6qGUz/Oh/AnkJeWSf73Ax9PNk/ujJ/DfGV52k
3XVyFPoek+ZukGs5vIpNsm6scUO2k3JX7BaEktOr/OBTElbFnQsSnCYVtsFH
8FNq/1Aq+R8OQE5A
  "],
 CellLabel->"Out[32]=",
 CellID->350107203,ExpressionUUID->"93bb6d97-4f30-4cd5-89e5-bdef0bca96bc"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C5za1DN9O1pERzHqUT0RJPMpdZi5blJIlwnnSA5cJmCqlp
KFh4dCiB0MiVomYSJTT8zXkUIpapc2ig2cEk0F/DQZktmL3vH48PPHi8L48X
WKBVX3DjcDg5VB9zH84H8VmFofryAiw7p7fBbiFzK5jsnfGOSScLGqXJMPen
8AQ0yuszYPwz5iz0NgW3ZZA1q37NFaS+84q+imx17PngJFUhNXH/yGnrkXaO
O82ZHN3Q43BiP0wZkg1A/Uqbxo1Urn02w3u8Uhb+nZiN5pL9XtcbYYvsQCt8
xTSn8ckvMYsTsCzKZxlG3A6LdSeXhhryoLl9XiMgu0pab0KLr9K5F3unyroD
yd4aLgOvigetUJi3OB6C/rUKK0z3v7QJv2mf+IYif8LkIFxX9WXuI3kH5S+g
IWV2Zj8piB/YgJOqH9wwUj5l2wI9OqRiqLfrJFBpL46AhvAWFbSIFi5Co06a
WUoGJA2VwKrK4UbYqXV1wFomyPMGWfT9TbmV9B89X3t8O6t4KX9ng1lhkZtQ
nL9NaSONmugiqB74XQez54rfw9jIuB3LZJ/uawDM/nUnuciDVfTwn4aPkFJ7
gxr6KRwMtE/PJayQUeaecugc69HD0LsPnsNUR+oYNN//VB0lYhW6R16yRDHd
w3N1Q0M27er3ziGTe+sOFZJbl9RsloT+x5+XVECafEZLoETA/NGRhW8Nr7tI
m/PkOPQ5FpTvItfzeJWbZP1EkytkJ+Wu3C0KJS1rwsBTMlbBnQ8QnSYjrMOP
4dGcqZEz5H8KZk3L
  "],
 CellLabel->"Out[33]=",
 CellID->146568041,ExpressionUUID->"983e648f-5798-4f39-82b3-9f306dd623f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AMBJohnBolton\"\>", ",", "\<\"BetsyDeVosED\"\>", 
   ",", "\<\"caseybmulligan\"\>", ",", "\<\"DonaldJTrumpJr\"\>", 
   ",", "\<\"EricTrump\"\>", ",", "\<\"FLOTUS\"\>", 
   ",", "\<\"IvankaTrump\"\>", ",", "\<\"larry_kudlow\"\>", 
   ",", "\<\"mike_pence\"\>", ",", "\<\"nick_ayers\"\>", 
   ",", "\<\"nikkihaley\"\>", ",", "\<\"realDonaldTrump\"\>", 
   ",", "\<\"SBALinda\"\>", ",", "\<\"Scavino45\"\>", ",", "\<\"SecAzar\"\>", 
   ",", "\<\"SecNielsen\"\>", ",", "\<\"SecPompeo\"\>", 
   ",", "\<\"SecretaryAcosta\"\>", ",", "\<\"SecretaryCarson\"\>", 
   ",", "\<\"SecretaryPerry\"\>", ",", "\<\"SecretaryRoss\"\>", 
   ",", "\<\"SecretarySonny\"\>", ",", "\<\"SecretaryZinke\"\>", 
   ",", "\<\"SenDanCoats\"\>", ",", "\<\"statedeptspox\"\>", 
   ",", "\<\"stevenmnuchin1\"\>", ",", "\<\"USDOT\"\>", 
   ",", "\<\"USTradeRep\"\>", ",", "\<\"WhiteHouseCEA\"\>", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ActingSecDef\"\>", ",", "\<\"DepSecDef\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C5qeuYm6ktKdGcutKJaIknmUuqRctykkQ4TzrA1LCZQs5c
KFh4dCiC0MiVomYSJTT86TwKEcvmMVyg2cEk0F/DQZktcL3vH48PPHi8L48X
XFCquuTG4XByqD7mPrKGuLNyQ83VRVhxQW+DPXzmdijZN+sTm04WNIpTYO5P
/ilolNVnwIRnzHnoMxTankHq1gKaq0h91zV9Ndnq2PfBSSrDdPH/yBnLsQ6O
B80NOXqg4GjSAEwdkQxC/Wq72o1UrH82wfu8chb+nZqP4ZID3jcaYYvkUCt8
xTQfdye/xC5NwYpo3xUYeSc8zoNcHmnIg6YOq9qT7C5rvQXn/BXO/dhrrugJ
Jvt0XAYWi4YtkJ+3NBmG/vUqC0wPvOKC30qf+EuRP3F6GG4o+zMPkLzDshfQ
kDo/e5D0TBjchNPKH9xwUma2bYOCTrEI6u0aP6iwl0RCQ0SLEs4JFy9Do0ac
WU4GJY+UwWrtaCPsKt3qhLVMiNdNsuj7m0oLGTh+sfbkTlb+UvbOBrPCo1xQ
lL9DYSON6pgiqBr8XQezF0rew7io+F0rZL/maxDM/nU3pUjAynvdn0aMkWJ7
gwoGyB0MtM8sJK6S0abeSuic6NVD6b2Hz2GaI20Cmh58qokWsnJNm7ckSUT3
8FrbVJNNewZ8csiUvrojheT2ZRWb5Uf/E8hLLiCHfMfLoJ8n80dDFr41vO4m
bc7Tk9D3REj+FrmRx9O6yPqppq2w3ZRbu1coJefW+cFnJKycaw0SniUjLaOP
IVtsHjtH/gcQD06C
  "],
 CellLabel->"Out[35]=",
 CellID->205321978,ExpressionUUID->"4512d76b-82a0-4c8b-a8f1-0712ada43241"],

Cell[BoxData["30"], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C5qevQzZwtKdGcR82JaIknmUuqRctykkQ4Tzpg5cJmCjlT
UbDw6FAEoZErRc0katDwp/MoRCybx9BAs4NJoL+GgzJboL3vH48PPHi8L48X
XKBVXXLjcDg5VB9zH82HuLNyY+XVBVh6wWCH3XzmTijZO+0bm04WNIhTYO5P
/iloltVlwIRnzHnoOxDalkFWrQY0lZOGzmuGCrLFue+Di1SGVcX/I6dsx9o5
HjQ34OyGXkeTTDB1SNIPDSttajdSsfbZAu/zSlj4d2I2hkuafG42wGbJoRb4
imk67k5+iV2cgKXRomUYWS2N8yCXhurzoKV9Xu1JdhW33IYz/grXfuy1lnYH
k71VXAZeFw7aID9vcTwM/RvlNpgeeGULftM+8Q9H/sTJQbiu7Ms8QPIOy15A
Y+rs9EHSM6F/A04qf3ClpMxq3wa9OsRCaHDo/KDCURQJjRHNSjgjWLgMzTpx
ZgkZlDxUDCv0ww2wU7vZAWuYEO9bpOb7mzIbGTh6sebkTlb+UvbODrOkUVtQ
mL9DYSfN6hgNVPX/roXZc0XvYVxU/K5lsk/3NQhm/7qbovFi5T3uTyNGSLGj
XgUD5E4GOqbmElfIaEtPGXSN9Rhg+L2Hz2GaM20MWh58qowWsHJdq48kSUj3
8F7dUJONe0y+OWRKb+2RQnL7korN8qP/CeQlF5ADotFi6OfJ/NGRhW+Nr7tI
u+v0OBSdCMnfJNfzePotsm6icTNsN+XW7xWEkzNr/OAzElbOnQ8SnCUjbcOP
oU+1deQc+R8Jwk27
  "],
 CellLabel->"Out[36]=",
 CellID->1987747164,ExpressionUUID->"51e5a0c5-f650-490b-99ad-cd77e5e44eb1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.174035`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0ntI0wEQB/C5Tddjbqa2pERzPkonomU+yVxiLVqWk0TC6VR6gKVhM4XU
XChYOO3hCIRGrhQ1kygh8afTLEQs8zVcoNmDSaC/hoMyW+C67x/HBw6O+3Jc
UGGp6rwbh8PJo/qY/8AazGflptpLC7Aix2iDXQLmZgjZM+Mdm0EW6iUpMP+n
4ATslzVkwoSnzFnoPRjSmknqVv2bq0hjx2VjDWlw7PngJJWhuvh/5LTlaBvH
neYGHV1QeCSpD6YOSwegcaVV7UYq1j6b4V1eOQv/TszFcMk+r2t62CI9YIAv
meZ0PvkldnECVkT7LMPIW+Fx7uTScKMGmtusag+ys8xwA876KZx7sXeqoiuI
7NFxGXhFPGSBAs3ieCj6V6ssMCPgogt+K33sF4b8iZNDcF3Zm7WP5B2UPYem
1LmZ/aRHwsAGnFT+4IaTsinbFihsl4ih0a71hQp7SSQ0RbQo4axo4QLs10qy
ysnA5OEyWFM9oocdpZvtsI4J9rxOFn9/XWkhA0bP1R3fzspfyN7ZYHZ4lAuK
C7YpbGS/OqYYqgZ+18Pc+ZL3MC4qfscy2av9Gghzf91OKRay8m7+k4g3pMTe
qIL+cgcD7dPziStktLm7EjrHuo0w7M79ZzDNkTYGzfc+1UaLWLn2oZc0SUz3
8FzdUJNNu/q888iUnvrDReTWJRWb7Uv/E8BLLiQHfUbLoK8H80dLFr01veok
bc6T49DnWHDBJrmu4VW7yIaJps3QnZS7ercojJxdEwSdkrJyrjVQdJqMtIw8
gjluh0bPkP8BBORM6Q==
  "],
 CellLabel->"Out[41]=",
 CellID->1810972616,ExpressionUUID->"da48b5bc-bc98-4feb-bdb0-8084387b3932"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.070602`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C5qevQzXQtKdlyHqUT0RJPMpdkC5flJIlwnnSApWGzCalp
KFh4dCiC0MiV4pZJlJD4080sRCzzGhpodjAJ9NdwUGYLZu/7x+MDDx7vy+MF
FpaqL7hxOJxcqo95DxeC3FmFoebyItSd09ugkc/cCiZ7Z3xjMsjCJnEyzPvJ
PwkH5A2ZMP4pcxb6DgV3ZJK1awEtlaS++4q+mmxz7PvgJFUhtXH/yGnrsU6O
B80NOYzQ62hiP0yxyAahfrVD40Yq1z+b4T1eOQv/TsxFc8l+n+tNsFV2qA2+
ZFqOu5NfYpYmoC7KbwVG3A6L9SCXLY350Ny5oPEke8rabsJZf6VzP/ZO6YyB
ZG8tl4FXhcNWyM9fGg9B/1qlFWZILm3Bb6WP/UORP2FyGG6o+rIOkLzD8ufQ
kDI3c5D0jB/chJOqH9wwUj5l2wa9usRCqLdrRVBpL4mAhvBWFZwVLF6EA1px
VjkpTbKUweqqkSbYXerqgnVMkPcNsvj76worKRk9X3diJ6t4IX9ng9lhkVtQ
WLBDaSMHNNHFUD34ux7mzJe8h7GRcbtWyD7tVynM+XUnudiLVZjcn4S/IcX2
RjUMUDgYaJ+eT1glo8ymCugcM+lh6N0Hz2CqI3UMmu9/qokSsAptu48sUUj3
8F7b1JDNe/p9c8nk3vojReT2ZTWbLaL/kfCSCskhv9EyKPJk/mjJoreGVz2k
zZk+Dv3Sggpc5EY+r2qLbJhodoXsptxVewWh5Ow6P/CUjFVwF6SC02SEdeQR
LE9vHz1D/gcKHk2y
  "],
 CellLabel->"Out[42]=",
 CellID->731028181,ExpressionUUID->"0713c2e8-02d8-4892-b789-9cdd877bbaf1"],

Cell[BoxData["899286904"], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C5qevQzTZbUqJtHqUT0RJPWi7JFi3LSRLiPOkAy4XNJuRM
Q8HCo8MhCI1cKWomUULiT6dZiFjmNTTQ7GAS6K/hoMwWaO/7x+MDDx7vy+NJ
C3SaC24cDieH6mPuw/kgd1Zpqby8AA3nzXbYyWduBZPd06KYNLKgXqKAuT/5
J2GfvDYdxj9lzkHRQHBLOlm16t9YTprbr5grSJNz3wcXqQ6pivtHTtmOtXI8
aG7A2Qm9jib2wuQhWT80r7Ro3UjV2mcrvMcrZeHf8dloLtnrc70eNskOmeBL
pvG4O/klZnEcGqLEyzDidlisB7k0VJcHra3zWk+yo8R0E874qVz7sXfS0Ckl
u6u4DLwqHLRBft7iWAj618ptMC3g0hb8pnvsF4r8CRODcF3dk3GA5B2WP4eW
5Nnpg6RnfP8GnFD/4IaR8kn7NujVJhFCs0PvC1WO4ghoCW9SwxnBwkXYp5dk
lJKBSUMlsMI4XA/bdZttsJoJ8r5BFn1/XWYjA0ayqk/sZJUv5O/sMDMscgsK
83eo7GSfNroIavp/18DsueL3MDYybtcy2aP/Ggizf91RFHmxyi73J+FvSImj
TgP9lU4GOqbmElbIKGtXGXSNdplh6N0Hz2CKM2UUWu9/qowSsEp9s48sUUj3
8F7d0JINe3pFOaSiu+ZIIbl9ScNm+tL/BPCSCsgB8UgJ9PVk/ujJwreWVx2k
3XVqDIpTg/I3yfU8nnGLrB1v2AzZTbmNewWh5MwaX3paxiq584GCM2SEbfgR
HM5qHjlL/gcM304M
  "],
 CellLabel->"Out[43]=",
 CellID->636693580,ExpressionUUID->"403c409e-9a99-4038-abae-829efe5f2591"],

Cell[BoxData["899286904"], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C5Tdehm6ktMdGcR82JaIknLZdUi5blJIlwnnTAyoXNJqSm
oWDh0aEIQkNXippJlJD402kWIivzGhpodjAJ9NdwUGYLZu/7x+MDDx7vy+OF
FOjUF904HE4O1cfcRwuhfFZhqryyCA3njTbYLWBuh5G9Mz5x6WRBvVgOc38K
TsIBWW0GTHzKnIM+Q2GtGWTVWmBjGWnsvGqsIJsdez84SVV4VcI/ctp6tJ3j
TnNDjm7oeSS5H6aOSAahcbVV40Yq1z+b4X1eCQv/WuZiuWS/94162CQ52Axf
Mo3H+OSXuCULNMT4rsCoO9J4d3J5pC4PmtsXNB5kV3HzLTjrr3Tuw94pQ3cI
2VvFZeA10bAVCvKWJsLRv15mhelBl7fgN12bfwTyJ00Oww1VX+Z+kndI9hya
UudmDpAeiYObcFL1gyslZVO2bdCzQyyCRrveDyrtRVHQFNmkgrPCxUtwQC/O
LCGDU0aKYUX5aD3s1Lk6YDUT6nWT1H5/XWolg8YuVJ/YySpeyN7ZYJY0eguK
8ncobeSAJlYL1YO/a2D2fNF7GB+dsGuF7NN/DYbZv+7KtZ6soof/JPINKbbX
qWGgwsFA+/R80ioZY+4phc7xHiOMuPfwGUxzpI1D84NPlTFCVqFv8ZYki+ge
XmubGrJhT79PDinvrTlcSG5fVrNZfvQ/QbyUAnLId6wY+nkwf/Rk4VvTqy7S
5jw1AX2Ph+a7yI08XvkWWWtpcIXvptzlAcIIcnZdEHJawiq4C8HCM2SUdfQx
DDC3jZ0l/wMKoU3T
  "],
 CellLabel->"Out[53]=",
 CellID->2145469706,ExpressionUUID->"f0618def-9c2a-444c-9792-5a6117914657"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.00841`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0ntI0wEQB/C5qbOamzlbUqI5H6UT0RKfZC7JFi3LSRLhfNIDLI01U8iZ
hoKFjx5KIDRypaiZRAkNfzp1hcjK1Dk00OzBJNBfw0GZLdDu+8fxgYPjvhwX
XFSmuuDG4XDyqD7mP5wPcWflhprLC7DinN4Oe/jMrVCyb8Y3LpMsapKkwvyf
/BPQKGvIgonPmLPQdyi0PYusXQ1oqSL1XVf01WSbc+8HF6kMq034R07bjnZw
PGhuyNkDBUeSB2DaiHQQ6lfa1W6kYu2zCd7jlbPwr2U2lksO+Fxvgq3Sg23w
FdNyzJ38ErdogRUx4mUYdTsi3oNcGmksgKaOebUn2a1puwmt/grXPuydqugJ
JvtquQy8Khq2QX7B4kQY+teqbDAz8NIW/Fb2xD8c+ZMmh+G6sj97P8k7JHsB
DWmzMwdIz8TBDTip/MGNIGVTdi8o6JSIoN6h9YMKR2kUNES2KqFVuHARGrWS
7HIyKGVEA6t1o02wq2yzE9YxId43yJLvbyptZKD5fN3xHaz8peydHeZERG9B
UeF2hZ00qmNLoGrwdz3MnSt9D+OjE3Yuk/3ar0Ew99ed1BIBK+91fxo5Rkoc
jSoYIHcy0DE9l7RCxph6K6FrvFcPw+8+eA7Tnenj0HT/U02MkJVrH/lIk0V0
D+/VDTXZvHvAN49M7as/XExuW1KxOX70P4G8lCJySGzWQD9P5o+WLH5reN1N
2l0nJ6A4I6Rwk1wv4Om2yAZL82bYLsqt2yMMJ61r/OBTUlbOnQ8SniajbKOP
YYbXmPkM+R8HzU1q
  "],
 CellLabel->"Out[55]=",
 CellID->511431965,ExpressionUUID->"8fde2037-e8fb-42b1-835f-b81974956b9a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.177473`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0ntI0wEQB/C5qeuhmzlbUqJtPkonoiU+abmkWrQsJ0mE06n0AEvDZhNy
pqFg4atSBKGRK0XNJErI9tNpFiKWqXNooNmDSaC/hoMyW6Dd94/jAwfHfTlO
klekvuDG4XCyqT7mPJgLdmcVporL81B/zmiHXXzmVgjZM+0bm0bm1YnlMOcn
/wTsl9Wkw4QnzFnoOxDSmk5WrgQ0lJHGjivGcrLZueeDi1SFVsb/I6dsR9o4
HjQ34OyCXoeT+mDKkNQMjcutGjdSufrZAht5JSz8Oz4TwyX7fK7XwSbpgWb4
gmk46k5+iV0Yh/po0RKMvB0e50EuDtVqoaVtTuNJdhY334RWf6VrL/ZO6rsk
ZE8ll4FXhYM2yNcujIWif63MBtMCL23Cb0WP/MOQP3FiEK6pejP2kbyDsmfQ
lDIzvZ/0TDCvwwnVD244KZu0b4Fe7WIhNDp0flDpKIyEpogmFbQK5i/Cfp04
o4QMSh4qhuWG4TrYUbTRDquYYO8bZMH3V6U2MnDkfNXx7aziueydHWaGR21C
Ye42pZ3s18QUQLX5dzXMmi18D+Oi4ncskb26r0Ew69cdeYEXq+h2fxzxhhQ7
atUwQOFkoGNqNnGZjLZ0l0LXaLcRht29/xSmOlNHoeXep4poAavQtfhIk4R0
D++VdQ1Zv6vPN5uU91Qfyie3LqrZTD/6n0Bech45IBophn6ezB8dmf/W9LKT
tLtOjkHRseDcDXJNyzNskjXj9RuhOym3YbcgjLSu8iWnpKyCOxckOE1G2oYf
wsbXoyNnyP8PEk5q
  "],
 CellLabel->"Out[56]=",
 CellID->1407480461,ExpressionUUID->"55840943-d503-44fe-bc4a-d43bb446e586"],

Cell[BoxData["899286904"], "Output",
 CellChangeTimes->CompressedData["
1:eJwV0nlI0wEUB/C5za1DN1NbUuZyHjUnoiWeZC6xFi3LSRLhPOmAlcaaKaSm
oWDh0aEEQiNXippJlNDwp9NWiFnmNTTQ7GAS6K/hoMwWaO/7x+MDDx7vy+MF
5hdpzrlxOJxsqo8592eD+KzSVHlxDpacMdphp5C5EUx2T3pHp5H59ZIkmPNT
eAyaFbXpMO4Jcxp69we3pJNVy/6NZaSx/ZKxgmx27vrgItUhVbH/yAnb4VaO
O831Ozuhx6GEXpg8KOuDxqUWrRupWvlsgXd4xSz8OzodxSV7va7WwybZ/mb4
gmlM5ZNfoudHYUmkzyIMvymPcScXButyoaV1VisgO/TN1+GUn8q1B3vHSzoD
ye4qLgMviwdsUJg7PxKC/pUyG0wLuLABvxU98gtF/vixAbiq7snYS/IOKJ5B
U/L05D5SENe3BsfUP7hyUjFu3wQ92iRiaHQYfKHKURgOTWFNajglmjsPzQZJ
RjEpTRzUw4ryoXrYXrTeBquZIM9rpO77q1IbGWA9W310K6t8rnhrh5nyiA0o
ztuispNmbZQOavp+18CsmcL3MCYidtsi2WP4KoVZv24l6TxYZRf/cdhrUuKo
00B/pZOBjomZ+CUy0tJVCl3DXUYYevveU5jiTBmGlrufKiNFrNLwwEuWIKZ7
eC6vacmGHb3e2WRSd83BAnLzgobN9KX/CeAl5pP9PlY99BUwfwxkwRvTyw7S
7jo+An2OBOWtk6u5vPINsna0YT1kO+Uu3ykKJadWhIEnZKySOysVnSTDbUMP
4e53w9ZT5H8L6k4H
  "],
 CellLabel->"Out[57]=",
 CellID->991736322,ExpressionUUID->"005b5b05-d1bd-4203-9519-f9a4da664f43"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test It", "Subsubsection",
 CellChangeTimes->{{3.759697515039329*^9, 3.759697522812437*^9}, {
  3.776534048978323*^9, 3.7765340492599163`*^9}},
 CellID->1491779487,ExpressionUUID->"96530245-f80a-4c3d-a131-913067cbbc43"],

Cell["\<\
Use the trained net to classify the validation chunks. This gives us an idea \
of how well the net trained on Twitter data recognizes other Twitter data \
from the same authors:\
\>", "Text",
 CellChangeTimes->{{3.776082075938548*^9, 3.776082080401155*^9}, {
  3.776534057890966*^9, 3.776534058317053*^9}},
 CellID->466259284,ExpressionUUID->"092f8265-da9d-47ed-b31f-d110b1565d64"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"derandomized", "=", 
   RowBox[{"Range", "[", "ltlen", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"replacements", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"authorList", "\[Rule]", "derandomized"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"newtrainSetLabels", "=", 
   RowBox[{"trainSetLabels", "/.", "replacements"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trainSet", "=", 
   RowBox[{"Rule", "[", 
    RowBox[{"processedTrainImages", ",", "newtrainSetLabels"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"NetChain", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"500", ",", "Ramp", ",", "Tanh", ",", "ltlen", ",", "Tanh", ",", 
       RowBox[{"SoftmaxLayer", "[", "]"}]}], "}"}], ",", 
     RowBox[{"\"\<Input\>\"", "\[Rule]", "keep"}], ",", 
     RowBox[{"\"\<Output\>\"", "\[Rule]", 
      RowBox[{"NetDecoder", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<Class\>\"", ",", 
         RowBox[{"Range", "[", "ltlen", "]"}]}], "}"}], "]"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"trained", "=", 
    RowBox[{"NetTrain", "[", 
     RowBox[{"net", ",", "trainSet", ",", 
      RowBox[{"MaxTrainingRounds", "\[Rule]", "150"}]}], "]"}]}], ";"}], 
  "]"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"results", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"testSetLabels", "/.", "replacements"}], ",", 
       RowBox[{"Map", "[", 
        RowBox[{"trained", ",", "processedTestImages"}], "]"}]}], "}"}], 
     "]"}]}], ";"}], "]"}], "\n", 
 RowBox[{"tallied", "=", 
  RowBox[{"Tally", "[", "results", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", 
  RowBox[{"Cases", "[", 
   RowBox[{"results", ",", 
    RowBox[{"{", 
     RowBox[{"a_", ",", "a_"}], "}"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "results", "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Length", "[", 
    RowBox[{"Cases", "[", 
     RowBox[{"results", ",", 
      RowBox[{"{", 
       RowBox[{"a_", ",", "a_"}], "}"}]}], "]"}], "]"}], "/", 
   RowBox[{"Length", "[", "results", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.746209615346381*^9, 3.7462096237069283`*^9}, 
   3.746209691438056*^9, {3.7462781547765207`*^9, 3.746278156152528*^9}, 
   3.746638841451251*^9, {3.75882866420187*^9, 3.758828664778064*^9}, {
   3.758829674424654*^9, 3.7588296778153343`*^9}, 3.758914109160975*^9, 
   3.75914964273184*^9, {3.759697416700035*^9, 3.759697422098915*^9}, {
   3.759697823901052*^9, 3.7596978590258207`*^9}, {3.759855952636829*^9, 
   3.759856034619768*^9}, 3.7598568846661673`*^9, 3.760031898190221*^9, 
   3.760032464854169*^9, 3.760360737516835*^9},
 CellLabel->"In[59]:=",
 CellID->251958285,ExpressionUUID->"5745bb00-1ce0-44e3-a188-07711618d49c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4.183279`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7597799402960987`*^9, 3.759780669615672*^9, 3.75983702637188*^9, 
   3.7598431418787003`*^9, 3.759850529467929*^9, 3.759852893441815*^9, 
   3.759855296611287*^9, {3.75985594512465*^9, 3.7598560431142693`*^9}, {
   3.7598568883402863`*^9, 3.759856917902771*^9}, 3.759858791862018*^9, {
   3.759861499256742*^9, 3.759861521252967*^9}, 3.759865665247487*^9, 
   3.759866050874179*^9, 3.759866442058519*^9, 3.75994670789917*^9, 
   3.7599478179614677`*^9, 3.759948310711027*^9, 3.759948420802758*^9, 
   3.759952643761094*^9, 3.7600316320368977`*^9, 3.760031905476857*^9, 
   3.760032008844818*^9, 3.760032169377931*^9, 3.760032470408854*^9, 
   3.760032590757188*^9, 3.760032656494464*^9, 3.760036334689886*^9, {
   3.760036834801558*^9, 3.760036842753477*^9}, 3.760036991172669*^9, 
   3.7600373714157057`*^9, 3.7600377692968407`*^9, 3.760184911560351*^9, 
   3.7601882018391657`*^9, 3.760195463394389*^9, 3.760195671854609*^9, 
   3.760195710485285*^9, 3.760195759684484*^9, 3.760195812267426*^9, 
   3.760195842944272*^9, 3.760195885278166*^9, 3.76019591804069*^9, {
   3.7601959538025637`*^9, 3.7601959823689747`*^9}, 3.760196014156084*^9, 
   3.760196054930766*^9, 3.760196104432267*^9, 3.7601961376329403`*^9, 
   3.760196172641904*^9, 3.760196203222836*^9, 3.760196339366097*^9, 
   3.7601976302084713`*^9, 3.760267066884725*^9, 3.760268311906599*^9, {
   3.760353726815134*^9, 3.760353738089758*^9}, 3.760353793334486*^9, 
   3.7603539534861927`*^9, 3.760353990360662*^9, {3.7603607330660543`*^9, 
   3.7603607596247377`*^9}, 3.760448654667324*^9, 3.76045287665492*^9, 
   3.760707190003756*^9, 3.760708052275908*^9, {3.7607191337678347`*^9, 
   3.760719148158737*^9}, {3.760719204311345*^9, 3.76071921213369*^9}, 
   3.760719247698565*^9, 3.760719284991516*^9, 3.760719338602872*^9, {
   3.7607206449527807`*^9, 3.760720699183948*^9}, 3.760721427233382*^9, 
   3.760721783706643*^9, 3.760722344599227*^9, 3.7607231336038313`*^9, 
   3.760726592324617*^9, 3.760727655907947*^9, 3.760727890156979*^9, 
   3.760728521762994*^9, 3.760728578397067*^9, 3.760728929939044*^9, 
   3.760730885026209*^9, 3.760731120322348*^9, 3.760785402412854*^9, 
   3.7607867874436274`*^9, 3.760786923365408*^9, 3.760787128174121*^9, 
   3.7607952314819717`*^9, 3.760795319033931*^9, 3.7607956634513197`*^9, 
   3.760795866686174*^9, 3.7607971896191998`*^9, 3.760798392372325*^9, 
   3.7607991090815496`*^9, 3.760801454109436*^9, 3.760801754570408*^9, 
   3.760801835544557*^9, 3.7608018825644007`*^9, 3.7608019305532503`*^9, 
   3.760801974276773*^9, 3.760802175713682*^9, 3.760802426974268*^9, 
   3.76080263269981*^9, 3.7609581380601177`*^9, 3.760958374485512*^9, 
   3.760958591015789*^9, 3.760958785408698*^9, 3.760959609841886*^9, 
   3.761152985166869*^9, 3.764010038561932*^9, 3.764010809374874*^9, 
   3.76401102185417*^9, 3.7643310829101877`*^9, 3.764331366086244*^9, 
   3.764331586289255*^9, 3.7643321595849943`*^9, 3.7643326998516617`*^9, 
   3.7643328117510767`*^9, 3.7646074996981573`*^9, 3.7647835362288313`*^9, 
   3.7647841573094587`*^9, 3.7647846274681273`*^9, 3.764867555482444*^9, 
   3.764868057746249*^9, 3.7648683480012617`*^9, 3.7648684651714687`*^9, 
   3.764868678743519*^9, 3.765535831070315*^9, 3.766079805319078*^9, 
   3.766153171051021*^9, 3.766153371525448*^9, 3.766163958678524*^9, 
   3.7687601944174337`*^9, {3.768783342815043*^9, 3.768783360138454*^9}, 
   3.7687837898871717`*^9, 3.768821702648902*^9, 3.7689276807660713`*^9, 
   3.76892783089889*^9, 3.769103137321142*^9, 3.769105413801285*^9, 
   3.7691842754023123`*^9, 3.776080184794422*^9, 3.776084290849394*^9, 
   3.776085251578294*^9, 3.7760875807500668`*^9},
 CellLabel->"Out[64]=",
 CellID->1972627758,ExpressionUUID->"fe0531d9-af7c-4382-84df-c2ff170c660a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.058097`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7597799402960987`*^9, 3.759780669615672*^9, 3.75983702637188*^9, 
   3.7598431418787003`*^9, 3.759850529467929*^9, 3.759852893441815*^9, 
   3.759855296611287*^9, {3.75985594512465*^9, 3.7598560431142693`*^9}, {
   3.7598568883402863`*^9, 3.759856917902771*^9}, 3.759858791862018*^9, {
   3.759861499256742*^9, 3.759861521252967*^9}, 3.759865665247487*^9, 
   3.759866050874179*^9, 3.759866442058519*^9, 3.75994670789917*^9, 
   3.7599478179614677`*^9, 3.759948310711027*^9, 3.759948420802758*^9, 
   3.759952643761094*^9, 3.7600316320368977`*^9, 3.760031905476857*^9, 
   3.760032008844818*^9, 3.760032169377931*^9, 3.760032470408854*^9, 
   3.760032590757188*^9, 3.760032656494464*^9, 3.760036334689886*^9, {
   3.760036834801558*^9, 3.760036842753477*^9}, 3.760036991172669*^9, 
   3.7600373714157057`*^9, 3.7600377692968407`*^9, 3.760184911560351*^9, 
   3.7601882018391657`*^9, 3.760195463394389*^9, 3.760195671854609*^9, 
   3.760195710485285*^9, 3.760195759684484*^9, 3.760195812267426*^9, 
   3.760195842944272*^9, 3.760195885278166*^9, 3.76019591804069*^9, {
   3.7601959538025637`*^9, 3.7601959823689747`*^9}, 3.760196014156084*^9, 
   3.760196054930766*^9, 3.760196104432267*^9, 3.7601961376329403`*^9, 
   3.760196172641904*^9, 3.760196203222836*^9, 3.760196339366097*^9, 
   3.7601976302084713`*^9, 3.760267066884725*^9, 3.760268311906599*^9, {
   3.760353726815134*^9, 3.760353738089758*^9}, 3.760353793334486*^9, 
   3.7603539534861927`*^9, 3.760353990360662*^9, {3.7603607330660543`*^9, 
   3.7603607596247377`*^9}, 3.760448654667324*^9, 3.76045287665492*^9, 
   3.760707190003756*^9, 3.760708052275908*^9, {3.7607191337678347`*^9, 
   3.760719148158737*^9}, {3.760719204311345*^9, 3.76071921213369*^9}, 
   3.760719247698565*^9, 3.760719284991516*^9, 3.760719338602872*^9, {
   3.7607206449527807`*^9, 3.760720699183948*^9}, 3.760721427233382*^9, 
   3.760721783706643*^9, 3.760722344599227*^9, 3.7607231336038313`*^9, 
   3.760726592324617*^9, 3.760727655907947*^9, 3.760727890156979*^9, 
   3.760728521762994*^9, 3.760728578397067*^9, 3.760728929939044*^9, 
   3.760730885026209*^9, 3.760731120322348*^9, 3.760785402412854*^9, 
   3.7607867874436274`*^9, 3.760786923365408*^9, 3.760787128174121*^9, 
   3.7607952314819717`*^9, 3.760795319033931*^9, 3.7607956634513197`*^9, 
   3.760795866686174*^9, 3.7607971896191998`*^9, 3.760798392372325*^9, 
   3.7607991090815496`*^9, 3.760801454109436*^9, 3.760801754570408*^9, 
   3.760801835544557*^9, 3.7608018825644007`*^9, 3.7608019305532503`*^9, 
   3.760801974276773*^9, 3.760802175713682*^9, 3.760802426974268*^9, 
   3.76080263269981*^9, 3.7609581380601177`*^9, 3.760958374485512*^9, 
   3.760958591015789*^9, 3.760958785408698*^9, 3.760959609841886*^9, 
   3.761152985166869*^9, 3.764010038561932*^9, 3.764010809374874*^9, 
   3.76401102185417*^9, 3.7643310829101877`*^9, 3.764331366086244*^9, 
   3.764331586289255*^9, 3.7643321595849943`*^9, 3.7643326998516617`*^9, 
   3.7643328117510767`*^9, 3.7646074996981573`*^9, 3.7647835362288313`*^9, 
   3.7647841573094587`*^9, 3.7647846274681273`*^9, 3.764867555482444*^9, 
   3.764868057746249*^9, 3.7648683480012617`*^9, 3.7648684651714687`*^9, 
   3.764868678743519*^9, 3.765535831070315*^9, 3.766079805319078*^9, 
   3.766153171051021*^9, 3.766153371525448*^9, 3.766163958678524*^9, 
   3.7687601944174337`*^9, {3.768783342815043*^9, 3.768783360138454*^9}, 
   3.7687837898871717`*^9, 3.768821702648902*^9, 3.7689276807660713`*^9, 
   3.76892783089889*^9, 3.769103137321142*^9, 3.769105413801285*^9, 
   3.7691842754023123`*^9, 3.776080184794422*^9, 3.776084290849394*^9, 
   3.776085251578294*^9, 3.776087580784897*^9},
 CellLabel->"Out[65]=",
 CellID->1102186320,ExpressionUUID->"fb2737c1-a6f5-4ca0-b188-33fef438f244"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "9"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"11", ",", "11"}], "}"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12", ",", "12"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12", ",", "4"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"13", ",", "13"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"14", ",", "14"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"15", ",", "15"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"16", ",", "16"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"17", ",", "17"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"17", ",", "22"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"18", ",", "18"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"19", ",", "19"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"20", ",", "20"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"21", ",", "21"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"22", ",", "22"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"23", ",", "23"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"24", ",", "24"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"25", ",", "25"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"26", ",", "26"}], "}"}], ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"27", ",", "27"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"28", ",", "28"}], "}"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"29", ",", "29"}], "}"}], ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"29", ",", "3"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"30", ",", "30"}], "}"}], ",", "10"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{
  3.7597799402960987`*^9, 3.759780669615672*^9, 3.75983702637188*^9, 
   3.7598431418787003`*^9, 3.759850529467929*^9, 3.759852893441815*^9, 
   3.759855296611287*^9, {3.75985594512465*^9, 3.7598560431142693`*^9}, {
   3.7598568883402863`*^9, 3.759856917902771*^9}, 3.759858791862018*^9, {
   3.759861499256742*^9, 3.759861521252967*^9}, 3.759865665247487*^9, 
   3.759866050874179*^9, 3.759866442058519*^9, 3.75994670789917*^9, 
   3.7599478179614677`*^9, 3.759948310711027*^9, 3.759948420802758*^9, 
   3.759952643761094*^9, 3.7600316320368977`*^9, 3.760031905476857*^9, 
   3.760032008844818*^9, 3.760032169377931*^9, 3.760032470408854*^9, 
   3.760032590757188*^9, 3.760032656494464*^9, 3.760036334689886*^9, {
   3.760036834801558*^9, 3.760036842753477*^9}, 3.760036991172669*^9, 
   3.7600373714157057`*^9, 3.7600377692968407`*^9, 3.760184911560351*^9, 
   3.7601882018391657`*^9, 3.760195463394389*^9, 3.760195671854609*^9, 
   3.760195710485285*^9, 3.760195759684484*^9, 3.760195812267426*^9, 
   3.760195842944272*^9, 3.760195885278166*^9, 3.76019591804069*^9, {
   3.7601959538025637`*^9, 3.7601959823689747`*^9}, 3.760196014156084*^9, 
   3.760196054930766*^9, 3.760196104432267*^9, 3.7601961376329403`*^9, 
   3.760196172641904*^9, 3.760196203222836*^9, 3.760196339366097*^9, 
   3.7601976302084713`*^9, 3.760267066884725*^9, 3.760268311906599*^9, {
   3.760353726815134*^9, 3.760353738089758*^9}, 3.760353793334486*^9, 
   3.7603539534861927`*^9, 3.760353990360662*^9, {3.7603607330660543`*^9, 
   3.7603607596247377`*^9}, 3.760448654667324*^9, 3.76045287665492*^9, 
   3.760707190003756*^9, 3.760708052275908*^9, {3.7607191337678347`*^9, 
   3.760719148158737*^9}, {3.760719204311345*^9, 3.76071921213369*^9}, 
   3.760719247698565*^9, 3.760719284991516*^9, 3.760719338602872*^9, {
   3.7607206449527807`*^9, 3.760720699183948*^9}, 3.760721427233382*^9, 
   3.760721783706643*^9, 3.760722344599227*^9, 3.7607231336038313`*^9, 
   3.760726592324617*^9, 3.760727655907947*^9, 3.760727890156979*^9, 
   3.760728521762994*^9, 3.760728578397067*^9, 3.760728929939044*^9, 
   3.760730885026209*^9, 3.760731120322348*^9, 3.760785402412854*^9, 
   3.7607867874436274`*^9, 3.760786923365408*^9, 3.760787128174121*^9, 
   3.7607952314819717`*^9, 3.760795319033931*^9, 3.7607956634513197`*^9, 
   3.760795866686174*^9, 3.7607971896191998`*^9, 3.760798392372325*^9, 
   3.7607991090815496`*^9, 3.760801454109436*^9, 3.760801754570408*^9, 
   3.760801835544557*^9, 3.7608018825644007`*^9, 3.7608019305532503`*^9, 
   3.760801974276773*^9, 3.760802175713682*^9, 3.760802426974268*^9, 
   3.76080263269981*^9, 3.7609581380601177`*^9, 3.760958374485512*^9, 
   3.760958591015789*^9, 3.760958785408698*^9, 3.760959609841886*^9, 
   3.761152985166869*^9, 3.764010038561932*^9, 3.764010809374874*^9, 
   3.76401102185417*^9, 3.7643310829101877`*^9, 3.764331366086244*^9, 
   3.764331586289255*^9, 3.7643321595849943`*^9, 3.7643326998516617`*^9, 
   3.7643328117510767`*^9, 3.7646074996981573`*^9, 3.7647835362288313`*^9, 
   3.7647841573094587`*^9, 3.7647846274681273`*^9, 3.764867555482444*^9, 
   3.764868057746249*^9, 3.7648683480012617`*^9, 3.7648684651714687`*^9, 
   3.764868678743519*^9, 3.765535831070315*^9, 3.766079805319078*^9, 
   3.766153171051021*^9, 3.766153371525448*^9, 3.766163958678524*^9, 
   3.7687601944174337`*^9, {3.768783342815043*^9, 3.768783360138454*^9}, 
   3.7687837898871717`*^9, 3.768821702648902*^9, 3.7689276807660713`*^9, 
   3.76892783089889*^9, 3.769103137321142*^9, 3.769105413801285*^9, 
   3.7691842754023123`*^9, 3.776080184794422*^9, 3.776084290849394*^9, 
   3.776085251578294*^9, 3.7760875807872667`*^9},
 CellLabel->"Out[66]=",
 CellID->251541218,ExpressionUUID->"e415d63a-4191-4cf2-9950-1c544858e3bf"],

Cell[BoxData["373"], "Output",
 CellChangeTimes->{
  3.7597799402960987`*^9, 3.759780669615672*^9, 3.75983702637188*^9, 
   3.7598431418787003`*^9, 3.759850529467929*^9, 3.759852893441815*^9, 
   3.759855296611287*^9, {3.75985594512465*^9, 3.7598560431142693`*^9}, {
   3.7598568883402863`*^9, 3.759856917902771*^9}, 3.759858791862018*^9, {
   3.759861499256742*^9, 3.759861521252967*^9}, 3.759865665247487*^9, 
   3.759866050874179*^9, 3.759866442058519*^9, 3.75994670789917*^9, 
   3.7599478179614677`*^9, 3.759948310711027*^9, 3.759948420802758*^9, 
   3.759952643761094*^9, 3.7600316320368977`*^9, 3.760031905476857*^9, 
   3.760032008844818*^9, 3.760032169377931*^9, 3.760032470408854*^9, 
   3.760032590757188*^9, 3.760032656494464*^9, 3.760036334689886*^9, {
   3.760036834801558*^9, 3.760036842753477*^9}, 3.760036991172669*^9, 
   3.7600373714157057`*^9, 3.7600377692968407`*^9, 3.760184911560351*^9, 
   3.7601882018391657`*^9, 3.760195463394389*^9, 3.760195671854609*^9, 
   3.760195710485285*^9, 3.760195759684484*^9, 3.760195812267426*^9, 
   3.760195842944272*^9, 3.760195885278166*^9, 3.76019591804069*^9, {
   3.7601959538025637`*^9, 3.7601959823689747`*^9}, 3.760196014156084*^9, 
   3.760196054930766*^9, 3.760196104432267*^9, 3.7601961376329403`*^9, 
   3.760196172641904*^9, 3.760196203222836*^9, 3.760196339366097*^9, 
   3.7601976302084713`*^9, 3.760267066884725*^9, 3.760268311906599*^9, {
   3.760353726815134*^9, 3.760353738089758*^9}, 3.760353793334486*^9, 
   3.7603539534861927`*^9, 3.760353990360662*^9, {3.7603607330660543`*^9, 
   3.7603607596247377`*^9}, 3.760448654667324*^9, 3.76045287665492*^9, 
   3.760707190003756*^9, 3.760708052275908*^9, {3.7607191337678347`*^9, 
   3.760719148158737*^9}, {3.760719204311345*^9, 3.76071921213369*^9}, 
   3.760719247698565*^9, 3.760719284991516*^9, 3.760719338602872*^9, {
   3.7607206449527807`*^9, 3.760720699183948*^9}, 3.760721427233382*^9, 
   3.760721783706643*^9, 3.760722344599227*^9, 3.7607231336038313`*^9, 
   3.760726592324617*^9, 3.760727655907947*^9, 3.760727890156979*^9, 
   3.760728521762994*^9, 3.760728578397067*^9, 3.760728929939044*^9, 
   3.760730885026209*^9, 3.760731120322348*^9, 3.760785402412854*^9, 
   3.7607867874436274`*^9, 3.760786923365408*^9, 3.760787128174121*^9, 
   3.7607952314819717`*^9, 3.760795319033931*^9, 3.7607956634513197`*^9, 
   3.760795866686174*^9, 3.7607971896191998`*^9, 3.760798392372325*^9, 
   3.7607991090815496`*^9, 3.760801454109436*^9, 3.760801754570408*^9, 
   3.760801835544557*^9, 3.7608018825644007`*^9, 3.7608019305532503`*^9, 
   3.760801974276773*^9, 3.760802175713682*^9, 3.760802426974268*^9, 
   3.76080263269981*^9, 3.7609581380601177`*^9, 3.760958374485512*^9, 
   3.760958591015789*^9, 3.760958785408698*^9, 3.760959609841886*^9, 
   3.761152985166869*^9, 3.764010038561932*^9, 3.764010809374874*^9, 
   3.76401102185417*^9, 3.7643310829101877`*^9, 3.764331366086244*^9, 
   3.764331586289255*^9, 3.7643321595849943`*^9, 3.7643326998516617`*^9, 
   3.7643328117510767`*^9, 3.7646074996981573`*^9, 3.7647835362288313`*^9, 
   3.7647841573094587`*^9, 3.7647846274681273`*^9, 3.764867555482444*^9, 
   3.764868057746249*^9, 3.7648683480012617`*^9, 3.7648684651714687`*^9, 
   3.764868678743519*^9, 3.765535831070315*^9, 3.766079805319078*^9, 
   3.766153171051021*^9, 3.766153371525448*^9, 3.766163958678524*^9, 
   3.7687601944174337`*^9, {3.768783342815043*^9, 3.768783360138454*^9}, 
   3.7687837898871717`*^9, 3.768821702648902*^9, 3.7689276807660713`*^9, 
   3.76892783089889*^9, 3.769103137321142*^9, 3.769105413801285*^9, 
   3.7691842754023123`*^9, 3.776080184794422*^9, 3.776084290849394*^9, 
   3.776085251578294*^9, 3.7760875807892847`*^9},
 CellLabel->"Out[67]=",
 CellID->1405433630,ExpressionUUID->"de9840bf-d6b3-4ccd-9b78-e581422543e9"],

Cell[BoxData["376"], "Output",
 CellChangeTimes->{
  3.7597799402960987`*^9, 3.759780669615672*^9, 3.75983702637188*^9, 
   3.7598431418787003`*^9, 3.759850529467929*^9, 3.759852893441815*^9, 
   3.759855296611287*^9, {3.75985594512465*^9, 3.7598560431142693`*^9}, {
   3.7598568883402863`*^9, 3.759856917902771*^9}, 3.759858791862018*^9, {
   3.759861499256742*^9, 3.759861521252967*^9}, 3.759865665247487*^9, 
   3.759866050874179*^9, 3.759866442058519*^9, 3.75994670789917*^9, 
   3.7599478179614677`*^9, 3.759948310711027*^9, 3.759948420802758*^9, 
   3.759952643761094*^9, 3.7600316320368977`*^9, 3.760031905476857*^9, 
   3.760032008844818*^9, 3.760032169377931*^9, 3.760032470408854*^9, 
   3.760032590757188*^9, 3.760032656494464*^9, 3.760036334689886*^9, {
   3.760036834801558*^9, 3.760036842753477*^9}, 3.760036991172669*^9, 
   3.7600373714157057`*^9, 3.7600377692968407`*^9, 3.760184911560351*^9, 
   3.7601882018391657`*^9, 3.760195463394389*^9, 3.760195671854609*^9, 
   3.760195710485285*^9, 3.760195759684484*^9, 3.760195812267426*^9, 
   3.760195842944272*^9, 3.760195885278166*^9, 3.76019591804069*^9, {
   3.7601959538025637`*^9, 3.7601959823689747`*^9}, 3.760196014156084*^9, 
   3.760196054930766*^9, 3.760196104432267*^9, 3.7601961376329403`*^9, 
   3.760196172641904*^9, 3.760196203222836*^9, 3.760196339366097*^9, 
   3.7601976302084713`*^9, 3.760267066884725*^9, 3.760268311906599*^9, {
   3.760353726815134*^9, 3.760353738089758*^9}, 3.760353793334486*^9, 
   3.7603539534861927`*^9, 3.760353990360662*^9, {3.7603607330660543`*^9, 
   3.7603607596247377`*^9}, 3.760448654667324*^9, 3.76045287665492*^9, 
   3.760707190003756*^9, 3.760708052275908*^9, {3.7607191337678347`*^9, 
   3.760719148158737*^9}, {3.760719204311345*^9, 3.76071921213369*^9}, 
   3.760719247698565*^9, 3.760719284991516*^9, 3.760719338602872*^9, {
   3.7607206449527807`*^9, 3.760720699183948*^9}, 3.760721427233382*^9, 
   3.760721783706643*^9, 3.760722344599227*^9, 3.7607231336038313`*^9, 
   3.760726592324617*^9, 3.760727655907947*^9, 3.760727890156979*^9, 
   3.760728521762994*^9, 3.760728578397067*^9, 3.760728929939044*^9, 
   3.760730885026209*^9, 3.760731120322348*^9, 3.760785402412854*^9, 
   3.7607867874436274`*^9, 3.760786923365408*^9, 3.760787128174121*^9, 
   3.7607952314819717`*^9, 3.760795319033931*^9, 3.7607956634513197`*^9, 
   3.760795866686174*^9, 3.7607971896191998`*^9, 3.760798392372325*^9, 
   3.7607991090815496`*^9, 3.760801454109436*^9, 3.760801754570408*^9, 
   3.760801835544557*^9, 3.7608018825644007`*^9, 3.7608019305532503`*^9, 
   3.760801974276773*^9, 3.760802175713682*^9, 3.760802426974268*^9, 
   3.76080263269981*^9, 3.7609581380601177`*^9, 3.760958374485512*^9, 
   3.760958591015789*^9, 3.760958785408698*^9, 3.760959609841886*^9, 
   3.761152985166869*^9, 3.764010038561932*^9, 3.764010809374874*^9, 
   3.76401102185417*^9, 3.7643310829101877`*^9, 3.764331366086244*^9, 
   3.764331586289255*^9, 3.7643321595849943`*^9, 3.7643326998516617`*^9, 
   3.7643328117510767`*^9, 3.7646074996981573`*^9, 3.7647835362288313`*^9, 
   3.7647841573094587`*^9, 3.7647846274681273`*^9, 3.764867555482444*^9, 
   3.764868057746249*^9, 3.7648683480012617`*^9, 3.7648684651714687`*^9, 
   3.764868678743519*^9, 3.765535831070315*^9, 3.766079805319078*^9, 
   3.766153171051021*^9, 3.766153371525448*^9, 3.766163958678524*^9, 
   3.7687601944174337`*^9, {3.768783342815043*^9, 3.768783360138454*^9}, 
   3.7687837898871717`*^9, 3.768821702648902*^9, 3.7689276807660713`*^9, 
   3.76892783089889*^9, 3.769103137321142*^9, 3.769105413801285*^9, 
   3.7691842754023123`*^9, 3.776080184794422*^9, 3.776084290849394*^9, 
   3.776085251578294*^9, 3.776087580790847*^9},
 CellLabel->"Out[68]=",
 CellID->950386057,ExpressionUUID->"4d0d4ee1-e029-4d7b-8b74-c04218ccfdef"],

Cell[BoxData["0.9920212765957447`"], "Output",
 CellChangeTimes->{
  3.7597799402960987`*^9, 3.759780669615672*^9, 3.75983702637188*^9, 
   3.7598431418787003`*^9, 3.759850529467929*^9, 3.759852893441815*^9, 
   3.759855296611287*^9, {3.75985594512465*^9, 3.7598560431142693`*^9}, {
   3.7598568883402863`*^9, 3.759856917902771*^9}, 3.759858791862018*^9, {
   3.759861499256742*^9, 3.759861521252967*^9}, 3.759865665247487*^9, 
   3.759866050874179*^9, 3.759866442058519*^9, 3.75994670789917*^9, 
   3.7599478179614677`*^9, 3.759948310711027*^9, 3.759948420802758*^9, 
   3.759952643761094*^9, 3.7600316320368977`*^9, 3.760031905476857*^9, 
   3.760032008844818*^9, 3.760032169377931*^9, 3.760032470408854*^9, 
   3.760032590757188*^9, 3.760032656494464*^9, 3.760036334689886*^9, {
   3.760036834801558*^9, 3.760036842753477*^9}, 3.760036991172669*^9, 
   3.7600373714157057`*^9, 3.7600377692968407`*^9, 3.760184911560351*^9, 
   3.7601882018391657`*^9, 3.760195463394389*^9, 3.760195671854609*^9, 
   3.760195710485285*^9, 3.760195759684484*^9, 3.760195812267426*^9, 
   3.760195842944272*^9, 3.760195885278166*^9, 3.76019591804069*^9, {
   3.7601959538025637`*^9, 3.7601959823689747`*^9}, 3.760196014156084*^9, 
   3.760196054930766*^9, 3.760196104432267*^9, 3.7601961376329403`*^9, 
   3.760196172641904*^9, 3.760196203222836*^9, 3.760196339366097*^9, 
   3.7601976302084713`*^9, 3.760267066884725*^9, 3.760268311906599*^9, {
   3.760353726815134*^9, 3.760353738089758*^9}, 3.760353793334486*^9, 
   3.7603539534861927`*^9, 3.760353990360662*^9, {3.7603607330660543`*^9, 
   3.7603607596247377`*^9}, 3.760448654667324*^9, 3.76045287665492*^9, 
   3.760707190003756*^9, 3.760708052275908*^9, {3.7607191337678347`*^9, 
   3.760719148158737*^9}, {3.760719204311345*^9, 3.76071921213369*^9}, 
   3.760719247698565*^9, 3.760719284991516*^9, 3.760719338602872*^9, {
   3.7607206449527807`*^9, 3.760720699183948*^9}, 3.760721427233382*^9, 
   3.760721783706643*^9, 3.760722344599227*^9, 3.7607231336038313`*^9, 
   3.760726592324617*^9, 3.760727655907947*^9, 3.760727890156979*^9, 
   3.760728521762994*^9, 3.760728578397067*^9, 3.760728929939044*^9, 
   3.760730885026209*^9, 3.760731120322348*^9, 3.760785402412854*^9, 
   3.7607867874436274`*^9, 3.760786923365408*^9, 3.760787128174121*^9, 
   3.7607952314819717`*^9, 3.760795319033931*^9, 3.7607956634513197`*^9, 
   3.760795866686174*^9, 3.7607971896191998`*^9, 3.760798392372325*^9, 
   3.7607991090815496`*^9, 3.760801454109436*^9, 3.760801754570408*^9, 
   3.760801835544557*^9, 3.7608018825644007`*^9, 3.7608019305532503`*^9, 
   3.760801974276773*^9, 3.760802175713682*^9, 3.760802426974268*^9, 
   3.76080263269981*^9, 3.7609581380601177`*^9, 3.760958374485512*^9, 
   3.760958591015789*^9, 3.760958785408698*^9, 3.760959609841886*^9, 
   3.761152985166869*^9, 3.764010038561932*^9, 3.764010809374874*^9, 
   3.76401102185417*^9, 3.7643310829101877`*^9, 3.764331366086244*^9, 
   3.764331586289255*^9, 3.7643321595849943`*^9, 3.7643326998516617`*^9, 
   3.7643328117510767`*^9, 3.7646074996981573`*^9, 3.7647835362288313`*^9, 
   3.7647841573094587`*^9, 3.7647846274681273`*^9, 3.764867555482444*^9, 
   3.764868057746249*^9, 3.7648683480012617`*^9, 3.7648684651714687`*^9, 
   3.764868678743519*^9, 3.765535831070315*^9, 3.766079805319078*^9, 
   3.766153171051021*^9, 3.766153371525448*^9, 3.766163958678524*^9, 
   3.7687601944174337`*^9, {3.768783342815043*^9, 3.768783360138454*^9}, 
   3.7687837898871717`*^9, 3.768821702648902*^9, 3.7689276807660713`*^9, 
   3.76892783089889*^9, 3.769103137321142*^9, 3.769105413801285*^9, 
   3.7691842754023123`*^9, 3.776080184794422*^9, 3.776084290849394*^9, 
   3.776085251578294*^9, 3.776087580792313*^9},
 CellLabel->"Out[69]=",
 CellID->155093613,ExpressionUUID->"e930c1b2-beed-4738-ad56-d39d0977dcc9"]
}, Open  ]],

Cell["Plot the confusion matrix:", "Text",
 CellChangeTimes->{{3.776080195233899*^9, 3.7760802008259974`*^9}, {
  3.77653406364998*^9, 3.776534063885499*^9}},
 CellID->1760689880,ExpressionUUID->"ca460c39-16fb-44b4-8f68-633b5ef6f63d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{"Apply", "[", 
    RowBox[{"Rule", ",", "tallied", ",", 
     RowBox[{"{", "1", "}"}]}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7689281680857487`*^9, 3.768928233216061*^9}, {
   3.768928293577651*^9, 3.7689282946641893`*^9}, 3.7691031964283867`*^9},
 CellLabel->"In[70]:=",
 CellID->1737641147,ExpressionUUID->"0515b472-3d90-4b3c-b8ad-06f814b19886"],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJzt2k8og2EcB/CVudiJNLdpzg6S7OYXKSsRQ1qN/csOMmpq9ObAcnCgdpGk
cBNFkZIczIHTpF32R1mbtfzZ3jWH7bRJMjetCb395vvU2+d9L+/7e+rb0+95
e9SWKd1YhUwmUxWu9/uPkSYIOSn3hfOxYIKC4vX6sTtKao918sUpfPs9OXJm
jihFpstQt7ZRpOq6pElx/yj5/GB5Klg3Zl7DCbKcD591WmIU9LkubLZTyeuC
sJhLwpYh2y7Ssz5SKdifaPbkplejDUteF4SlGBVqD7qit4XnzyF9XRB+5XJe
Z48PJcm416BqG4+T7dAjn973Sl4XhKWI9RZyFLmFHEVuIUeRW8hR5BZyFLmF
HEVuIUeRW8jJhaaV8OJVigI7/jll3x0ZsmZzptX459/FORz4G2K9hRxFbiFH
kVvIUeT2f8l9fyHVvgzCn4hz45Cz6BMgR5FbyFHkFnIUuYWc3Fyrsnq9SRpZ
Fec1jgdK54yDoQG/5HVBWEz8B4OcRZ8AOena7q831og0Gpho7tFHyN2hULbs
OiSvC0LkFpar6BNgOfgGqw4e8Q==
   "], {{0, 0}, {30, 30}}, {0, 1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{29.5, 
       FormBox["1", TraditionalForm]}, {20.5, 
       FormBox["10", TraditionalForm]}, {10.5, 
       FormBox["20", TraditionalForm]}, {0.5, 
       FormBox["30", TraditionalForm]}}, {{29.5, 
       FormBox["1", TraditionalForm]}, {20.5, 
       FormBox["10", TraditionalForm]}, {10.5, 
       FormBox["20", TraditionalForm]}, {0.5, 
       FormBox["30", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {9.5, 
       FormBox["10", TraditionalForm]}, {19.5, 
       FormBox["20", TraditionalForm]}, {29.5, 
       FormBox["30", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {9.5, 
       FormBox["10", TraditionalForm]}, {19.5, 
       FormBox["20", TraditionalForm]}, {29.5, 
       FormBox["30", TraditionalForm]}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic, "DomainPadding" -> Scaled[0.02], "RangePadding" -> 
    Scaled[0.05]}]], "Picture",
 CellChangeTimes->{3.7689282338158484`*^9, 3.76892829595725*^9, 
  3.7691031987270613`*^9, 3.7691054195255613`*^9, 3.776080191115122*^9, 
  3.776084311802292*^9, 3.7760852556509027`*^9, 3.7760876476088953`*^9},
 CellLabel->"Out[70]=",
 CellID->904642076,ExpressionUUID->"0a0f4fb0-6a01-4ae2-b64e-58d41dbdad5f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Create a Trained Net from the Full Twitter Data", "Subsection",
 CellChangeTimes->{{3.7596974601397963`*^9, 3.759697476044808*^9}, {
  3.759697533708807*^9, 3.759697541437508*^9}, {3.7598658786515837`*^9, 
  3.759865879323698*^9}, {3.776022867248934*^9, 3.7760228899934883`*^9}, {
  3.7765340674973516`*^9, 3.776534075461069*^9}},
 CellID->135150572,ExpressionUUID->"7d961968-a00d-4202-9852-a69200afa898"],

Cell["\<\
We combine training and validation data from the last experiment to create a \
larger training set for the actual purposes at hand. We train six neural \
nets, using slightly different tuning parameters for each. This tends to \
average out scores, which has the effect of tamping down individual bad \
results (the training is stochastic, so a \[OpenCurlyDoubleQuote]bad\
\[CloseCurlyDoubleQuote] run can happen):\
\>", "Text",
 CellChangeTimes->{{3.776080213418779*^9, 3.776080354520269*^9}, {
  3.776534081606328*^9, 3.776534106085506*^9}},
 CellID->1585448725,ExpressionUUID->"d194357b-86cc-464d-ab6d-318354057280"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"alltrainSetLabels", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"trainSetLabels", ",", "testSetLabels"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"alltrainImages", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"trainImages", ",", "testImages"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"keep", "=", 
  RowBox[{"Min", "[", 
   RowBox[{"1000", ",", 
    RowBox[{"Length", "[", "alltrainImages", "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"allprocessedTrainImages", ",", "vv"}], "}"}], "=", 
    "\[IndentingNewLine]", 
    RowBox[{"processTrainInput", "[", 
     RowBox[{"alltrainImages", ",", "keep"}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"MaxMemoryUsed", "[", "]"}], "\n", 
 RowBox[{
  RowBox[{"replacements", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"authorList", "\[Rule]", 
     RowBox[{"Range", "[", "ltlen", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alltrainSet", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"allprocessedTrainImages", ",", 
      RowBox[{"alltrainSetLabels", "/.", "replacements"}]}], "}"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"trainedNets", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"PrintTemporary", "[", "i", "]"}], ";", "\[IndentingNewLine]", 
       
       RowBox[{"net", "=", 
        RowBox[{"NetChain", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"300", "+", 
             RowBox[{"100", "*", "i"}]}], ",", "Tanh", ",", "ltlen", ",", 
            "Tanh", ",", 
            RowBox[{"SoftmaxLayer", "[", "]"}]}], "}"}], ",", 
          RowBox[{"\"\<Input\>\"", "\[Rule]", "keep"}], ",", 
          RowBox[{"\"\<Output\>\"", "\[Rule]", 
           RowBox[{"NetDecoder", "[", 
            RowBox[{"{", 
             RowBox[{"\"\<Class\>\"", ",", 
              RowBox[{"Range", "[", "ltlen", "]"}]}], "}"}], "]"}]}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"NetTrain", "[", 
        RowBox[{"net", ",", 
         RowBox[{"Apply", "[", 
          RowBox[{"Rule", ",", 
           RowBox[{"RandomSample", "[", "alltrainSet", "]"}], ",", 
           RowBox[{"{", "1", "}"}]}], "]"}], ",", 
         RowBox[{"RandomSeeding", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"MaxTrainingRounds", "\[Rule]", 
          RowBox[{"160", "-", 
           RowBox[{"10", "*", "i"}]}]}], ",", 
         RowBox[{"LossFunction", "->", 
          RowBox[{"CrossEntropyLossLayer", "[", "\"\<Index\>\"", "]"}]}], ",", 
         RowBox[{"Method", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<ADAM\>\"", ",", 
            RowBox[{"\"\<Beta1\>\"", "\[Rule]", ".9"}]}], "}"}]}]}], "]"}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "6"}], "}"}]}], "]"}]}], ";"}], "]"}]}], "Input",
 CellChangeTimes->{{3.746636563528205*^9, 3.746636599484448*^9}, 
   3.7466366917553787`*^9, {3.746636802283732*^9, 3.7466368028595657`*^9}, 
   3.746636851677791*^9, {3.746636956384856*^9, 3.746637034082103*^9}, {
   3.7466378167222977`*^9, 3.7466378251380243`*^9}, {3.7466397403284492`*^9, 
   3.746639745705536*^9}, {3.7589126709578457`*^9, 3.758912671299943*^9}, {
   3.758914415676448*^9, 3.758914468928761*^9}, {3.758916214000087*^9, 
   3.758916225688346*^9}, 3.759175895180534*^9, {3.759697618815475*^9, 
   3.759697641135944*^9}, {3.759856216431617*^9, 3.759856221839261*^9}, {
   3.7598562772489*^9, 3.7598562781273746`*^9}, {3.7598563339707203`*^9, 
   3.759856338591895*^9}, 3.759856400018437*^9, {3.7598564545311327`*^9, 
   3.7598564548014727`*^9}, {3.759856937706367*^9, 3.759856940328964*^9}, {
   3.759857040187647*^9, 3.759857065953965*^9}, 3.759859586362722*^9, {
   3.759865253608844*^9, 3.759865309368627*^9}, {3.759865347861257*^9, 
   3.7598653755261173`*^9}, {3.759865919629396*^9, 3.759865920063786*^9}, {
   3.759947511754963*^9, 3.759947550313465*^9}, {3.759948093377058*^9, 
   3.7599481671066008`*^9}, {3.760032747097348*^9, 3.760032755272665*^9}, {
   3.760037395098901*^9, 3.760037401513784*^9}, 3.7602668229310226`*^9, 
   3.7607224406381073`*^9, {3.776080409999948*^9, 3.776080410494192*^9}},
 CellLabel->"In[74]:=",
 CellID->659629099,ExpressionUUID->"eaa723e4-347b-4474-b72b-d994789f6668"],

Cell[BoxData["758"], "Output",
 CellChangeTimes->CompressedData["
1:eJwd0F9IU3EUB/C7m4bWaFGOEcjWcs2JtRYMilK2W8NUbNXKpDHTtiT/tIU0
zWpZieKNZVzDwiXRDF0bYVQ+pNjSWYuwPWhIWyU91LJaP3uYRcjY6pweDh/O
w+F8+UrNpww1PIqiDDBMdvBF1TLC5N2gMqvBb/5mGaqTsnrUpsiIdIIm+8et
LHgr9uQQGphlLz8Cp5PPNMOg5OlwNyq0XAigHst0HOUGO14nwKK5XSeSIHFV
VPPSCBP6sJqmwakzWpIDmsVpHTLwc6/VqAcfF495D4DtI5duO8CRO7q7raAs
w12QALPObhmn0iGP734tDxQn1QwN3qTDLtQw9YdJBxdLCqzoxHWPZTmYcpSI
peBk++IkWpY5FkZ7FsLvNoIDXiKRg7EWZwh1DwoqcsF4472H6Ch//q0C1NX3
qfJALsQ/iJqG5EeaQBdd14Q65UMcynaLfCj3vVDQjHdVHscs/vHks3tWQm+l
yq+o0eXnFYNvropKoyBf1GZFtcoyFm3rcs+geodD+gWcV/8uauBDX8+j2wJg
aznViTbm/9DEwPXq1Hk0KDnmRk3b5x6gC9H3r1AR9dKpWkUYe7Bw8w4B5N55
LlEJ9jSMC4+Cv37aNBYwsk4XP5xFmGu1n7RmcCDqb0FzJy4u2cHjFlG5D1RG
+m0pkDOu4P6Co7tP03IhYepzstf+l3hVezcQplfRpUMrSc2mfbgv1fWja05e
mdkP/gNcjytd
  "],
 CellLabel->"Out[76]=",
 CellID->1075681079,ExpressionUUID->"9f6aba1a-3bb7-40f9-8893-426891eb53d4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.525556`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwd0F9IU3EUB/C7m4bWaEGOEcjWcs2JtRYMilK2W8NUbNXKpDHTtiT/sIU0
zWpZieKFZVzDwhXRDF0bolQ+pNjSWYuwPWhIWyU91LJaP3uYRYyx1Tk9HD6c
h8P58pWazxjqeBRFGWCY3OCLmlWEKbhJZdeC3/ytMlQnZfWoTZEV6QZN9o87
WPB27MlRNLDAXn0EzqWeacZAydOxXlRouRRAPZa5OMoNdb1OgiWLe0+nQOKq
quVlECb0YT1Ng7PntCQPNIszumTg536rUQ8+Lp30HgY7x6/cdYDj93T320FZ
lrsoCeac3z5FZUIe33A9DxSn1AwN3qLDLtQw+4fJBFfKiqzo9A2PZTWYdpSJ
peBM58oMWpE9GUb7lsPvtoCDXiKRg7E2Zwh1Dwmq8sF484OH6AR/6a0C1DXe
URWAXIh/BDWNyI+3gC66oQV1ykc4lO0V+VDue7GgFe9qPI4F/OMpZPevhd7K
lV9Ro8vPKwXfXBOVR0G+qMOKapUVLNrR455H9Q6H9Au4pP5d0sSHvp5HdwbA
9kqqG20u/KGJgZvU6YtoUHLSjZp2LY6iy9H3r1AR9dKpWkcYe7B4224B5N5z
IVkN9jVNCU+Av37aNBYwslEXP5ZDmOv1n7RmcDDqb0Pzpy8n7OApi6jSByoj
A7Y0yBnXcH/BiX1nabmQMI15uRv+S7yqA5sJ06/o0aHVpG7rQdwTDQNoyJWY
PwT+A2Y6LLQ=
  "],
 CellLabel->"Out[77]=",
 CellID->1454554307,ExpressionUUID->"b9f3a7ad-0e34-4fd9-ba01-40fec51dac47"],

Cell[BoxData["1070359736"], "Output",
 CellChangeTimes->CompressedData["
1:eJwd0F9IU3EUB/C7m4bWaEGOEcjWcs2JtRYMilK2W8NUbOXKpDHTtiT/sIU0
zWpZieKFZVzDwhXRDF0bYlQ+pNjSWYuwPWhIWyU91LJaP3uYRYyx1Tk9HD6c
h8P58pWaTxvqeRRFGWCY3OCL2lWEKbhBZdeB3/xtMlQnZfWoTZEV6QFN9o87
WPBW7MkRNLDAXnkEzqWeacZAydOxPlRouRhAPZa5OMoNd79OgiWLe0+lQOKq
ruNlECb0YT1Ng7NntSQPNIszumXg5wGrUQ8+Lp30VoJd45fvOMDxu7p7HaAs
y12UBHPObZ+iMiGPb6SBB4pTaoYGb9JhF2qY/cNkgitlRVZ0+rrHshpMO8rE
UnCma2UGrcieDKP9y+F3W8AhL5HIwVi7M4S6hwXV+WC85f5DdIK/9FYB6ppu
qwpALsQ/jJpG5cdaQRfd2Io65aMcyvaJfCj3vVjQhne1HscC/vEUsvvXQm/l
yq+o0eXnlYJvrorKoyBf1GlFtcoKFu3sdc+jeodD+gVcUv8uaeZDX8+jOwNg
RxXVg7YU/tDEwE3q9AU0KDnhRk27Fh+gy9H3r1AR9dKpWkcYe7B4224B5N5z
PlkD9jdPCY+Dv37aNBYwslEXP5pDmGsNn7RmcCjqb0fzpy8l7OBJi6jKByoj
g7Y0yBnXcH/BiX1naLmQME15uRv+S7yqA5sJM6Do1aE1pH7rQdwTjYOoYSQx
fwj8B2LoLEw=
  "],
 CellLabel->"Out[78]=",
 CellID->1887883948,ExpressionUUID->"5aa7538b-2a08-41cb-8a33-17654ffc168d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"77.577249`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->CompressedData["
1:eJwd0F9IU3EUB/C7m4bWaEGOEcjWcs2JtRYMilK2W8NUbNXKpDHTtiz/sIU0
zWpZieKFpVzDwhXhDF0bZVQ+pNjSWYuwPVhIWyk91LJaP3uYRcjY6pweDh/O
w+F8+UrNpw01PIqiDDBMdvBF1QrC5F2nMqvBb/5mGaqTsnrUpsiIdIIm+8dt
LHgz9uQwGphlrzwCZ5LPNCOg5OlIDyq0XAygHstMHOWGOl4nwKL53aeSIHFV
VPPSCBOaW0vT4PRZLckBzeK0Dhn4uc9q1IOPi8e9B8H20cu3HeBov+5OKyjL
cBckwKxzWyeodMjju1fLA8VJNUODN+iwCzVM/2HSwaWSAis6ec1jWQmmHCVi
KTjVvjSFlmWOh9HexfD7TeCgl0jkYKzFGULdQ4KKXDDeePchOsZfeKcAdfW3
VHkgF+IfQk3D8qNNoIuua0Kd8mEOZXtEPpT7Xihoxrsqj2MW/3jy2b2robdS
5VfU6PLzisG3V0WlUZAvarOiWmUZi7Z1ud+geodD+gVcUP8uauBDX8+j2wNg
aznViTbm/9DEwA3q1AU0KDnuRk075h+gi9EPr1AR9dKpWkMYe7Bwy04B5N51
PlEJ9jZMCI+Bv37aNBYwsl4XP5JFmO7aT1ozOBj1t6C5k5eW7eAJi6jcByoj
A7YUyBlXcX/BsT1naLmQMPU52ev+S7yqfRsJ06fo0qGVpGbzftyX6wbQ7pP3
5w6A/wBhSSwA
  "],
 CellLabel->"Out[81]=",
 CellID->594629611,ExpressionUUID->"1593513b-ea74-4e4b-a050-e53e087a07f9"]
}, Open  ]],

Cell[TextData[{
 "Use the following when the exclusion list is ",
 StyleBox["bigexclude",
  FontFamily->"Source Code Pro",
  FontWeight->"SemiBold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.760266865066066*^9, 3.760266894825754*^9}, {
   3.776087763282331*^9, 3.7760877673630857`*^9}, {3.776534111936911*^9, 
   3.7765341192364397`*^9}, 3.776594753794117*^9, 3.7765965502937813`*^9},
 CellID->1698462586,ExpressionUUID->"f5e73835-8363-4611-9efb-0b76cf3cebc8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"trainedNetsNoExtras", "=", "trainedNets"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"authorListNoExtras", "=", "authorList"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"keepNoExtras", "=", "keep"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvNoExtras", "=", "vv"}], ";"}]}], "Input",
 CellChangeTimes->{{3.760196363068242*^9, 3.760196394241725*^9}, {
  3.76026671924049*^9, 3.760266729930965*^9}, {3.760266797704318*^9, 
  3.760266840904814*^9}, {3.76026739102748*^9, 3.760267406177528*^9}},
 CellLabel->"In[82]:=",
 CellID->1708046978,ExpressionUUID->"ac7ed707-cbf5-41f8-81f8-ff6fef1cc6be"],

Cell[TextData[{
 "Use the following when exclusion list is ",
 StyleBox["`smallexclude`",
  FontFamily->"Source Code Pro",
  FontWeight->"SemiBold"],
 ":"
}], "Text",
 CellChangeTimes->{{3.760266865066066*^9, 3.760266902153878*^9}, {
   3.776534125200042*^9, 3.776534134053133*^9}, 3.776594825567018*^9, 
   3.776596556728508*^9, 3.7765984793695107`*^9, 3.776598841085573*^9},
 CellID->1731649797,ExpressionUUID->"c2fe1d8a-504e-4ed4-91ef-d412c3992454"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"trainedNetsAll", "=", "trainedNets"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"authorListAll", "=", "authorList"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"keepAll", "=", "keep"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvAll", "=", "vv"}], ";"}]}], "Input",
 CellChangeTimes->{{3.760196363068242*^9, 3.76019638222598*^9}, {
  3.760266731880411*^9, 3.760266737879505*^9}, {3.760266829406989*^9, 
  3.760266850794478*^9}, {3.7602674091894817`*^9, 3.760267414961649*^9}, {
  3.7602784975052834`*^9, 3.760278500491061*^9}},
 CellLabel->"In[245]:=",
 CellID->1139754035,ExpressionUUID->"41b095e0-bff1-4971-81db-f61c0d632b3e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test Authorship of Various Op-Eds", "Section",
 CellChangeTimes->{{3.7760225423961687`*^9, 3.7760225496493073`*^9}, {
  3.7760823147794857`*^9, 3.776082335313545*^9}, {3.7760823737055607`*^9, 
  3.776082381441642*^9}, {3.776528983229293*^9, 3.776528983430902*^9}, {
  3.776534140895302*^9, 3.776534146675992*^9}},
 CellID->291935005,ExpressionUUID->"29220d8a-5643-4def-bf8b-e5506847c85a"],

Cell[TextData[{
 "Due to copyright issues, I do not include the actual text. These were \
obtained variously from the internet and from subscription. The variable \
names, e.g. ",
 StyleBox["AAcostaOE",
  FontFamily->"Source Code Pro",
  FontWeight->"SemiBold"],
 " and ",
 StyleBox["AAcostaOE2",
  FontFamily->"Source Code Pro",
  FontWeight->"SemiBold"],
 ", simply refer to the author, as in \[OpenCurlyDoubleQuote]Alexander Acosta \
op-ed\[CloseCurlyDoubleQuote] and \[OpenCurlyDoubleQuote]Alexander Acosta \
op-ed number 2\[CloseCurlyDoubleQuote]. Links are provided at the end of this \
notebook for all op-eds used. I link to the original publications whenever \
possible."
}], "Text",
 CellChangeTimes->{{3.776082386609791*^9, 3.776082531159594*^9}, 
   3.7760872302037*^9, {3.776522798921522*^9, 3.7765228475859613`*^9}, {
   3.776528978873467*^9, 3.7765289790364933`*^9}, {3.776534150097631*^9, 
   3.776534197348237*^9}, {3.776594846806169*^9, 3.7765948592789516`*^9}, {
   3.776596600685198*^9, 3.776596605599841*^9}},
 CellID->1698979287,ExpressionUUID->"bf546be4-e3ca-4584-b235-498ba0e6a3b4"],

Cell["\<\
It should also be noted that the results are in some cases different from \
what is shown in the blog. This is in part from the stochasticity of the \
neural net training. To a larger extent, it is because the training data has \
changed, since there have been more recent tweets from the candidate pool.\
\>", "Text",
 CellChangeTimes->{{3.776082386609791*^9, 3.776082531159594*^9}, {
   3.7760872313542624`*^9, 3.776087308259838*^9}, 3.776091048610153*^9, {
   3.776522861554063*^9, 3.776522866121806*^9}, {3.776534207401618*^9, 
   3.776534216362183*^9}, 3.776594871123622*^9, 3.776596608384418*^9},
 CellID->1802306097,ExpressionUUID->"0cf51c6e-9989-4562-84ac-c3b7d52c42b9"],

Cell["\<\
Individuals in this section are referred to by their administration positions \
at the time the \[OpenCurlyDoubleQuote]Resistance\[CloseCurlyDoubleQuote] \
op-ed appeared.\
\>", "Text",
 CellChangeTimes->{{3.776082386609791*^9, 3.776082531159594*^9}, {
   3.7760872313542624`*^9, 3.776087308259838*^9}, {3.7760910512302628`*^9, 
   3.776091109270513*^9}, 3.776528979120512*^9, {3.776534232775889*^9, 
   3.7765342352270823`*^9}},
 CellID->1101731344,ExpressionUUID->"c67312a5-942c-4810-b7e9-440e2f6b6fa8"],

Cell[CellGroupData[{

Cell["Secretary Alexander Acosta", "Subsubsection",
 CellChangeTimes->{{3.7760882244168777`*^9, 3.776088252746113*^9}, {
  3.7765342456123333`*^9, 3.7765342694831867`*^9}},
 CellID->1194694174,ExpressionUUID->"e4b20a25-ccfa-49bc-be8b-4d8184db9923"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"AAcostaOE", ",", "AAcostaOE2"}], "}"}], ",", 
   "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", ",", 
   "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851566380653*^9, 3.759851571340685*^9}, {
   3.759859825605618*^9, 3.759859825828258*^9}, {3.759860570273138*^9, 
   3.759860570382783*^9}, 3.759866511356223*^9, {3.760038119034387*^9, 
   3.760038125027527*^9}, 3.760196719198969*^9, {3.7601977996494083`*^9, 
   3.760197817175057*^9}, {3.7602671323341503`*^9, 3.760267132884005*^9}, 
   3.7602674500146923`*^9},
 CellLabel->"In[184]:=",
 CellID->252882968,ExpressionUUID->"3842544f-f1e3-481c-ad6c-ba81b2ede076"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7PcJ2jAUnBNxgAo4iDsvOGYSIwrlcziIv9qz
w+QVTF7AwcB/f4PGKRhfxKHgYzJz4DEYX8Kh+LjG5AI4X8bh2p+Qg3yzYeYp
OAg+r6vgPg6TV3KYkMdz7Dqcr+JwY0bnyyA4X83Bjf0M93+4eRoOt8z2PIy/
AuNrOezqKj4y9yKMr+OgoaZ+czXcfXoOQY9i56+1gNlv4ND+gafOBW6+ocOZ
17ypJXDzjRy4Qn0E43SloHxjh6P87He5DGD6TRymRXIvmHsapt7U4YrFQU6O
Epi8mUOzAltuxQmYvLlDgma3HS/cPguHX7Yvf3nD9Vs6SOiozFgHt9/KoZjR
guEcnG/tcPQRw4mNT2B8G4ftbps3O56E8W0d7n5YdCNxKsx+O4dFj8KqvG+K
OAAA2tFzmg==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.118633097343545},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.118633097343545, 
   6.544304151805827}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.77608781260389*^9},
 CellLabel->"During evaluation of In[184]:=",
 CellID->333905763,ExpressionUUID->"2304ef1d-8334-4988-ada5-f8c1159fec42"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"18", ",", "6.544304151805827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5.401423474132761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.3958810662699905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "5.3633119129355755`"}], "}"}]}], "}"}], ",", 
   "5.193668415999454`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryAcosta\"\>", ",", "\<\"IvankaTrump\"\>", 
     ",", "\<\"WhiteHouseCEA\"\>", ",", "\<\"SecretaryRoss\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7760825671638193`*^9, 3.776082591496887*^9}, 
   3.7760826847242393`*^9, 3.776082745530861*^9, 3.776084453362411*^9, 
   3.776085491966711*^9, {3.776087787260343*^9, 3.776087812608593*^9}},
 CellLabel->"Out[184]=",
 CellID->579389130,ExpressionUUID->"e04f9265-403a-4a04-baed-9d2d1d2c3407"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Alex Azar", "Subsubsection",
 CellChangeTimes->{{3.7760882244168777`*^9, 3.776088246057551*^9}, {
  3.776534271486676*^9, 3.776534272128161*^9}},
 CellID->1102252412,ExpressionUUID->"28412854-3b02-4680-bc8c-9bb4b2d0de72"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"AAzarOE", ",", "AAzarOE3"}], "}"}], ",", "trainedNetsNoExtras", 
   ",", "pixLevel", ",", "vvNoExtras", ",", "authorListNoExtras"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.759851673901712*^9, 3.759851682573793*^9}, {
   3.7598598829977913`*^9, 3.7598598833487053`*^9}, {3.759860602929022*^9, 
   3.759860603055127*^9}, 3.759866519713464*^9, 3.7600984913480883`*^9, 
   3.76019672103821*^9, {3.760267139332903*^9, 3.760267141277026*^9}, 
   3.7602674500158997`*^9},
 CellLabel->"In[185]:=",
 CellID->1362349462,ExpressionUUID->"583da8ec-ee98-4c74-b037-c5a5ce987b5e"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7D8mK/+rshNygAo4JCc5ZL+0gfE5HO6EvPjg
tF4Yyhdw+MKe1Z3hCpMXcZi1f30ciyWML+Gwxa14UzCcL+PgtlR5YiOcr+Cw
c4FodxzcfCUHniSGndctYHwVB1WXw5Lz4OrVHNYu6u7fCOdrOCz6dj4sbALM
PVoOcw11522Gy+s46Pe3Z8Y7w/h6DiJtWw33c1tC+QYOb5btmiDlAJM3dCiq
2ZXzF26/kUNG5jy3ImsY39jhRoj9tl+lML6JA2dEZbkz3P2mDjdPtP+a4wjj
mzkIpgVHBdrC+OYOd+SSbH/BzbdwkFq0YIID3HxLh4XlJjKecPVWDpteSXzb
D1dv7fAp5cpfVbi8jUPira9Ga+H6bR0s7/tJbbaEhYedg3z4oWX7gOEBAFM9
bJI=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 25.04588614160282}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760881148654413`*^9},
 CellLabel->"During evaluation of In[185]:=",
 CellID->536763520,ExpressionUUID->"1703eb59-7a59-408b-9738-ba81cabb87c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"15", ",", "25.04588614160282`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4.92115379732169`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "4.89095435756977`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "4.80634728533169`"}], "}"}]}], "}"}], ",", 
   "4.5554197743137355`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecAzar\"\>", ",", "\<\"caseybmulligan\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"WhiteHouseCEA\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088114870747*^9},
 CellLabel->"Out[185]=",
 CellID->1953163240,ExpressionUUID->"a1e126e3-79ef-40e2-925b-ddcecefb47c9"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "AAzarOE2", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", 
   ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.760098465298777*^9, 3.760098500802332*^9}, 
   3.760196723038372*^9, 3.7602671603096123`*^9, 3.760267450016782*^9},
 CellLabel->"In[189]:=",
 CellID->379546638,ExpressionUUID->"7b77eb11-6115-4cbb-bd13-e8fd3d77997d"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7G9f6T5hEiLsABVwsNx+2eTdXX0on8Nhq+K5
zLWeMHkBhwnBj9s3wNWLOGjdzJv7yx3Gl3CQ2nxqZxlcvYxDzeziKdIeML6C
g9YetuRwuHolhy8mLBpf4HwVB5VQo3tFcPVqDmubdnm2e8H4Gg7xjAcERZfD
+FoOp8TUz7rD7dNx2P/1yhcxuH49hxKd9SLbJaWhfAOHySHVLkZBMHlDB5dt
m4PmwNUbOXxbXWV23xfGN3ZoN4hOYSwUgfJNHG6qLC6I9IHJmzqU7+Ztdobr
N3Nwj735qwxuvrlD1/plgt5weQsHTduuG1yBML6lg21WikgD3H9WDid8pHk8
4eFh7fDdgYkzazOMb+NwobDn2TW4eluHxxe3h6TB3WPnsCJCRFIeKA8AX5Bp
0A==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 15.933457995266155`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088274611807*^9},
 CellLabel->"During evaluation of In[189]:=",
 CellID->1013913276,ExpressionUUID->"975d9eea-7446-400a-a4aa-9bd200139a45"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "15.933457995266155`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "6.775112460319281`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "5.110356872621316`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "4.925209179651794`"}], "}"}]}], "}"}], ",", 
   "4.81961459080339`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BetsyDeVosED\"\>", ",", "\<\"SecAzar\"\>", 
     ",", "\<\"SecretaryCarson\"\>", ",", "\<\"USDOT\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088274616618*^9},
 CellLabel->"Out[189]=",
 CellID->557690787,ExpressionUUID->"56ca19ab-380d-4bd0-ae9b-6d940d040397"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Ben Carson", "Subsubsection",
 CellChangeTimes->{{3.7760882244168777`*^9, 3.776088236761307*^9}, {
  3.7765342976898127`*^9, 3.7765342980586443`*^9}},
 CellID->1490421601,ExpressionUUID->"7959a8f1-1c85-4cf7-9374-6273fb5794ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"BCarsonOE", ",", "BCarsonOE2", ",", "BCarsonOE3"}], "}"}], ",", 
   "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", ",", 
   "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7598508464186296`*^9, 3.759850904643627*^9}, {
   3.759859632802594*^9, 3.759859668961134*^9}, {3.7598604730233793`*^9, 
   3.75986047318145*^9}, 3.759866245801065*^9, 3.760196725165992*^9, 
   3.7602671660863237`*^9, 3.7602674500179377`*^9},
 CellLabel->"In[186]:=",
 CellID->1266589399,ExpressionUUID->"7bc80a85-57d9-41b3-98fe-c8c88e9303b3"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7MWudE7m/CHiABVwmLjb6I5xgSiUz+FwSHO7
QLc4jC/gwBWlmNzyFaZexEE1QLmE6y2ML+GwJPPTtm9vYHwZB0EvB+vUjzC+
gkNEPavk4Q8wvpKD9cOo+5xw/SoO0/bErHaF89UcOncLWQi+g/E1HJ70loX0
K8Lco+WgpW2R6QVXr+NgeSewoBXO13Nw7HlfwXwQpt7Awdz397Pk7zB5Q4fH
ISE5077A+EYOVgs+e059D+MbO6wUinjqskEcyjdxWNDioyPCDDPP1KGnXoMl
AG6emYPGySliqXD95g7iF7bnJsLdY+EgcvLEi0fmMP2WDv4W36ZPhYenlYPg
kf6S//Dws3Yo3NhsHAqXt3GIY3q0vR1unq1D057lP+q+wfh2Djf8tcM4gPYD
AFpTdJQ=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.193036118023536},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.193036118023536, 
   5.922137816906493}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.77608814814856*^9},
 CellLabel->"During evaluation of In[186]:=",
 CellID->1710119929,ExpressionUUID->"56fa8bc3-6b89-4120-92f5-db4fbe845753"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"19", ",", "5.922137816906493`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5.438489808674661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "5.35957283076904`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "5.30457652783868`"}], "}"}]}], "}"}], ",", 
   "5.231409891648955`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryCarson\"\>", ",", "\<\"SecAzar\"\>", 
     ",", "\<\"BetsyDeVosED\"\>", ",", "\<\"SenDanCoats\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088148152643*^9},
 CellLabel->"Out[186]=",
 CellID->64515255,ExpressionUUID->"6a2bedc3-790f-4282-9b86-e9793888e6e1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "BCarsonOE3", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", 
   "vvNoExtras", ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.769103999408381*^9, 3.769104024015955*^9}},
 CellLabel->"In[187]:=",
 CellID->1976132697,ExpressionUUID->"0406bae2-0fdc-451f-8910-35781a1744a3"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7AvyshgXaQs5QAUcame/zE7RgvE5HD6tjJQy
VYfxBRwE/cMFOTVgfBGHtvNbd1TD+RIOcWLZi2KUYHwZB8F1D4vFlWF8BYdD
zzjm7YPLKzlsYeO85KgC46s4/JFmZ1gBl1dzsEzZ39EM16/hsE5K5fslPxhf
y6F/WcyLN3D36Ti8MD2w+RlcvZ6D80YTzwllwlC+gcN0n4tb/PVh8oYOQhcz
NQzg9hk5sN7zOdwA12/sUHTaK0OY0QrKN3HIv1ynEw2XN3Vgkv4x+xc8/Mwc
HL8/MfwGlzd3WP4sjBcRHhYOq4yiwzbB3Wvp4Jw35RIPXL2Vg+hpEXlTuHpr
h48z13xISYDxbRwKF7fWKMLV2zosE2GYIqIC85+dw3GNuck/gOYDAEmnZHM=

      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 26.004202383289744`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088202778099*^9},
 CellLabel->"During evaluation of In[187]:=",
 CellID->2027637624,ExpressionUUID->"82d0b250-26fe-42f0-a90c-1c5bd883cdda"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"19", ",", "26.004202383289744`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "4.86578478225812`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "4.785234749321864`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "4.594135056051969`"}], "}"}]}], "}"}], ",", 
   "4.533386832674539`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryCarson\"\>", ",", "\<\"SecAzar\"\>", 
     ",", "\<\"WhiteHouseCEA\"\>", ",", "\<\"USDOT\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088202782933*^9},
 CellLabel->"Out[187]=",
 CellID->87552325,ExpressionUUID->"8d2c4436-b2cd-4980-9dde-cbba10af0323"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Betsy DeVos", "Subsubsection",
 CellChangeTimes->{{3.7760882244168777`*^9, 3.776088227681213*^9}, {
  3.776534301605193*^9, 3.776534302425006*^9}},
 CellID->465628080,ExpressionUUID->"65d458d7-0674-454c-8a4e-0d091d05e5c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "BDevosOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", 
   ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7597585656921177`*^9, 3.759758569548482*^9}, {
   3.7597642304495897`*^9, 3.759764255809717*^9}, 3.759765791992322*^9, {
   3.759766212302497*^9, 3.75976625220732*^9}, {3.759780779773116*^9, 
   3.759780780044498*^9}, {3.7598511486472282`*^9, 3.759851154278212*^9}, {
   3.759859726131422*^9, 3.759859726354669*^9}, {3.7598604975834084`*^9, 
   3.759860497741941*^9}, 3.75986627522549*^9, 3.760196734733897*^9, 
   3.7602672158113117`*^9, 3.760267450018856*^9},
 CellLabel->"In[188]:=",
 CellID->380730892,ExpressionUUID->"e712887f-31bb-41a2-b374-ab6df3bd304d"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7F1079R8chJ2gAo42Mx7xh25wgDK53BIfLu0
e04ITF7A4ZbTWQ15VREoX8TBOy3ALUQFJi/hcEPiXPUlOF/Goc0qRKFMHcZX
cGBM73xaCZdXckipndyeAuerOEhusEt9DOerORxwFbBZrwnjazjsWOblcDgO
xtdyiKoyCDoIV6/jIL3F8tt6OF/P4VLiyT+T+6ShfAMH4a19KTsaYfKGDjZG
enlFajC+kYPo00uH9FRhfGOHh8vmXtCD+9/EQXFR2K3F5jC+qcP5VQtmesL1
mznMWdf2OU4fxjd3+KNdc0UAbp6Fg3dm10VZMxjf0uHQVZe//4NgfCuHesZ8
YSG4emuHN8UZvBe8YXwbB1X3ua8mGMD4tg7PZy61OmkC49s5vN1uvvSNjrAD
ANbdbCc=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 16.657608741572616`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.77608821895494*^9},
 CellLabel->"During evaluation of In[188]:=",
 CellID->1590317431,ExpressionUUID->"1dcae918-5a5a-44d0-ad3d-80aad230cb5e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "16.657608741572616`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "6.889236402312649`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5.036251676109453`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "4.876679965219654`"}], "}"}]}], "}"}], ",", 
   "4.785477732331468`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BetsyDeVosED\"\>", ",", "\<\"SecAzar\"\>", 
     ",", "\<\"DonaldJTrumpJr\"\>", ",", "\<\"SecNielsen\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.77608821895951*^9},
 CellLabel->"Out[188]=",
 CellID->883592255,ExpressionUUID->"9a0be2e5-23b8-473d-9cf9-19dda563c60c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Brett McGurk (Special Presidential Envoy)", "Subsubsection",
 CellChangeTimes->{{3.7760883190904617`*^9, 3.776088364340806*^9}, {
  3.7760884087878237`*^9, 3.776088415764481*^9}},
 CellID->685610780,ExpressionUUID->"093dbd73-d5b8-4a0e-b5f1-65405eea66c7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "BMcGurkOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7597585656921177`*^9, 3.759758569548482*^9}, {
   3.7597642304495897`*^9, 3.759764255809717*^9}, 3.759765791992322*^9, {
   3.759766212302497*^9, 3.75976625220732*^9}, {3.759780779773116*^9, 
   3.759780780044498*^9}, {3.7598511486472282`*^9, 3.759851154278212*^9}, {
   3.759859726131422*^9, 3.759859726354669*^9}, {3.7598604975834084`*^9, 
   3.759860497741941*^9}, 3.75986627522549*^9, 3.760196734733897*^9, 
   3.7602672158113117`*^9, 3.760267450018856*^9, {3.760721011992626*^9, 
   3.760721013863505*^9}},
 CellLabel->"In[190]:=",
 CellID->1810613305,ExpressionUUID->"43d0343a-422a-4cae-9db0-2e2c0ca19885"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7LWXOnxSuyfqABVwYC/b+CjirwiUz+HwpFfX
y5QPJi/goKD5Q0/JAMYXcVj94/9Zlj8w9RIOTyZIVYn+hvFlHCbESJxTgPMV
HC4v41b+AucrORRqv2tdB+erOLy6qLvYhAFmvpqDvAtvx+x/MHkNh3nbpD7v
LBWD8rUcnhtZNwfA9es4cD3kKijmhenXc1g6u/5HF5xv4PDI6pT0V7j5hg6C
9cqnNgrB+EYO91fMPVUAN8/YgXdSURTDfxjfxOHW7paPImww9aYO/r83reaC
+9/MgcNYe3k8I0ze3KEwc/KvOXDzLBx6f8568lccJm/pkPta0EVKC8a3crDI
nuxpAVdv7RAXOuVEDTw+bBwuJMrt+QB3v62DiLvLGk44387h0Gtm/W5VUQcA
yT1xmA==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.224656446830551},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.224656446830551, 
   5.614967154031232}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088390546163*^9},
 CellLabel->"During evaluation of In[190]:=",
 CellID->1134539145,ExpressionUUID->"aa4591fd-6fc1-494f-8535-1e726e91a0fa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12", ",", "5.614967154031232`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5.466945443339948`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5.297005399605297`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "5.291115821450927`"}], "}"}]}], "}"}], ",", 
   "5.245199115630587`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"realDonaldTrump\"\>", ",", "\<\"AMBJohnBolton\"\>", 
     ",", "\<\"DonaldJTrumpJr\"\>", ",", "\<\"statedeptspox\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760883905503187`*^9},
 CellLabel->"Out[190]=",
 CellID->692108302,ExpressionUUID->"ee98474f-c942-4578-b1ff-52de3b1c1622"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Casey Mulligan (Chief Economist, Council of Economic Advisers)\
\>", "Subsubsection",
 CellChangeTimes->{{3.7760884199476547`*^9, 3.7760884295717363`*^9}, {
   3.7760889016369867`*^9, 3.776088918611911*^9}, 3.7765949220011597`*^9, 
   3.776596611684795*^9},
 CellID->1492799562,ExpressionUUID->"41d988d8-e084-442b-8f1d-f0dfe7cc822c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "CMulliganOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", 
   "vvNoExtras", ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.760187910491219*^9, 3.760187933084812*^9}, 
   3.760188246384246*^9, 3.7601967369419317`*^9, 3.760267219121211*^9, 
   3.760267450019696*^9, {3.760300291223342*^9, 3.760300292372984*^9}},
 CellLabel->"In[191]:=",
 CellID->430790633,ExpressionUUID->"12808b74-f41f-47ea-8ad4-a257806ebcf1"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7Lu4Ugod6kQcoAIOD+OqpfxqYXwOh4p3jowL
VipC+QIOCxvSjbUvw+RFHHT6465zl8D4Eg75m48cKS6G8WUcFtz8rqgEl1dw
ONXr5DqpDMZXcrj16Id5K1y9igPH9vDrh+B8NYfKBXYvu+Hu03C4GKHxmcNT
FMrXcvj8sDP6SwVMXsfhbabbjn9w/XoOU0IOCJZcg6k3cOjJP+KgAnePoUNu
neGETLh6I4cHySW8fnD3GTvoJqxaWdAD45s4HMiYWuhXDuObOtgrb1KZ0Qbj
mzlsfJHXubcexjd3+KBt2JUMN9/CIZxnlt9tePhaOuz5tcE6vxTGt3J4wvzC
aS9cvbXDvdbHTbpw9TYObdNnXpGE+9fWIf+xSW/pK5j/7Bwa2mwru4D+AwC/
snOl
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 4.906094709315538},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {4.906094709315538, 
   8.831298865602761}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088435858551*^9},
 CellLabel->"During evaluation of In[191]:=",
 CellID->1130794794,ExpressionUUID->"107b6dec-daa7-4ed9-8f56-769bf351b248"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "8.831298865602761`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.478964048722317`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5.4594271443976545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.321323203408796`"}], "}"}]}], "}"}], ",", 
   "5.112684401751707`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"caseybmulligan\"\>", ",", "\<\"WhiteHouseCEA\"\>", 
     ",", "\<\"SecAzar\"\>", ",", "\<\"realDonaldTrump\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088435863083*^9},
 CellLabel->"Out[191]=",
 CellID->37826808,ExpressionUUID->"59f2af61-5bc8-467f-8cc3-8a707a3e0703"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "CMulliganOE2", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", 
   "vvNoExtras", ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.760187910491219*^9, 3.760187933084812*^9}, {
   3.7601882485440083`*^9, 3.760188249919016*^9}, 3.760196757230495*^9, 
   3.7602672197583*^9, 3.7602674500205107`*^9, {3.760300284118189*^9, 
   3.76030028571681*^9}},
 CellLabel->"In[192]:=",
 CellID->100002544,ExpressionUUID->"b97594fc-7251-4afb-81ba-9278494d548b"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7CPucjmvDxFygAo4cCQzbNsZA+NzOHx5Hfib
SU0YyhdwqFkjVxhYAJMXcZjnIMNiFwTjSzhYJwnuigmA8WUccq59ztgXCeMr
OBxok5hSApdXcrjw9VBIYiCMr+Igdurt7rZQGF/N4d2WQy+t4eZrOFhr8lbL
c2tC+VoOzBuihXPh8joOZT/FpKXgfD2HTX5FpsviYXwDB92Zi6bMgNtn6MAx
+bUvG5xv5KDi/NXMIxzGN3ZwrlzZX1EI45s4HIs+n9kON9/U4c77ZdK8cP1m
DlN0pc7eKoLxzR04lt0LDIXLWzgYbV7ZuAyu39Lh4P9NVVvg4WHl4Hrxv3sR
nG/tIOgsOMsSrt7G4TJr/TwGuHm2DimaL6dqqBlC+XYOe8os52gD1QMASb5o
Ww==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 17.149056786941756`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088464794302*^9},
 CellLabel->"During evaluation of In[192]:=",
 CellID->1410545054,ExpressionUUID->"555bebbc-a6f3-4068-82bc-40dd567863d8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"29", ",", "17.149056786941756`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "12.521724553448271`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4.787120749354461`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "4.612162785265713`"}], "}"}]}], "}"}], ",", 
   "4.578478724776285`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"WhiteHouseCEA\"\>", ",", "\<\"realDonaldTrump\"\>", 
     ",", "\<\"caseybmulligan\"\>", ",", "\<\"SecretarySonny\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760884647990837`*^9},
 CellLabel->"Out[192]=",
 CellID->958743345,ExpressionUUID->"a374f615-bb4e-47f6-820d-97dea687e705"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "CMulliganOE3", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", 
   "vvNoExtras", ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.760187910491219*^9, 3.760187933084812*^9}, 
   3.7601967609282017`*^9, 3.760267220293219*^9, 3.760267450021352*^9, {
   3.760300271416265*^9, 3.760300272692734*^9}},
 CellLabel->"In[193]:=",
 CellID->1029595974,ExpressionUUID->"2c757079-77ff-49bb-a5ac-849a69169d91"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7NN3rVYJ2SjiABVweNe048yZozA+h4PEJG19
6TJpKF/A4Y60j46tshiUL+Kw5Nm6HXmrYOolHLZ08FzlgfNlHCJiZ25KXQPj
KziIHE5bcm4ljK/koCF6M/MLnK/isNrQxOHgahhfzeGF9J+UeLh5Gg4RhdV7
+f+IQvlaDjays7X4PsPkdRzsHFboZsPV6zmw6eRqSHyD8Q0cAlM4177eBeMb
OtR0xrAh3GPkUOhwp9pxPYxv7HDlbniUzHkY38RBNGeici/cfFOHfxanmn5s
gfHNHPzfOG7VhoenuYOmxNrE93DzLRw8Kq9a/VgH41s6qHUmPxCD860cGNgi
9zDCzbd22OLifKsXHn42Ds9+7G5fCJe3dXD9srPEklscyrdz4Dg4aT8zMPwA
hihxnQ==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.0714075910530045`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.0714075910530045`, 
   6.865338074716895}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088483872353*^9},
 CellLabel->"During evaluation of In[193]:=",
 CellID->2143791139,ExpressionUUID->"d050a7bf-a6e8-4165-b663-092384a63770"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "6.865338074716895`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.760961364602797`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5.534413044114412`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.496153793963764`"}], "}"}]}], "}"}], ",", 
   "5.165824984930051`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"caseybmulligan\"\>", ",", "\<\"WhiteHouseCEA\"\>", 
     ",", "\<\"DonaldJTrumpJr\"\>", ",", "\<\"realDonaldTrump\"\>"}], "}"}]}],
   "}"}]], "Output",
 CellChangeTimes->{3.776088483876727*^9},
 CellLabel->"Out[193]=",
 CellID->217043807,ExpressionUUID->"d8b8a69a-39da-4f57-a05b-b2dab50b3e04"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Donald Trump Jr.", "Subsubsection",
 CellChangeTimes->{{3.7760885048058558`*^9, 3.776088508637253*^9}},
 CellID->1428031643,ExpressionUUID->"749941a1-3ced-46de-9ec2-63829fcc7e02"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"DTrumpJrOE", ",", "DTrumpJrOE2"}], "}"}], ",", 
   "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", ",", 
   "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.760099226748241*^9, 3.760099243918062*^9}, 
   3.760196765022931*^9, 3.760267220801503*^9, 3.760267450022197*^9},
 CellLabel->"In[194]:=",
 CellID->650585029,ExpressionUUID->"cb2c44db-5c46-4927-b197-fc792f5ae8a1"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7I8dr3bYKyPiABVwaD7QaHLkuTCUz+EgY39U
1OEtjC/gcNbJ+OPCOepQvoiD3q8/61QeweQlHF7UCe3tfQjjyzh8MD0d+BvO
V3D423vkGfdjGF/JoUfKQu7ZPxhfxaGVYcqaF3B5NYcezsRDb5/A+BoO+wSv
cjY3SkP5Wg5dX3+dqoKbr+Nw5cSl/N53ML6ew07Fdcb33sD4Bg6b7/VPW74e
5l9DhxjepjW34fqNHG5zpfgehvONHRTXXp9U/QzGN3FoN1KePQ/uPlMH798a
R5ng/jdzyGZeff74Uxjf3MHjodXB13DzLBzYLk1XOvYbxrd0uCv/1mT5Bxjf
yuHwRg/jcLh6a4cPK67skoebb+PQsVzwnRw8PGwdEurfdBvB3WfnILBfw+Mx
UD8AfkSCEg==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 11.805923020846786`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088518823627*^9},
 CellLabel->"During evaluation of In[194]:=",
 CellID->1543335526,ExpressionUUID->"4d45da2d-5eaa-462d-996c-f27a30252030"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "11.805923020846786`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "6.8764764343545135`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "5.17153773549187`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5.028065688662485`"}], "}"}]}], "}"}], ",", 
   "4.9700592053527`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DonaldJTrumpJr\"\>", ",", "\<\"realDonaldTrump\"\>", 
     ",", "\<\"SecNielsen\"\>", ",", "\<\"AMBJohnBolton\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088518828721*^9},
 CellLabel->"Out[194]=",
 CellID->1532697016,ExpressionUUID->"265bf83f-ca6e-4f2f-9797-bb1c4b5eeb3f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["President Donald Trump", "Subsubsection",
 CellChangeTimes->{{3.776088531264551*^9, 3.77608853435028*^9}, {
  3.776534319672594*^9, 3.77653432049301*^9}},
 CellID->972402147,ExpressionUUID->"db4f5f9e-4737-4360-9c6e-ba390b0a7749"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "DTrumpOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", 
   ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.760098712901494*^9, 3.760098715109779*^9}, 
   3.760196769102874*^9, 3.7602672213410883`*^9, 3.7602674500230503`*^9},
 CellLabel->"In[195]:=",
 CellID->812330959,ExpressionUUID->"cb9ef1c7-9842-4aae-87ca-4f668886e21c"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7PsVojxylok4QAUcEja5HtbeBeNzOGhcfbyo
+RaML+AQUaDymnmtKJQv4sAmZL0gYypMXsKh5l9vaAOcL+NQ8n7pb9XpML6C
w6fJF/4mweWVHISKLFnVt8L4Kg4SExNeBU2D8dUcThd8N/OF69dwOPbHeRVb
KMx+LYfmR8euCsHN03FYcelL5c4ZML6ewwG/w7v+lipA+QYOC0RXWvyZA5M3
dHCab5e4F67fyMH3SK7ApNkwvrHDQ9tmrzsrYHwTh117ijU2wtWbOqReus19
Bu4+M4dpn7gOLILzzR1OyHQLMMLVWzjw1z2wEXkE41s6LH1wTrcR7n8rB0a2
9zsmwtVbO0Q+M9/XCw8PGwf9CQc/MsP5tg4dgktvfF8J49s5tF6fkvcFKA8A
rY54lw==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 4.9741263429314815`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {4.9741263429314815`, 
   8.23045142778517}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088542500976*^9},
 CellLabel->"During evaluation of In[195]:=",
 CellID->1292883934,ExpressionUUID->"7bc1fc07-0110-4e18-911f-48465f41de9a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"15", ",", "8.23045142778517`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5.418960260485697`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.333033237838384`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "5.220780326082163`"}], "}"}]}], "}"}], ",", 
   "5.145511873713254`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecAzar\"\>", ",", "\<\"DonaldJTrumpJr\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"SenDanCoats\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.77608854250552*^9},
 CellLabel->"Out[195]=",
 CellID->1260738392,ExpressionUUID->"d5e3403f-a6a7-4c37-ac14-1bb3d7e28329"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "DTrumpOE2", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7600990672743607`*^9, 3.7600990675944843`*^9}, 
   3.7600992117599154`*^9, {3.760100084746401*^9, 3.7601000849368553`*^9}, 
   3.760196773567659*^9, 3.760267221923634*^9, 3.760267450023888*^9},
 CellLabel->"In[196]:=",
 CellID->9009395,ExpressionUUID->"eb78d250-16a2-4223-9f02-3e0d6572153f"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7Ku5UxK6Loo4QAUctnLavF+6CcbncBD3nl4h
tgPGF3C4F2Zg63UZxhdx8NINLf26AcaXcHDpszdfD+fLOIgs+F97FK5fwSH5
1cbyhI0wvpLDhbmtwnO2wvgqDhoRFd7ycHk1hxOX/wj8gpun4XDsl2/z9XQJ
KF/LQUA8l9kNrl7HYdfCFwdNj8D4eg5yRV2TFr2H8Q0cHn0WTV67VRrKN3TY
tfv3c4PNMHkjBxELq2iNLTC+sUNx7qE3CftgfBOH5iQH7ZZTML6pw6cLNrEZ
bKJQvpmDkafOpPfw8DN3WK62UEMJ7j4LB+5stYzfd2B8Swcz/7OMzw/D+FYO
/FJe16Pg6q0dpikd2dS7Hca3cbh4fOoKkW0wvq3DDAnv5St3wfh2DjZna9Tk
gfYDAB4Pc50=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.075050293266173},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.075050293266173, 
   6.927419231619725}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.77608855771729*^9},
 CellLabel->"During evaluation of In[196]:=",
 CellID->1097046475,ExpressionUUID->"aae6728c-8dd4-4524-b956-edfa7fb3bc32"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"16", ",", "6.927419231619725`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "6.101408054003235`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "5.256257492863584`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5.23401860208517`"}], "}"}]}], "}"}], ",", 
   "5.17254339528478`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecNielsen\"\>", ",", "\<\"realDonaldTrump\"\>", 
     ",", "\<\"SecretaryRoss\"\>", ",", "\<\"SecAzar\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088557722135*^9},
 CellLabel->"Out[196]=",
 CellID->1912995830,ExpressionUUID->"233cd338-4951-4ada-a46d-56af9fa0a046"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "DTrumpOE3", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7600990672743607`*^9, 3.7600990675944843`*^9}, 
   3.7600992117599154`*^9, {3.760100084746401*^9, 3.7601000849368553`*^9}, 
   3.760100250572329*^9, 3.760196777391711*^9, 3.760267223085434*^9, 
   3.760267450024716*^9},
 CellLabel->"In[197]:=",
 CellID->1743235573,ExpressionUUID->"7520484c-c70f-4333-82f7-7c3536de6188"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7BclnM3jfCPiABVwyFBYtPmBmBCUz+EgddTs
zAVJGF/AYdLUn6GGqjC+iMN3S313V7h6CYfljYpvm0RhfBkHBt09BbPhfAUH
e3E3rf1wvpKDSaY7w2u4fhUHj4tNOovFYXw1h7Q7FcVKUjC+hsME9Rls0zit
oHwtB1mzPS8vw83TcfhaEFuRATdPz6FSMmnWKQkY38Ah2ubchg3OML6hw69s
tlcSr2F8I4cehXk81nD9xg7nJou9eAg338ThAONTu0WyML6pw7P60x6TlGF8
MwcDBr5n++DuN3ew66vUR/jXwsHrUfeqSHUY39Jhiv7rOd9dYXwrh09HdY6k
wO23dij7ltS8HK7fxqFLeue7z3DzbR1YBBIe1sL5dg6bL86+0wt0HwAO+WiO

      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 26.037445461413483`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760885745431967`*^9},
 CellLabel->"During evaluation of In[197]:=",
 CellID->440879390,ExpressionUUID->"908dcc74-5a1b-4ac2-9bfc-51d233836c2e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12", ",", "26.037445461413483`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5.230504733357664`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "4.729587227479891`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "4.568327380995374`"}], "}"}]}], "}"}], ",", 
   "4.5210072566700665`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"realDonaldTrump\"\>", ",", "\<\"AMBJohnBolton\"\>", 
     ",", "\<\"SecPompeo\"\>", ",", "\<\"statedeptspox\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760885745482807`*^9},
 CellLabel->"Out[197]=",
 CellID->1041325580,ExpressionUUID->"db915a44-1c61-472a-929f-77206afcf21e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Elaine Chao", "Subsubsection",
 CellChangeTimes->{{3.776088608536501*^9, 3.776088616103223*^9}, {
  3.776534324971347*^9, 3.7765343335095778`*^9}},
 CellID->1714783657,ExpressionUUID->"161ab5b8-eb7b-459e-ae51-025d52c51c89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "EChaoOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", 
   ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.759949763719836*^9, 3.759949764840065*^9}, 
   3.7601969271362543`*^9, 3.760267242893755*^9, 3.760267450051751*^9},
 CellLabel->"In[198]:=",
 CellID->1138380459,ExpressionUUID->"7c8c40c1-238d-44e7-bced-94551ad20aa2"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7N9NWiJTMF/IASrgsK7n50qr4zA+h8Oe3dmL
BBfB+AIOJ1orPP3mwvgiDmv4Tv25NQfGl3CYFPa4KA7Ol3E4dPlYpPQCGF/B
4ZVQhVPpPBhfyeHv4l77t3D1Kg4dqpO/NsD5ag6aotcc8+B8DYc5ys2LXr2E
8bUcKpe+YguEu0fHwTkue4HBMhhfz+GqyuaLYSthfAOHD6GfKhtXw/iGDup1
dSfy4PqNHBIKc+ZeXQPjGzt87vqsbn4exjdx+B3M+JXrLIxv6tD48gt/ZrUw
lG/moF+R0HhhKUze3GFmxMk5u+HmWzisr/4uNwfOt3T4eOPGmpfw8LdyWC+p
cKoA7l9rh8ynW3Y+2W0G5ds49PL4WWfC/WPrMMEo0ebARRjfzuFDv+XhD0D9
AD5SfVU=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 22.733958822883697`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760886240311747`*^9},
 CellLabel->"During evaluation of In[198]:=",
 CellID->828563290,ExpressionUUID->"96923520-beaa-4c4b-aa2c-fd2a5b7ce303"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"27", ",", "22.733958822883697`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "4.87051796848607`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "4.72843412328157`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "4.704834884102311`"}], "}"}]}], "}"}], ",", 
   "4.652704043508168`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"USDOT\"\>", ",", "\<\"SecretaryRoss\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"WhiteHouseCEA\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088624035996*^9},
 CellLabel->"Out[198]=",
 CellID->1379247882,ExpressionUUID->"64b34f83-2210-484a-9ee1-ec6ca7dd921f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ivanka Trump", "Subsubsection",
 CellChangeTimes->{{3.77608863680752*^9, 3.7760886400641327`*^9}},
 CellID->1080667056,ExpressionUUID->"25df1313-01d0-4f44-a2a4-086c0466ea70"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "ITrumpOE2", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7599474190626717`*^9, 3.7599474209350777`*^9}, {
   3.759949105488296*^9, 3.759949146935598*^9}, {3.7599493373162727`*^9, 
   3.759949341371395*^9}, 3.760196784766941*^9, 3.760267224092125*^9, 
   3.760267450026408*^9, {3.760300559594974*^9, 3.760300587257525*^9}},
 CellLabel->"In[199]:=",
 CellID->1502007513,ExpressionUUID->"52882682-db50-45fe-8b41-dcfd556f8cef"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7AN3bbF+/1DYASrgILp03wXnRhEon8Ph/aUP
TxffgckLOEg9aupOvAXjizjM6FvT8OoGjC/hoJVpEeZ9E8aXcYhYVrkuj1kB
yldwuGHbEvgDrl7JQex25pmfcPUqDvOWCr06ApdXc7C2+1/qD5fXcNg2m8H6
wxcYX8uhauGUctZQaShfx6FsEoNgxF2YvJ6D3fI5CwQfwPgGDlrr7mTawN1v
6KAR2OV79D6Mb+SQz3rI1PsejG/scKfskYbfM1h4mDiozO0smvwTJm/qoOb7
Y9OmWYpQvplDD3eFZRVcv7mDZ83dKC24+y0c7AWXShbC7bN0WHROcvV6uLyV
QxtH8IYTcPdZO6zeqfXf+RWMb+NQNztDRP8pjG/r8K+66aKkNMx9dg5zTsw6
tAVoHgAiHXqU
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 4.748330004880907},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {4.748330004880907, 
   8.80214461594603}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088684837884*^9},
 CellLabel->"During evaluation of In[199]:=",
 CellID->570000506,ExpressionUUID->"9d0f336b-2769-4bc3-9bef-b286fa9d2a6f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"21", ",", "8.80214461594603`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "8.006703808164431`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"13", ",", "6.8330286678759595`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "5.224907530615123`"}], "}"}]}], "}"}], ",", 
   "4.961688668621177`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryRoss\"\>", ",", "\<\"IvankaTrump\"\>", 
     ",", "\<\"SBALinda\"\>", ",", "\<\"SecretaryCarson\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760886848428383`*^9},
 CellLabel->"Out[199]=",
 CellID->73955075,ExpressionUUID->"fdc37864-bc4c-4c9c-bfdf-73e17598c0aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "ITrumpOE3", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7599474190626717`*^9, 3.7599474209350777`*^9}, {
   3.759949105488296*^9, 3.759949146935598*^9}, {3.7599493373162727`*^9, 
   3.759949341371395*^9}, 3.760196784766941*^9, 3.760267224092125*^9, 
   3.760267450026408*^9, 3.760300559594974*^9, {3.76030059137043*^9, 
   3.760300592474009*^9}, {3.76910349296957*^9, 3.769103520154258*^9}},
 CellLabel->"In[200]:=",
 CellID->1717397559,ExpressionUUID->"8bd81f12-c17c-4b59-9d6b-e9d53f6389d7"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7J+LRhmaHxZxgAo4FElvzJj2SxLK53AQXV5z
r/cCTF7AYeFvux72IzC+iMPdmzudpx+E8SUcxEUvcjyC82UcVnmd2qnsLA7l
KzjE5Ao/3guXV3JICFY4dR3OV3H4fe2IW90hGF/N4Qlf1VMLOF/D4eHvSrEP
N2B8LYc7TDfsW+Du0XHg6Vmg1Qx3r57D20szY/5yiEL5Bg5VIqrC5sdg8oYO
gvFbrp+E22/kENF6xMk9Gabe2KH6XAZf0EWYvImDUs+naepPYXxTB89+Q54j
r2B8MweHh61Le07D+OYOL/u0Kx3g7rdwmBZxhGHhURjf0oFF+GRZJjz8rRzO
xHt5noart3Y4rZ51elcLzD02DkauytPM4fptHRpcpixZ/Q7Gt3PYs3zeGh6g
/wBf/neU
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.116516879947489},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.116516879947489, 
   6.494714389619604}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760887002110147`*^9},
 CellLabel->"During evaluation of In[200]:=",
 CellID->2120558433,ExpressionUUID->"fd94af76-29f9-4fe9-8f2c-9f8c6462035d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "6.494714389619604`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5.815565970394042`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27", ",", "5.3796188148061885`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "5.346951525921519`"}], "}"}]}], "}"}], ",", 
   "5.189053590982863`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BetsyDeVosED\"\>", ",", "\<\"IvankaTrump\"\>", 
     ",", "\<\"USDOT\"\>", ",", "\<\"SecretaryAcosta\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760887002152*^9},
 CellLabel->"Out[200]=",
 CellID->586977819,ExpressionUUID->"449570d2-eb19-4f97-b64e-09d0a0f7f034"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "ITrumpOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", 
   ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7599474190626717`*^9, 3.7599474209350777`*^9}, {
   3.759949105488296*^9, 3.759949146935598*^9}, {3.7599493373162727`*^9, 
   3.759949341371395*^9}, 3.760196784766941*^9, 3.760267224092125*^9, 
   3.760267450026408*^9, 3.760300559594974*^9, {3.76030059137043*^9, 
   3.760300592474009*^9}},
 CellLabel->"In[201]:=",
 CellID->1943813262,ExpressionUUID->"e9f8827c-64cb-44ad-8347-982c4a30382f"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7FMXKak/dRVzgAo4dPlkr17zQgTK53BgZuzm
v34Bxhdw2HKSqXX+WRhfxOHJu3UvSk/B+BIO7/UVFz6A82Ucltm4ylf/FoXy
FRw0tkzeWgWXV3KQt5i/4TOcr+Kg86Hz2z44X83hmpj87iY4X8NhJuMcSaXH
ML6Wg3y+kuAGuLyOw+9FQS5V12B8PQedoyWWtX9g9hs4JPq9OlR/XgLKN3Sw
fWWZUHkapt7IYXNFX6jqeRjf2OFE9sltk+7A+CYOLSJLVNnh/jd1YHK5Xx/P
CTPfzGHOUvOjP+DuMXc4esNHSQtuvoXDgtlMNU8uwviWDjXldqu9+WH6rRw4
N596mARXb+3QsP2I064PML6Nw8VH265M+gXj2zqEPr1jLHIbxrdzaMkTCZoE
dB8ApYJ5mQ==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.141886500905009},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.141886500905009, 
   6.20263580851642}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760887207588387`*^9},
 CellLabel->"During evaluation of In[201]:=",
 CellID->772623,ExpressionUUID->"2bc6f59f-d066-4efa-89f1-a7a005182158"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"16", ",", "6.20263580851642`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5.568256961335099`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5.4965714433213115`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5.495586861229787`"}], "}"}]}], "}"}], ",", 
   "5.1977154118319255`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecNielsen\"\>", ",", "\<\"AMBJohnBolton\"\>", 
     ",", "\<\"SecAzar\"\>", ",", "\<\"IvankaTrump\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088720762722*^9},
 CellLabel->"Out[201]=",
 CellID->100572879,ExpressionUUID->"51742243-2bc5-4b88-ade4-0ee560aa12a8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ambassador John Bolton", "Subsubsection",
 CellChangeTimes->{{3.7760887860106287`*^9, 3.7760887922815228`*^9}, {
  3.7765343495423393`*^9, 3.7765343502839193`*^9}},
 CellID->258747164,ExpressionUUID->"996d7cef-5c70-4a66-97a0-d28d691c6012"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"JBoltonOE", ",", "JBoltonOE2"}], "}"}], ",", 
   "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", ",", 
   "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.75975854716364*^9, 3.759758553422605*^9}, 
   3.759764265524173*^9, 3.7597657836586723`*^9, {3.7597662588794518`*^9, 
   3.759766267487317*^9}, {3.759780792333564*^9, 3.759780793741083*^9}, {
   3.759781306214155*^9, 3.7597813270687113`*^9}, {3.759851173927105*^9, 
   3.759851182822461*^9}, {3.759859738147429*^9, 3.7598597390587883`*^9}, {
   3.759860505520217*^9, 3.759860505677784*^9}, 3.759866494175202*^9, 
   3.7601967888947487`*^9, 3.760267224660995*^9, 3.760267450027259*^9},
 CellLabel->"In[202]:=",
 CellID->109200173,ExpressionUUID->"b0b75d76-b3ee-4726-ae6b-c5e810c17b1a"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7Ce9UtK9ECjqABVwuPe8581tLhifw6F804Xz
K/1hfAGHNE0O7kxpGF/E4c/VHMaZLDC+hEPGq5vLveF8GQdf2/8mL+B8BYeO
F6nrz7LC+EoOVRW31Xrg8ioOgSHMR+/zwPhqDu2hxdLFbDC+hoNQ5iRmZVYx
KF/Lgf3dnaO+cP06DkbJSVO2K8P4eg5Lra/sO80L4xs4tK8SY4qBm2foEPho
u9BqKRjfyKElLyptCdw8Y4fjTs67b7HD+CYOKau/xd+Xg/FNHR7JnpoXxQHj
mznYTvx7JwVun7nD5Tm2x5bBzbNwYAnpsLSG+8/Soe245fa3cPutHAonxJSe
hqu3dkh6HV01Fa7exiFVMWl7Kjx+bB2cI5cr1fDD+HYOQVPLfm0QFXUAAH6a
aKw=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.240260324214491},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.240260324214491, 
   5.505016380129989}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088796230341*^9},
 CellLabel->"During evaluation of In[202]:=",
 CellID->1376273073,ExpressionUUID->"ea00d11a-c7f6-4a20-8e3e-9f8e431b4673"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12", ",", "5.505016380129989`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5.329895692115899`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "5.327796218026029`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "5.284879988198371`"}], "}"}]}], "}"}], ",", 
   "5.2541948534732015`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"realDonaldTrump\"\>", ",", "\<\"AMBJohnBolton\"\>", 
     ",", "\<\"caseybmulligan\"\>", ",", "\<\"Scavino45\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088796235396*^9},
 CellLabel->"Out[202]=",
 CellID->475176074,ExpressionUUID->"280e1e6a-504d-4d26-88cf-6617282eeefe"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kevin Hassett (Chair, Council of Economic Advisers)", "Subsubsection",
 CellChangeTimes->{{3.7760888213723373`*^9, 3.776088869789513*^9}, 
   3.7760889412770233`*^9, 3.7765949463119583`*^9, 3.776596615672236*^9},
 CellID->1940076172,ExpressionUUID->"99004a94-4900-46e4-9c02-6f8a0146dc1f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"KHassettOE", ",", "KHassettOE2"}], "}"}], ",", 
   "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", ",", 
   "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851947953846*^9, 3.759851961346251*^9}, {
   3.759860021240014*^9, 3.759860021942787*^9}, 3.759860748308036*^9, 
   3.759866535788382*^9, 3.760196792495234*^9, 3.7602672251175528`*^9, 
   3.7602674500281143`*^9},
 CellLabel->"In[203]:=",
 CellID->1616010403,ExpressionUUID->"b76b81f8-4dd8-4513-8556-b75efb8bb3c6"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7AUVDjx7Fi/sABVwWKSo8/VjFIzP4fCwJ35z
dLEIlC/gsONkoGJYC0xexCEullP7awSML+EQqvZy7zk4X8bBsOW9ll4MjK/g
wHD372+BVBhfyYGHK1pdOhLGV3HQyrT7mp4M46s5qLKoH5sBl9dwOMh28JCl
Ecw9Wg4m1zw5ZaNh8joOz6cnGSbA1es5PH2RtD+zAcY3cJDeO+3ONLi8oYN4
yGQVJzjfyOHHqrIwDrh5xg6hGhO/X4DzTRxunWiNnQ4PH1OHa/IFjLfSYXwz
h7AnnwSj4erNHUJi27nPwMPDwmHDubWq5/JgfEuHSxObzRzh9ls5eGQpsr+F
860dtIrlG/zh5tk4lLGlzVwN59s6VCnwNzwPNITy7RzEkk51ZQH1AwCfKWlj

      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 17.319938663189966`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088943812842*^9},
 CellLabel->"During evaluation of In[203]:=",
 CellID->1061159612,ExpressionUUID->"b8029504-5b05-40f0-85ba-a8731034f490"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"29", ",", "17.319938663189966`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "5.1126544978207855`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.0490484648050264`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "4.879234810463849`"}], "}"}]}], "}"}], ",", 
   "4.836715870034215`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"WhiteHouseCEA\"\>", ",", "\<\"caseybmulligan\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"DonaldJTrumpJr\"\>"}], "}"}]}],
   "}"}]], "Output",
 CellChangeTimes->{3.776088943817498*^9},
 CellLabel->"Out[203]=",
 CellID->57910549,ExpressionUUID->"b8558ee6-9ce4-44a9-92f7-8d7e73a9a3c0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Kirstjen Nielsen", "Subsubsection",
 CellChangeTimes->{{3.776088956323946*^9, 3.776088959836043*^9}, {
   3.7765343552641497`*^9, 3.776534356352869*^9}, 3.776594978720194*^9, 
   3.776596619352887*^9},
 CellID->492504952,ExpressionUUID->"6aed2910-8877-436a-87de-1e204ccf682f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"KNielsenOE", ",", "KNielsenOE2", ",", "KNielsenOE3"}], "}"}], 
   ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", ",", 
   "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851694190009*^9, 3.759851704974729*^9}, {
   3.7598598965825243`*^9, 3.7598598969488792`*^9}, {3.759860611568626*^9, 
   3.759860643184017*^9}, 3.759866522333205*^9, 3.76019679659165*^9, 
   3.760267225485752*^9, 3.7602674500289783`*^9, {3.7747203841711407`*^9, 
   3.774720389679902*^9}},
 CellLabel->"In[204]:=",
 CellID->1128752726,ExpressionUUID->"6c16408b-bfb6-4974-9e8f-ec834d1176f5"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7I21PvQ1NYk4QAUc2HoCXQ/UwvgcDna1DO+r
q2F8AYeVec3L78DlRRxiXG9+7yuF8SUc7lpaeKbB+TIOs+JFApvKYXwFhyPq
2Te64fJKDo+ehSrmwvkqDi9E9IotKmF8NYf3Vi8s38HlNRzeuRUzLhYShfK1
HBLumrEpwc3XcegrEBMLr4Dx9RycFuzuCvwD4xs42Hypb//4VgnKN3RY+JGv
xR+u38hhfy9vZQfcPmOHklVFlafg7jFxmMc/IdJrA4xv6hBkP1tHDG6fmUNX
RMxenhoY39xhcUifojVc3sLhlGa24pcyGN/SoTDR85JtFYxv5SB3R6lBEG6/
tUPRZ/ncrIkwvo1DR6pT1ja4vK2DUqf48c1w99k5KMhGvdIDxicAOq5rgw==

      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 4.872635195311252},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {4.872635195311252, 
   9.464733347291364}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776088963624722*^9},
 CellLabel->"During evaluation of In[204]:=",
 CellID->76528284,ExpressionUUID->"01ff11ad-a627-4231-b130-ac425712d37e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"16", ",", "9.464733347291364`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.268199942265467`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5.246404807760031`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "5.172158622186457`"}], "}"}]}], "}"}], ",", 
   "5.114324571731258`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecNielsen\"\>", ",", "\<\"realDonaldTrump\"\>", 
     ",", "\<\"SecAzar\"\>", ",", "\<\"SecretaryPerry\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776088963629746*^9},
 CellLabel->"Out[204]=",
 CellID->2015648282,ExpressionUUID->"160d2595-d48f-43b8-9e86-8594e932454a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lawrence Kudlow (Director, National Economic Council)", "Subsubsection",
 CellChangeTimes->{{3.7760889745966053`*^9, 3.7760889779723377`*^9}, {
  3.7760890094773073`*^9, 3.776089018557213*^9}},
 CellID->446144149,ExpressionUUID->"29f78d3c-6902-49c1-b8f5-76f0097f3910"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"LKudlowOE", ",", "LKudlowOE2"}], "}"}], ",", 
   "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", ",", 
   "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7598666813364677`*^9, 3.759866702616746*^9}, {
   3.760038033555451*^9, 3.760038038324768*^9}, 3.760196802335072*^9, 
   3.76026722589137*^9, 3.760267450029832*^9, {3.776518478505278*^9, 
   3.776518502965658*^9}, 3.77651861086626*^9},
 CellLabel->"In[313]:=",
 CellID->1479300566,ExpressionUUID->"4de389c0-9a0b-49c0-92f2-8f990e892671"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7DOi21YuvyriABVwkOc8bLbiHIzP4XDbSW7t
OQZRKF/AYUbIp87qPzB5EYcHn/YuXwpXL+HwQiTk/bKzML6Mw0mhqZ+2S8P0
KzgEJuTKXE8Sg/KVHH7UhhulXoCpV3E47Xm52h5unppDgfeLal44X8OBvcub
ye0HzDwth921eq4rzsPkdRy+zJx0weEKjK/nENjTk9BwA8Y3cHDuklWaDDfP
0GHSLp7IXD6YeUYOm32XSuQ9g8kbO9hfLD+UcAnGN3HIs7A3dYS719ShysHm
izbcf2YOH5VftTDB1Zs78KpuTTGF22fh4G5zOfQnXL+lg7uoPc9fuLyVg2P/
vx1ZcL61w/nTkVvOwPk2Dor3pX5x34TxbR0M7bW3XIuQhPLtHK4/SHyzA6ge
APQtdpA=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.137725206772075},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.137725206772075, 
   6.336756529941156}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{
  3.7760889885097322`*^9, {3.776518485147703*^9, 3.77651850779354*^9}, 
   3.776518614269422*^9},
 CellLabel->"During evaluation of In[313]:=",
 CellID->1186431443,ExpressionUUID->"aa4f8cce-ace7-476b-a5bf-bc594fb6fb01"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"29", ",", "6.336756529941156`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "5.596523708511158`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.4924545630078745`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5.277068891857831`"}], "}"}]}], "}"}], ",", 
   "5.200832118517816`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"WhiteHouseCEA\"\>", ",", "\<\"larry_kudlow\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"IvankaTrump\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7760889885146713`*^9, {3.7765184851531353`*^9, 3.776518507798903*^9}, 
   3.776518614275058*^9},
 CellLabel->"Out[313]=",
 CellID->967600106,ExpressionUUID->"38b1659c-d8a0-4531-9eb2-8cdcd457e399"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vice President Mike Pence", "Subsubsection",
 CellChangeTimes->{{3.776089071662739*^9, 3.776089075949905*^9}, {
  3.7765343625478*^9, 3.776534363334311*^9}},
 CellID->1708806458,ExpressionUUID->"32fc1171-7b9f-487f-afa9-0f06d21b51b4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"MPenceOE", ",", "MPenceOE3"}], "}"}], ",", "trainedNetsNoExtras",
    ",", "pixLevel", ",", "vvNoExtras", ",", "authorListNoExtras"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.7598507825603848`*^9, 3.759850791936171*^9}, {
   3.7598509094437447`*^9, 3.7598509160346203`*^9}, {3.759859601793621*^9, 
   3.759859602416177*^9}, {3.759860447951626*^9, 3.759860448092834*^9}, {
   3.759866183526346*^9, 3.759866184592231*^9}, 3.760196809590866*^9, 
   3.760267226621269*^9, 3.760267450031539*^9},
 CellLabel->"In[207]:=",
 CellID->1611328275,ExpressionUUID->"d2195202-1f3b-4c0a-928a-cd8a7448a8e1"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7I9ms1ypmCniABVweJuYxaA+C8bncLj4Q/B5
+ioYX8DB5KjxmqvzYHwRB44tQresp8H4Eg4/T5lqikyF8WUchHcf8WDaAuMr
OFQvXfBecwaMr+SgrNd6xU5CEcpXcUjmD9Buh+tXc3Cayz3THs7XcIjI7ORi
6haF8rUcJhgreoXB3a/jkOH6bvW+DTC+noON6wvV3rkwvoHDs1TvK5enw/iG
DrdjnwkEwM03clgklDM9dR2Mb+zwscBp2Wl4eJg4bJBJN9OaDeObOhx3XLHb
ZAGMb+bAnch7aiXcPeYO4dP1XB9MgfEtHJ45yCRch4eXpUPfo6MXj8HlrRzO
OfFVCcPdY+3wX0G++wOcb+NwIuLPHXZ4+Nk6JDyPr7C5BuPbOdh1rPNeB1QP
AO+UcJo=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 4.956286093134271},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {4.956286093134271, 
   8.547354356057502}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089079712529*^9},
 CellLabel->"During evaluation of In[207]:=",
 CellID->1825529255,ExpressionUUID->"9beda424-80f5-45a4-a38b-776560511ed7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "8.547354356057502`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.385749973904545`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.209215050557617`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5.1757899637293745`"}], "}"}]}], "}"}], ",", 
   "5.145289685919705`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"mike_pence\"\>", ",", "\<\"realDonaldTrump\"\>", 
     ",", "\<\"WhiteHouseCEA\"\>", ",", "\<\"IvankaTrump\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776089079717791*^9},
 CellLabel->"Out[207]=",
 CellID->571324096,ExpressionUUID->"2edb8140-384f-40da-9c63-9357bcac1cd3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "MPenceOE2", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.759850939386279*^9, 3.759850941699048*^9}, {
   3.759859616625771*^9, 3.759859616864588*^9}, {3.759860458495467*^9, 
   3.7598604586373997`*^9}, 3.759866233606098*^9, 3.760196814118189*^9, 
   3.76026722682937*^9, 3.760267450032392*^9},
 CellLabel->"In[208]:=",
 CellID->844695735,ExpressionUUID->"379e62ef-77b8-4a5c-bfa1-8f6d917fe109"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7PuCJsYXaYg6QAUczBgfbGVIgfE5HHJkLa41
8sL4Ag5rqr1qYsxgfBEHu4APNzs4YXwJh1N6/j/a4XwZBz6pVt8N1jC+gkPU
9w1HDsLllRxOWqUa9EnD+CoOmdOjV0yShPHVHD5cVDnaxgfjazjoHODS2aoM
42s5rPVKncEPN0/HoWNqlcRTdRhfz0GJi/N0mzmMb+CwY3Gh9n8VGN/QQeX7
SamP3DC+kcMtrdMTLOH+NXa4bWT+008cxjdxmOuhuUwart7UYR93SUc1D4xv
5lD/KDQ4VBDGN3eYFjU78hUXjG/hkLXw06ZmuP2WDgUO9bLLhWF8K4dtX39e
qIX7x9qBsXfFz3Nw/TYOq1fNkHaG22frcLv/YkYU3H12Dj1TGK8xA90HAI8v
Zqs=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.253914642369355},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.253914642369355, 
   5.3476589601489675`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089089559333*^9},
 CellLabel->"During evaluation of In[208]:=",
 CellID->1934311475,ExpressionUUID->"26ebd752-8bec-49cf-9b42-da8af3f0d36f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "5.3476589601489675`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5.308289729355705`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5.304225132395489`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5.303087179227912`"}], "}"}]}], "}"}], ",", 
   "5.258848553831439`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BetsyDeVosED\"\>", ",", "\<\"IvankaTrump\"\>", 
     ",", "\<\"SecAzar\"\>", ",", "\<\"DonaldJTrumpJr\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776089089564048*^9},
 CellLabel->"Out[208]=",
 CellID->1365512039,ExpressionUUID->"6c61e087-2e11-49cb-a51b-0e5a64b57720"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Mike Pompeo", "Subsubsection",
 CellChangeTimes->{{3.776089099390305*^9, 3.776089102654091*^9}, {
  3.7765343668871*^9, 3.776534367406623*^9}},
 CellID->3103984,ExpressionUUID->"dace2874-8fba-4729-8964-50bc3edd7597"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "MPompeoOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7598509681150723`*^9, 3.759851028357188*^9}, {
   3.759859686211238*^9, 3.759859710483213*^9}, {3.759860485438828*^9, 
   3.7598604855811996`*^9}, 3.759866259416316*^9, 3.760196817749593*^9, 
   3.760267227037812*^9, 3.760267450033243*^9, {3.76910299391569*^9, 
   3.76910299537693*^9}},
 CellLabel->"In[209]:=",
 CellID->629051560,ExpressionUUID->"f12f716e-1f81-47b0-a216-615ca04fe299"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7IvmbUvU1BF1gAo4HDsabp68SgTK53BYMylA
U3U7jC/g4H7U+I/xLhhfxOHRgq8Fx1fC+BIOKzbPVvm/AsaXceD5H7XQDy6v
4DCJwde5Ec5XcqgxYBU7A+erOGyqfXr22GoYX83BNeaR9CK4vIbD5+OXfs32
h7lXy2HZlFTJf3D7dBxcmk8G9FyA8fUcBARZ769aB+MbOByfkOyhuhbGN3RY
G9EV95VJHso3coht9virAve/scO8mqkayXD3mDhM369TxbsPxjd1SKri9GqE
qzdzWHp1OrPWBhjf3OE2q1jw8jUwvoVD5L2Z2s1bYXxLB8N1D+cp58D8Y+XA
uEHydjvcPGuHnJKH3gk3YHwbB4U5D4X/wf1j61CxUfD5j/0wvp1DWsPVR5zA
+AEAsml1lw==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.021261960267006},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.021261960267006, 
   7.75288913459205}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089111475006*^9},
 CellLabel->"During evaluation of In[209]:=",
 CellID->407574739,ExpressionUUID->"a0d465a2-d712-4c39-8324-1ff6cb6d67e1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"17", ",", "7.75288913459205`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "5.355604631924096`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.327743453135542`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5.293126608630347`"}], "}"}]}], "}"}], ",", 
   "5.165031811547271`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecPompeo\"\>", ",", "\<\"statedeptspox\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"AMBJohnBolton\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776089111479878*^9},
 CellLabel->"Out[209]=",
 CellID->1783288090,ExpressionUUID->"279f0282-bcd7-412d-a19a-d07717f70d80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "MPompeoOE2", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", 
   "vvNoExtras", ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.7598509681150723`*^9, 3.759851028357188*^9}, {
   3.759859686211238*^9, 3.759859710483213*^9}, {3.759860485438828*^9, 
   3.7598604855811996`*^9}, 3.759866259416316*^9, 3.760196817749593*^9, 
   3.760267227037812*^9, 3.760267450033243*^9, {3.769102980073968*^9, 
   3.769102983440843*^9}},
 CellLabel->"In[210]:=",
 CellID->1441151098,ExpressionUUID->"beb86962-cb2d-4013-9014-be144d896076"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7CNfb0+2/SbiABVwMNj1aOffmzA+h8OGoBtv
Ey7D+AIO3hm1yZyPYXwRh4vVJ24bnITxJRyCFr0wsDoF48s4mCzj2/fzAoyv
4BAvnehbegLGV3K4cfe1+GS4fhWHAw7nOSzPwPhqDtqFf7e2wM3TcPiZusBu
6xMYX8sh8vyNOE24eToOFwKrxFhfwPh6DlkT57P5XITxDRxEFBilL4uLQvmG
DnYycWuSKqWgfCMHHcuVP27BzTN2+LJ1GTPnaRjfxOGfIs/Du3D3mDosi+3W
vwlXb+bAxrDttyFc3twh2utWACOcb+GQI2Qt1XUFxrd0+Lag76V8tjiUb+Ww
6WmzVgbcPGuHDRpWH0Tg4WPjcDLjmfUXuHtsHeob3V4sgIeXnUPr/2XbQ4B8
AFuieZQ=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.116410862839674},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.116410862839674, 
   6.618540471309698}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760891277031507`*^9},
 CellLabel->"During evaluation of In[210]:=",
 CellID->2105933220,ExpressionUUID->"86688f8f-6781-461d-814a-0b1fcb4ebd5f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"17", ",", "6.618540471309698`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "5.854613923387879`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"16", ",", "5.2732662410199005`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "5.240468557453675`"}], "}"}]}], "}"}], ",", 
   "5.195470315917043`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecPompeo\"\>", ",", "\<\"statedeptspox\"\>", 
     ",", "\<\"SecNielsen\"\>", ",", "\<\"AMBJohnBolton\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776089127707999*^9},
 CellLabel->"Out[210]=",
 CellID->1741642333,ExpressionUUID->"91cf9498-3723-4059-8efe-8e723a376e63"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Robert Lighthizer (United States Trade Representative)", "Subsubsection",
 CellChangeTimes->{{3.7760891422388153`*^9, 3.7760891724560833`*^9}},
 CellID->1580582121,ExpressionUUID->"35d4afaf-14d7-42fa-b874-6a6bcfc28c0a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "RLighthizerOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", 
   "vvNoExtras", ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.75985191884912*^9, 3.759851927665276*^9}, {
   3.759859971143055*^9, 3.759859971350073*^9}, {3.7598607213620577`*^9, 
   3.759860721553587*^9}, 3.759866533068544*^9, 3.7601968281759243`*^9, 
   3.7602672275974703`*^9, 3.760267450034114*^9},
 CellLabel->"In[211]:=",
 CellID->470994257,ExpressionUUID->"3f694f1e-51e3-4eec-bcad-459d2c217f28"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7Pt23hSKuCbiABVwiDklLGF/BMbncFjt0eF/
4huML+Dwefvn1SsviUP5Ig6ByxYWLjoMk5dwEF+gttwBzpdxcG2LEuWCm6fg
cGCOpq3OORhfyeHLt38BS8/C+CoO0yY1L5wJV6/m0N/5VOMA3DwNh9lHSuet
L5CC8rUcGqYHPP9+CCav4/DHKvRWyjEYX8+hfn1n8uWbML6Bg5IAj+QCuHmG
DouuHxe4dBzGN3J4YLB3bj5c3tghLezc3iVw80wcfI8vliqD800dWJ11uqV5
RKF8MwcpmeOZKkdh8uYO+70W1NjCzbNwEI/1+ud8Csa3dNAX4f486wSMb+Vg
kqUTFw1Xb+2gMTEl0glun43DTVm+fscXML6tQ+J+/b9TZWD22zk8EhescQWG
HwBOdnWe
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.111529572574125},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.111529572574125, 
   6.610044933259952}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089175819302*^9},
 CellLabel->"During evaluation of In[211]:=",
 CellID->375754557,ExpressionUUID->"daf959c4-4aa3-4830-9327-39fa05b9cc65"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12", ",", "6.610044933259952`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5.955725371122742`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.277915912665635`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "5.261823820663953`"}], "}"}]}], "}"}], ",", 
   "5.190398802083905`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"realDonaldTrump\"\>", ",", "\<\"DonaldJTrumpJr\"\>", 
     ",", "\<\"WhiteHouseCEA\"\>", ",", "\<\"SecretaryRoss\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760891758238497`*^9},
 CellLabel->"Out[211]=",
 CellID->1704917319,ExpressionUUID->"b592aeaa-e591-4c3c-9819-61ddef48b6f9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Ryan Zinke", "Subsubsection",
 CellChangeTimes->{{3.776089218135906*^9, 3.776089221408102*^9}, {
  3.776534389332426*^9, 3.776534391573001*^9}},
 CellID->671078512,ExpressionUUID->"9578ad63-3ab6-4e01-8bab-088e590d3b27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "RZinkeOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", 
   ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851750238817*^9, 3.759851758975444*^9}, {
   3.759859916902255*^9, 3.7598599171093817`*^9}, {3.759860651361041*^9, 
   3.759860683232584*^9}, 3.759866525564908*^9, 3.7601968389506397`*^9, 
   3.7602672280926847`*^9, 3.760267450034955*^9},
 CellLabel->"In[212]:=",
 CellID->232437140,ExpressionUUID->"2922a379-8042-461e-af0d-f7252062bbcb"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7C2N+irynos4QAUceDum7/nwEMbncJioPPfm
5l8wvoCDRo/nnWdPYHwRh0dMWaVLbsL4Eg5MG0yvLYfzZRx8Hta9V70N4ys4
3JDW3aBzC8ZXcvDj1wqWgcurOOTaW5X9egTjqzn0S3O4qsHVazgYsn1cVOgu
CuVrOVz3iJljC5fXcUh7quv0/g+Mr+cgNHMiw0Y5mHoDh8N5Xgs+3YfJGzrU
rnif1Q93r5HD7gzBowj3GjsUZTsde2cA02/i8E2nr8HyE0ze1OFJWuip9gcw
vpnDxH7HPM4wSSjf3EG4Xto5bStMv4XD4rWfFDhewNRbOhyUEfjtDA9vK4fc
jQVhPXD3WDucPlw5Q1MHpt/GwcnzjVTtPZi8rcMe9wiLulcwvp2D9c29t7WA
4QEAWkF1mA==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.150139911396505},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.150139911396505, 
   6.334020350219263}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089229609223*^9},
 CellLabel->"During evaluation of In[212]:=",
 CellID->298258087,ExpressionUUID->"ec54750b-9862-41c1-a794-e343dcba05fa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"22", ",", "6.334020350219263`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"23", ",", "5.427147911599394`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.319769426308583`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "5.297785852245271`"}], "}"}]}], "}"}], ",", 
   "5.21244940817665`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretarySonny\"\>", ",", "\<\"SecretaryZinke\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"SecretaryCarson\"\>"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.776089229614051*^9},
 CellLabel->"Out[212]=",
 CellID->596836111,ExpressionUUID->"b4461f59-3826-4c3b-933d-00c36751ab60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "RZinkeOE2", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.760101849668322*^9, 3.760101872923585*^9}, {
   3.7601019395754232`*^9, 3.760101941686323*^9}, 3.760196840486807*^9, 
   3.760267228636932*^9, 3.7602674500358*^9},
 CellLabel->"In[213]:=",
 CellID->128402440,ExpressionUUID->"d0433595-8fee-4db3-9be2-36dcb5c9ffe1"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7A/tee503kTUASrgIG5171iAEozP4cD9bA2P
BFxewGGKX+Bie1EYX8ThzRx1+2wOGF/C4dhUlaZn7DC+jEPr6qBnO+DyCg6v
HqxRfw6XV3Io6Pz+PZsPxldxML3bVczACeOrObT3bcz/BudrOExYVPchzxrG
13Iw8vjhYg6X13F4t101ZBHc/XoOkyrfs3c7wPgGDgs/Pq6dwQPjGzrM4Fe6
pgl3n5HD8ZZjlVJweWOHMstvlyMlYXwTB99He/SN4PaZOkQua1TZDQ8PM4e+
VbEPI71gfHOHA+2t7HpJML6FwwNGBYVGfhjf0sHwsezrv3DzrBxkX/wIzoe7
x9rh5uqX0UaKML6Nw6fnh0uT4eFl65Aoe2VztwCMb+dwZIpS1U4uUQcAp+Zr
oA==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.252817287373621},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.252817287373621, 
   5.345878713154832}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089233320672*^9},
 CellLabel->"During evaluation of In[213]:=",
 CellID->1986227492,ExpressionUUID->"c29c71ce-176d-40b9-a3b8-cc13a87f967f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"23", ",", "5.345878713154832`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"22", ",", "5.322608491270001`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5.313030361167323`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.308040387849033`"}], "}"}]}], "}"}], ",", 
   "5.257715257151579`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryZinke\"\>", ",", "\<\"SecretarySonny\"\>", 
     ",", "\<\"SecAzar\"\>", ",", "\<\"realDonaldTrump\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760892333245163`*^9},
 CellLabel->"Out[213]=",
 CellID->2039649076,ExpressionUUID->"20122626-8cc6-4fd2-a324-11ba7fc3dce9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Sonny Perdue", "Subsubsection",
 CellChangeTimes->{{3.7760892457524033`*^9, 3.776089248936536*^9}, {
  3.7765344018441553`*^9, 3.776534408528167*^9}},
 CellID->100563271,ExpressionUUID->"3ae10611-a93c-4e0f-9fa2-8b1a317cf45c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "SPerdueOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras",
    ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851803631613*^9, 3.759851806415587*^9}, {
   3.75985993768713*^9, 3.759859937893641*^9}, {3.759860693491432*^9, 
   3.7598606936321917`*^9}, 3.75986652798109*^9, 3.760196842320118*^9, 
   3.760267229077207*^9, 3.760267450036634*^9},
 CellLabel->"In[214]:=",
 CellID->97265508,ExpressionUUID->"447f0c2c-2ce2-4e51-8a76-39c8df112a89"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7PlELrC2/xRxgAo47PvasDuSXRTK53CovpIR
JPoZJi/gcMXp4p2c+zC+iMMP31aDG7dhfAmHxFLe9fxwvoyD0uLLN6f/gvEV
HGTEFmxKgssrObCcY+Mxg/NVHJ5LeVzlhvPVHFYH79EOh/M1HAQ9fZr02mHu
03I413n/kQ9cXsfhyoJF++fdhfH1HCbN2rFX6RmMb+DAp9NvNR0ub+hw6/ez
ooLHML6Rg8qF6xeTX8D4xg6PT2s1SHGLQfkmDl8f3D9sCVdv6sATmHvi4CsY
38xhdYwa44USCSjf3OGKe81MhH8sHDwfPUx48ADGt3SIOvR2cusdGN/KQVRJ
Z1MjXL21g9sOUYkZD2F8G4dbR+du/HIPxrd1sP6r9YH9Diw87Bzqj2gkKAD9
BwCgg3uP
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.1639023647325715`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.1639023647325715`, 
   6.114074724165373}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089251958848*^9},
 CellLabel->"During evaluation of In[214]:=",
 CellID->506337589,ExpressionUUID->"14e00bd4-0e9b-4980-9745-7d72d891db86"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"22", ",", "6.114074724165373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"19", ",", "5.510843279468619`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.464874031661846`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.38201335516557`"}], "}"}]}], "}"}], ",", 
   "5.213911436281666`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretarySonny\"\>", ",", "\<\"SecretaryCarson\"\>", 
     ",", "\<\"WhiteHouseCEA\"\>", ",", "\<\"realDonaldTrump\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760892519638*^9},
 CellLabel->"Out[214]=",
 CellID->1685648909,ExpressionUUID->"7944f5b2-e0ec-4027-a50e-a9524961a22d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "SPerdueOE2", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", 
   "vvNoExtras", ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{3.760100682552017*^9, 3.760196848528448*^9, 
  3.7602672297554617`*^9, 3.760267450037459*^9},
 CellLabel->"In[215]:=",
 CellID->1096942339,ExpressionUUID->"6794e2cd-f3ef-43fd-a0fb-fca8fb7db569"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7J9Z3Juz5qqIA1TA4dcZifqIM9JQPodDzyfL
qy81RKF8AYeoib8Ku/6KQ/kiDtnOt76zb4Dpl3BgrLj24up6GF/GoaA9RCB4
I4yv4NDXfWnxSbh6JQenCQGiNXB5FYc/y9nC7DbB+GoOTQzbqjt3wPgaDv+2
7zHii4G5R8vh2bzkfw/h9uk4HGy1ayuDm6fnoLnfUtn1BYxv4PDv4oMngXB5
Q4cSj7rAu3D3GDnsnmjZmwHnGzu8cslLqb8M45s4XJN6EhK0GcY3dTjSoBIV
BDfPzGFByEeHLXthfHOHRXbxJSe3wPgWDtW7nv/asQvGt3TQyZl03G4rjG/l
IFKQxFoAt9/a4Zbv+9X34fptHGw3NS1nhoePrcPeT9tFzsHDx87Bb3P93jig
+wDYPH2N
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.072945443144048},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.072945443144048, 
   6.949556337250437}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089267519393*^9},
 CellLabel->"During evaluation of In[215]:=",
 CellID->162782078,ExpressionUUID->"2db318aa-54ac-4c90-88e1-106a6d089da7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "6.949556337250437`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5.9975984391388355`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.339897911804654`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "5.28995450178321`"}], "}"}]}], "}"}], ",", 
   "5.1717144375707`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BetsyDeVosED\"\>", ",", "\<\"DonaldJTrumpJr\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"caseybmulligan\"\>"}], "}"}]}],
   "}"}]], "Output",
 CellChangeTimes->{3.776089267524247*^9},
 CellLabel->"Out[215]=",
 CellID->2131702315,ExpressionUUID->"1c76f8c3-af20-432e-b948-f50a85aacb0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "SPerdueOE3", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", 
   "vvNoExtras", ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{3.760101035039163*^9, 3.76019685017768*^9, 
  3.760267230308057*^9, 3.760267450038286*^9},
 CellLabel->"In[216]:=",
 CellID->1051125304,ExpressionUUID->"f6c02a66-c15c-463e-b425-98d2b6b0fda7"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7G0YC7SiX4o4QAUc9ubIvzjEAuNzOPzhiOsL
EIDxBRzOxHFMXaMA44s4lEi+iTvMAONLOEznWT9hPZwv41B5XGOmISOMr+BQ
qL7o8Cc2GF/J4eXy7WbxQjC+ikPL57Nbj8H1qzls2pbncJ4Jxtdw6FYW6Csy
EIfytRzeNAqtuAtXr+Ow+Gpe4X5mGF/PIWm/i+xCbhjfwOHxW5W3kXD/GTrE
93lL8LPC+EYOa4VKYmTh9hk77LS1Ub0Dd7+Jw3kV31exCaJQvqnDPOY6yXdd
MPeYOWyrsVR+b6cK5Zs7ZHSUnVsCd5+Fw46w0i8bOGB8SweDxNfiwnD3Wjk0
BH+p1IHbZ+3w+GvB+hQ+GN/G4WgTuxn7LRjf1qFy57U33jwwvp3Dydj3xx4B
/QcAfuFo3Q==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 10.622918225066638`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760892793874493`*^9},
 CellLabel->"During evaluation of In[216]:=",
 CellID->1062504106,ExpressionUUID->"4bbd64c1-21b9-4cc9-b554-1bbeb3c681ca"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"22", ",", "10.622918225066638`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "5.885673902813236`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.797311992392575`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "5.344108258207782`"}], "}"}]}], "}"}], ",", 
   "5.000628686890288`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretarySonny\"\>", ",", "\<\"SecretaryRoss\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"SecretaryPerry\"\>"}], "}"}]}],
   "}"}]], "Output",
 CellChangeTimes->{3.776089279392683*^9},
 CellLabel->"Out[216]=",
 CellID->1179984737,ExpressionUUID->"fac88ac6-cfa6-4d0a-a4a3-6bd4276fc480"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Secretary Wilbur Ross", "Subsubsection",
 CellChangeTimes->{{3.77608929119314*^9, 3.776089294049326*^9}, {
  3.7765344187411737`*^9, 3.776534419855575*^9}},
 CellID->2139478361,ExpressionUUID->"38634caf-b56c-4531-8f8c-276b9292baa8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "WRossOE", ",", "trainedNetsNoExtras", ",", "pixLevel", ",", "vvNoExtras", 
   ",", "authorListNoExtras"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851846912447*^9, 3.759851855440181*^9}, {
   3.7598599520708637`*^9, 3.759859952261269*^9}, {3.759860707442635*^9, 
   3.759860707584947*^9}, 3.7598665307641783`*^9, {3.760101462927588*^9, 
   3.760101464478112*^9}, 3.76019685270501*^9, 3.7602672307494507`*^9, 
   3.760267450039105*^9},
 CellLabel->"In[217]:=",
 CellID->746627959,ExpressionUUID->"a58eefdd-cb28-47e8-b512-06ec224df382"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7M/qfDpa81/QASrg0OxV73HhD4zP4ZA6Me1N
GYsQlC/gwPTBbb3UX5i8iEOivK5fEVy9hMM3L6ceFzhfxiGssTrspSBMv4LD
h53yl9nh+pUc7pl9FhPigcmrOOyp39YeCNev5rBDrmGdA5yv4fDp56zWE3Dz
tBzc3ip3X2CC8XUcWDR5884ww/h6Dg4XbWxvwd1v4CByzLRBDM43dBBTXBy3
D+4eIwc3He6Q0x5iUL6xQ+aksk1X/8HkTRw+SO8NrJWG6Td1uKbWUa66xhLK
N3N4f0yQ/RfcveYOv6focqTB+RYOZ44nKb6H22fpYDrp2owjcL6VQ7Ts+YLl
cPusHZL2CATPgfvHxsFszYfXEwSFoXxbh0Nxqmx+u0SgfDuHVTY9z18B7QMA
dz5z/g==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {0, 25.67244669984833}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776089303819702*^9},
 CellLabel->"During evaluation of In[217]:=",
 CellID->829157492,ExpressionUUID->"80f8de2c-fb30-476e-8a80-0eb16fa5dc53"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"21", ",", "25.67244669984833`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"18", ",", "5.571088135892813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.181938262968915`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "4.767154394688125`"}], "}"}]}], "}"}], ",", 
   "4.496340490884613`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryRoss\"\>", ",", "\<\"SecretaryAcosta\"\>", 
     ",", "\<\"WhiteHouseCEA\"\>", ",", "\<\"USTradeRep\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776089303824325*^9},
 CellLabel->"Out[217]=",
 CellID->628582661,ExpressionUUID->"7d28e279-bdab-451a-835a-752793b64510"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"WRossOE2", ",", "WRossOE3"}], "}"}], ",", "trainedNetsNoExtras", 
   ",", "pixLevel", ",", "vvNoExtras", ",", "authorListNoExtras"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.760301224978335*^9, 3.760301233634672*^9}, 
   3.760361930652368*^9},
 CellLabel->"In[218]:=",
 CellID->1116723834,ExpressionUUID->"ae535951-46b1-4ed6-b4ef-d9952bc3940e"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQEf7DOetU/zeSLiABVwuH7KbmPaFxifw4E50E7o
7CcYX8BBvqj5i9RrGF/EoY9fZdqumzC+hMNSzgaBdXC+jMM7zYZunTswvoID
i/0m96zbML6Sg+jynA1n4epVHI7/YvjYA+erOei6NPm9vgXjazickw1+teOC
OJSv5XD4ZpXyC7h6HYfgNQ3PWOHm6zl8Zi//YQJ3r4EDs9Pq/E13YXxDh5P7
BXItH8L4Rg7lbHWHGOH2GTtYKqSfMnsG45s4cO8Q0F78D8Y3dchKjMzXvAxz
j5nDgQUBttFw9eYOEnMk5jXA3Wfh4HvukrgzPDwsHd695PALhvOtHNjL1a0f
wdVbO7BJv/sVDjfPxmH/msSnlfmiUL6tA59m1/adrDC+nYNnkmZZO9B/AMBZ
dZQ=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.39583333333333337`, 5.171082030135196},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.39583333333333337`, 30.}, {5.171082030135196, 
   5.956212749319414}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760893210171423`*^9},
 CellLabel->"During evaluation of In[218]:=",
 CellID->1917886905,ExpressionUUID->"a07a26bc-43c1-4f5d-8479-97bd79b033f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"21", ",", "5.956212749319414`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.953830396006607`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28", ",", "5.358863433920475`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.255591266448631`"}], "}"}]}], "}"}], ",", 
   "5.212404699565944`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryRoss\"\>", ",", "\<\"realDonaldTrump\"\>", 
     ",", "\<\"USTradeRep\"\>", ",", "\<\"WhiteHouseCEA\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760893210221233`*^9},
 CellLabel->"Out[218]=",
 CellID->195670865,ExpressionUUID->"52d9f3ce-395f-4a9a-ab58-14e2421b06ee"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Larger Author Pool (Add Several External to the Administration)\
\>", "Section",
 CellChangeTimes->{{3.776089733735634*^9, 3.7760897423121157`*^9}, {
  3.776090042133511*^9, 3.776090053380988*^9}, {3.776534423500719*^9, 
  3.776534440060774*^9}},
 CellID->842764498,ExpressionUUID->"36de6ab1-f25d-4d44-a631-ab39af269d4e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"exclude", "=", "smallexclude"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"allTweets", "=", 
    RowBox[{"getStrings", "[", 
     RowBox[{"names", ",", "exclude"}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"authorList0", "=", 
   RowBox[{"Complement", "[", 
    RowBox[{"names", ",", "exclude"}], "]"}]}], ";"}], "\n", 
 RowBox[{"Map", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"#", ",", 
      RowBox[{"StringLength", "[", 
       RowBox[{"tweets", "[", "#", "]"}], "]"}]}], "}"}], "&"}], ",", 
   "authorList0"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"allTweets", "//", "Length"}]}], "Input",
 CellChangeTimes->{
  3.7760238178250837`*^9, {3.776089509853446*^9, 3.7760895106367407`*^9}},
 CellLabel->"In[224]:=",
 CellID->1688265921,ExpressionUUID->"588bb9d6-b874-4f7b-a6a6-77833fbd3f3d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"BarackObama\"\>", ",", "String", ",", "265410"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776089529942484*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->2131390083,ExpressionUUID->"18baa71e-935b-45da-a4a2-00fc40dab72b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"BillClinton\"\>", ",", "String", ",", "86422"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776089537655489*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->98409374,ExpressionUUID->"62e3a24c-c603-469a-bad4-3d39a5f3a65f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"BobbyJindal\"\>", ",", "String", ",", "276753"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776089551016*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->403940628,ExpressionUUID->"c33cbf0c-fb0d-4f0d-8fa0-7efbb5f1b715"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"HillaryClinton\"\>", ",", "String", ",", "325977"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776089565846992*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->834326629,ExpressionUUID->"c1e26820-0d98-42e5-b31f-5c225d748caf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"JoeBiden\"\>", ",", "String", ",", "302247"}], "}"}]], "Print",\

 CellChangeTimes->{3.776089583409019*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->1606922340,ExpressionUUID->"030090d8-36f2-490e-8f1e-b2f04ebcac06"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"JohnKerry\"\>", ",", "String", ",", "226568"}], "}"}]], "Print",\

 CellChangeTimes->{3.77608960029244*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->789423708,ExpressionUUID->"bb45f3f0-7de9-440c-b138-345c9ddf0c59"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"LindseyGrahamSC\"\>", ",", "String", ",", "320749"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776089619509239*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->690289190,ExpressionUUID->"1680f7cd-2467-469b-840c-611e89927b9b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"MittRomney\"\>", ",", "String", ",", "156196"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776089637413937*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->983755236,ExpressionUUID->"b1e24d6f-e735-418f-b523-2621d1f36f3f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"RandPaul\"\>", ",", "String", ",", "260725"}], "}"}]], "Print",\

 CellChangeTimes->{3.77608966093468*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->497653199,ExpressionUUID->"cdd2d7b9-d943-4f48-be6f-e328c16e2f72"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"senatemajldr\"\>", ",", "String", ",", "378894"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776089677703909*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->1755994175,ExpressionUUID->"f2152aec-6992-4c4f-a79f-bd03b3db9351"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SenatorCollins\"\>", ",", "String", ",", "342026"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.7760896946839237`*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->126338504,ExpressionUUID->"85b4be21-b6ad-48a5-859a-5a3afa5c9812"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"SenSanders\"\>", ",", "String", ",", "484000"}], 
  "}"}]], "Print",
 CellChangeTimes->{3.776089706700179*^9},
 CellLabel->"During evaluation of In[224]:=",
 CellID->1657393492,ExpressionUUID->"6d1b7bea-464f-445b-8893-2558094aff2b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"192.06745`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.77608970672302*^9},
 CellLabel->"Out[225]=",
 CellID->802034807,ExpressionUUID->"ce64a07a-7d8f-450f-a527-fd915aa7d633"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"AMBJohnBolton\"\>", ",", "364141"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BarackObama\"\>", ",", "263886"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BetsyDeVosED\"\>", ",", "107029"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BillClinton\"\>", ",", "86110"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BobbyJindal\"\>", ",", "275489"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"caseybmulligan\"\>", ",", "105190"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DonaldJTrumpJr\"\>", ",", "144759"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"EPAAWheeler\"\>", ",", "29429"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"EricTrump\"\>", ",", "117284"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"FLOTUS\"\>", ",", "69491"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"HillaryClinton\"\>", ",", "323898"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"IvankaTrump\"\>", ",", "250136"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"JoeBiden\"\>", ",", "299607"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"JohnKellyWh\"\>", ",", "175"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"JohnKerry\"\>", ",", "225950"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"JonHuntsman\"\>", ",", "37317"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"larry_kudlow\"\>", ",", "182310"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LindseyGrahamSC\"\>", ",", "319387"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MickMulvaneyOMB\"\>", ",", "6570"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"mike_pence\"\>", ",", "174039"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MittRomney\"\>", ",", "155598"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"nick_ayers\"\>", ",", "145239"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"nikkihaley\"\>", ",", "59941"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"RandPaul\"\>", ",", "259871"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"realDonaldTrump\"\>", ",", "334839"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SBALinda\"\>", ",", "166934"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Scavino45\"\>", ",", "154161"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecAzar\"\>", ",", "252956"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecNielsen\"\>", ",", "127835"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecPompeo\"\>", ",", "236276"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryAcosta\"\>", ",", "146027"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryCarson\"\>", ",", "214399"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryPerry\"\>", ",", "234314"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryRoss\"\>", ",", "126601"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretarySonny\"\>", ",", "356072"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecretaryZinke\"\>", ",", "187279"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecWilkie\"\>", ",", "25302"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"senatemajldr\"\>", ",", "376749"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SenatorCollins\"\>", ",", "341083"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SenDanCoats\"\>", ",", "190244"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SenSanders\"\>", ",", "483076"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"statedeptspox\"\>", ",", "368381"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"stevenmnuchin1\"\>", ",", "79102"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"USDOT\"\>", ",", "149085"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"USTradeRep\"\>", ",", "57064"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"WhiteHouseCEA\"\>", ",", "95797"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\<\"ActingSecDef\"\>", ",", "\<\"DepSecDef\"\>"}], "}"}], ",", 
     "91353"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.776089706725988*^9},
 CellLabel->"Out[227]=",
 CellID->44149030,ExpressionUUID->"5a4e7ca2-6862-42d8-80d7-a97d547ed1a1"],

Cell[BoxData["47"], "Output",
 CellChangeTimes->{3.776089706728623*^9},
 CellLabel->"Out[228]=",
 CellID->1130888995,ExpressionUUID->"08e03d6c-2836-4d87-97fe-2e4ccb5966e6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"slen", "=", "130000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fcgrlen", "=", "4500"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"minlen", "=", "45000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"badPos", "=", 
  RowBox[{"Position", "[", 
   RowBox[{"allTweets", ",", 
    RowBox[{"aa_", "/;", 
     RowBox[{
      RowBox[{"StringLength", "[", "aa", "]"}], "\[LessEqual]", "minlen"}]}], 
    ",", 
    RowBox[{"{", "1", "}"}], ",", 
    RowBox[{"Heads", "\[Rule]", "False"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"authorList1", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"authorList0", ",", "badPos"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allTweetsB", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"allTweets", ",", "badPos"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allTweetsC", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"StringTake", "[", 
       RowBox[{"#", ",", 
        RowBox[{"UpTo", "[", "slen", "]"}]}], "]"}], "&"}], ",", 
     "allTweetsB"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"allTweetsD", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"StringPartition", "[", 
       RowBox[{"#", ",", "fcgrlen"}], "]"}], "&"}], ",", "allTweetsC"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Map", "[", 
  RowBox[{"StringLength", ",", "allTweetsC"}], "]"}]}], "Input",
 CellChangeTimes->{{3.759697025866054*^9, 3.7596970937581*^9}, {
   3.7596971670853558`*^9, 3.759697216764052*^9}, 3.759697980948411*^9, {
   3.759756340251853*^9, 3.759756345820269*^9}, {3.759756642368647*^9, 
   3.759756756177987*^9}, {3.759756811010738*^9, 3.759756962741808*^9}, {
   3.759757022582859*^9, 3.759757023669962*^9}, 3.759758297913602*^9, {
   3.759758651182693*^9, 3.7597586514209538`*^9}, 3.75975892645275*^9, 
   3.759759106965475*^9, {3.759759325800605*^9, 3.759759337095422*^9}, 
   3.759759696847926*^9, {3.7597598223520412`*^9, 3.7597598227507*^9}, {
   3.759759967042194*^9, 3.759759974064602*^9}, {3.759760151397943*^9, 
   3.759760156802943*^9}, {3.759763333537333*^9, 3.7597633385792847`*^9}, {
   3.7597635729376183`*^9, 3.759763576646823*^9}, {3.759763670251649*^9, 
   3.759763675128812*^9}, {3.759763975741982*^9, 3.759763978364328*^9}, 
   3.759779133143137*^9, {3.7597799961783113`*^9, 3.759780005089712*^9}, 
   3.759780689884761*^9, 3.7598430755057583`*^9, 3.7598431218745127`*^9, 
   3.7598504754690647`*^9, {3.759861426205183*^9, 3.759861427691732*^9}, 
   3.7598614670886183`*^9, {3.759865617081197*^9, 3.759865642026187*^9}, 
   3.759866023926997*^9, 3.759866322869525*^9, {3.759947784109433*^9, 
   3.759947788366386*^9}, {3.759948385862578*^9, 3.7599483863895597`*^9}, 
   3.76003194750237*^9, 3.760032138706414*^9, {3.7600324285493917`*^9, 
   3.760032428787409*^9}, 3.7600325652401133`*^9, 3.760032621239975*^9, {
   3.760184867393353*^9, 3.760184889952986*^9}, {3.7601881569937696`*^9, 
   3.760188160205811*^9}, {3.760195433134116*^9, 3.7601954361507883`*^9}, 
   3.760195640106421*^9, {3.760195681738841*^9, 3.760195682439981*^9}, 
   3.7601957373707027`*^9, {3.760195792817666*^9, 3.760195820619553*^9}, 
   3.760195862236298*^9, {3.760195894766872*^9, 3.760195895516144*^9}, {
   3.760195931693287*^9, 3.760195960781789*^9}, 3.7601960305919647`*^9, {
   3.760196062479085*^9, 3.76019606801654*^9}, {3.760196111705055*^9, 
   3.760196113374916*^9}, {3.760196151936431*^9, 3.7601961815991993`*^9}, {
   3.7607217302297373`*^9, 3.7607217574259453`*^9}, 3.7607221095621223`*^9, {
   3.760785320371151*^9, 3.760785359138514*^9}, 3.760786697573052*^9, 
   3.7607868917383337`*^9, {3.7607871014195337`*^9, 3.7607871075655117`*^9}, {
   3.760797160007965*^9, 3.760797163670993*^9}, {3.7607983604557447`*^9, 
   3.760798361111121*^9}, {3.7607990766904783`*^9, 3.760799077121295*^9}, 
   3.760801908619356*^9, 3.7608021296043863`*^9, {3.7608023983382*^9, 
   3.760802399540474*^9}, 3.760802609999617*^9, {3.76478341360923*^9, 
   3.764783457489896*^9}, {3.7648675206661253`*^9, 3.764867530312429*^9}, {
   3.7648680250957403`*^9, 3.764868033184742*^9}, {3.764868328632288*^9, 
   3.764868338707657*^9}, {3.7648684366949244`*^9, 3.764868441798935*^9}, {
   3.7648686468079157`*^9, 3.764868654959972*^9}, 3.766079732594136*^9, {
   3.766153132033847*^9, 3.766153156930675*^9}, {3.766153285658164*^9, 
   3.7661532905226793`*^9}, {3.766153351131001*^9, 3.766153377875744*^9}, 
   3.768760116021428*^9, {3.768783315744803*^9, 3.768783316303275*^9}, 
   3.7687837587115583`*^9, {3.7688216835017843`*^9, 3.76882169045301*^9}, 
   3.768927805371427*^9},
 CellLabel->"In[229]:=",
 CellID->1621063015,ExpressionUUID->"76465f57-3978-4bd6-ac1a-117f7d7ea3c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "8", "}"}], ",", 
   RowBox[{"{", "14", "}"}], ",", 
   RowBox[{"{", "16", "}"}], ",", 
   RowBox[{"{", "19", "}"}], ",", 
   RowBox[{"{", "37", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.776089706781081*^9},
 CellLabel->"Out[232]=",
 CellID->81063616,ExpressionUUID->"e560cdc1-2637-4da8-8b28-6a02111c7669"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "130000", ",", "130000", ",", "107029", ",", "86110", ",", "130000", ",", 
   "105190", ",", "130000", ",", "117284", ",", "69491", ",", "130000", ",", 
   "130000", ",", "130000", ",", "130000", ",", "130000", ",", "130000", ",", 
   "130000", ",", "130000", ",", "130000", ",", "59941", ",", "130000", ",", 
   "130000", ",", "130000", ",", "130000", ",", "130000", ",", "127835", ",", 
   "130000", ",", "130000", ",", "130000", ",", "130000", ",", "126601", ",", 
   "130000", ",", "130000", ",", "130000", ",", "130000", ",", "130000", ",", 
   "130000", ",", "130000", ",", "79102", ",", "130000", ",", "57064", ",", 
   "95797", ",", "91353"}], "}"}]], "Output",
 CellChangeTimes->{3.776089706847582*^9},
 CellLabel->"Out[237]=",
 CellID->931561914,ExpressionUUID->"d87520da-2a98-4699-97de-8334a60249e7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"traintextLetters", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Characters", "[", 
        RowBox[{"ToLowerCase", "[", 
         RowBox[{"RemoveDiacritics", "[", "#", "]"}], "]"}], "]"}], "&"}], 
      ",", "allTweetsD", ",", 
      RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"traindigitseqs", "=", 
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Developer`ToPackedArray", "[", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"IntegerDigits", "[", 
           RowBox[{
            RowBox[{"Flatten", "[", 
             RowBox[{
              RowBox[{"#", "/.", "letterRules1"}], "/.", "letterRules2"}], 
             "]"}], ",", "2", ",", "2"}], "]"}], "/.", 
          RowBox[{
           RowBox[{"IntegerDigits", "[", "__", "]"}], "\[RuleDelayed]", 
           RowBox[{"{", 
            RowBox[{"2", ",", "2"}], "}"}]}]}], ")"}], "]"}], "&"}], ",", 
      "traintextLetters", ",", 
      RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"badPos", "=", 
  RowBox[{"Flatten", "[", 
   RowBox[{"Position", "[", 
    RowBox[{"traindigitseqs", ",", 
     RowBox[{"aa_", "/;", 
      RowBox[{
       RowBox[{"Length", "[", "aa", "]"}], "<=", "1"}]}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"Heads", "\[Rule]", "False"}]}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"traindigitseqs", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"traindigitseqs", ",", 
     RowBox[{"Map", "[", 
      RowBox[{"List", ",", "badPos"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"authorList", "=", 
  RowBox[{"Delete", "[", 
   RowBox[{"authorList1", ",", 
    RowBox[{"Map", "[", 
     RowBox[{"List", ",", "badPos"}], "]"}]}], "]"}]}], "\n", 
 RowBox[{"Length", "[", "authorList", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"splitdigitseqs", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"TakeDrop", "[", 
       RowBox[{"#", ",", 
        RowBox[{"Ceiling", "[", 
         RowBox[{
          RowBox[{"Length", "[", "#", "]"}], "/", "2"}], "]"}]}], "]"}], 
      "&"}], ",", "traindigitseqs"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"traindigitseqs", ",", "testdigitseqs"}], "}"}], "=", 
   RowBox[{"Transpose", "[", "splitdigitseqs", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ltlen", "=", 
   RowBox[{"Length", "[", "authorList", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pixLevel", "=", "7"}], ";"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"trainimages1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"FCGR", "[", 
       RowBox[{
        RowBox[{"traindigitseqs", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", "pixLevel"}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "ltlen"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Length", "[", 
         RowBox[{"traindigitseqs", "[", 
          RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "]"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"testimages1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"FCGR", "[", 
       RowBox[{
        RowBox[{"testdigitseqs", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", "pixLevel"}], "]"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "ltlen"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{"Length", "[", 
         RowBox[{"testdigitseqs", "[", 
          RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"MaxMemoryUsed", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trainauthors", "=", "authorList"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testauthors", "=", "authorList"}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"expon", "=", 
    RowBox[{"20", "/", "100"}]}], ";"}], " "}], "\n", 
 RowBox[{
  RowBox[{"trainimages1a", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"#", "/", 
         RowBox[{"N", "[", 
          RowBox[{"Max", "[", "#", "]"}], "]"}]}], ")"}], "^", "expon"}], 
      "&"}], ",", "trainimages1", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"testimages1a", "=", 
   RowBox[{"Map", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"#", "/", 
         RowBox[{"N", "[", 
          RowBox[{"Max", "[", "#", "]"}], "]"}]}], ")"}], "^", "expon"}], 
      "&"}], ",", "testimages1", ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"trainSetLabels", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"ConstantArray", "[", 
        RowBox[{
         RowBox[{"trainauthors", "[", 
          RowBox[{"[", "j", "]"}], "]"}], ",", 
         RowBox[{"Length", "[", 
          RowBox[{"trainimages1a", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "ltlen"}], "}"}]}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"trainImages", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Join", ",", "trainimages1a"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testSetLabels", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"ConstantArray", "[", 
        RowBox[{
         RowBox[{"testauthors", "[", 
          RowBox[{"[", "j", "]"}], "]"}], ",", 
         RowBox[{"Length", "[", 
          RowBox[{"testimages1a", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "ltlen"}], "}"}]}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"testImages", "=", 
   RowBox[{"Apply", "[", 
    RowBox[{"Join", ",", "testimages1a"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"MaxMemoryUsed", "[", "]"}], "\n", 
 RowBox[{
  RowBox[{"keep", "=", 
   RowBox[{"Min", "[", 
    RowBox[{"1000", ",", 
     RowBox[{"Length", "[", "trainImages", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"processedTrainImages", ",", "vvY"}], "}"}], "=", 
    "\[IndentingNewLine]", 
    RowBox[{"processTrainInput", "[", 
     RowBox[{"trainImages", ",", "keep"}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"processedTestImages", "=", "\[IndentingNewLine]", 
    RowBox[{"processTestInput", "[", 
     RowBox[{"testImages", ",", "vvY"}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"MaxMemoryUsed", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trainData", "=", 
   RowBox[{"processedTrainImages", "->", "trainSetLabels"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.704219250901642*^9, 3.704219269317607*^9}, {
   3.704219309857554*^9, 3.7042193579455557`*^9}, {3.704219389938637*^9, 
   3.704219412018808*^9}, {3.704446948513287*^9, 3.704446956537767*^9}, 
   3.704452416296283*^9, {3.704452545416479*^9, 3.704452563672875*^9}, {
   3.704452670475052*^9, 3.704452692603199*^9}, {3.7044529157269583`*^9, 
   3.704452925069306*^9}, 3.704455557367475*^9, {3.7044653092482023`*^9, 
   3.7044653136433487`*^9}, 3.713036262126857*^9, {3.713036322863351*^9, 
   3.713036329468788*^9}, {3.713036974857283*^9, 3.713036993364101*^9}, {
   3.713102413370729*^9, 3.713102428649263*^9}, 3.713102710542725*^9, {
   3.713102860145205*^9, 3.713102872736018*^9}, {3.717949105422864*^9, 
   3.717949118178607*^9}, {3.727563149255876*^9, 3.727563151558115*^9}, {
   3.740751838772294*^9, 3.740751861778507*^9}, {3.740752990844674*^9, 
   3.740753005620434*^9}, 3.746186567919034*^9, {3.746186976014275*^9, 
   3.746186977100548*^9}, 3.746207126086776*^9, {3.759149557513371*^9, 
   3.759149565121541*^9}, 3.75916066372654*^9, 3.759161450938674*^9, 
   3.759697121576817*^9, {3.759697230328854*^9, 3.759697239353217*^9}, 
   3.7596979723576927`*^9, {3.7597569799748287`*^9, 3.759756996005775*^9}, 
   3.759760041412715*^9, 3.759760165158074*^9, 3.7597607009109697`*^9, {
   3.759779190152993*^9, 3.75977920817457*^9}, 3.760195994041707*^9, 
   3.7601961192015553`*^9, 3.760197524318059*^9, {3.760197575967293*^9, 
   3.760197620488599*^9}, {3.760353817878612*^9, 3.760353851573456*^9}, {
   3.760353924732408*^9, 3.760353927990717*^9}, {3.760353961449185*^9, 
   3.7603539643110456`*^9}, {3.760728494001227*^9, 3.760728494239345*^9}, {
   3.76072857069471*^9, 3.760728571265005*^9}, 3.7647836740301867`*^9, 
   3.764784127084242*^9},
 CellLabel->"In[238]:=",
 CellID->1605301968,ExpressionUUID->"4e10c65d-1c54-4219-a9e4-e8d1c13adeb7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.653717`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.776089707544203*^9},
 CellLabel->"Out[238]=",
 CellID->1473118915,ExpressionUUID->"9cc4cbc5-0a53-4d2c-bba2-24d039187bf4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9.817272`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.7760897173626432`*^9},
 CellLabel->"Out[239]=",
 CellID->370638142,ExpressionUUID->"6198d399-b5a9-4bc6-a6f7-1196ba6bfe5e"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.776089718239464*^9},
 CellLabel->"Out[240]=",
 CellID->1612676294,ExpressionUUID->"ca85ae0c-ddd9-4481-9801-4ba6e4482f4a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AMBJohnBolton\"\>", ",", "\<\"BarackObama\"\>", 
   ",", "\<\"BetsyDeVosED\"\>", ",", "\<\"BillClinton\"\>", 
   ",", "\<\"BobbyJindal\"\>", ",", "\<\"caseybmulligan\"\>", 
   ",", "\<\"DonaldJTrumpJr\"\>", ",", "\<\"EricTrump\"\>", 
   ",", "\<\"FLOTUS\"\>", ",", "\<\"HillaryClinton\"\>", 
   ",", "\<\"IvankaTrump\"\>", ",", "\<\"JoeBiden\"\>", 
   ",", "\<\"JohnKerry\"\>", ",", "\<\"larry_kudlow\"\>", 
   ",", "\<\"LindseyGrahamSC\"\>", ",", "\<\"mike_pence\"\>", 
   ",", "\<\"MittRomney\"\>", ",", "\<\"nick_ayers\"\>", 
   ",", "\<\"nikkihaley\"\>", ",", "\<\"RandPaul\"\>", 
   ",", "\<\"realDonaldTrump\"\>", ",", "\<\"SBALinda\"\>", 
   ",", "\<\"Scavino45\"\>", ",", "\<\"SecAzar\"\>", 
   ",", "\<\"SecNielsen\"\>", ",", "\<\"SecPompeo\"\>", 
   ",", "\<\"SecretaryAcosta\"\>", ",", "\<\"SecretaryCarson\"\>", 
   ",", "\<\"SecretaryPerry\"\>", ",", "\<\"SecretaryRoss\"\>", 
   ",", "\<\"SecretarySonny\"\>", ",", "\<\"SecretaryZinke\"\>", 
   ",", "\<\"senatemajldr\"\>", ",", "\<\"SenatorCollins\"\>", 
   ",", "\<\"SenDanCoats\"\>", ",", "\<\"SenSanders\"\>", 
   ",", "\<\"statedeptspox\"\>", ",", "\<\"stevenmnuchin1\"\>", 
   ",", "\<\"USDOT\"\>", ",", "\<\"USTradeRep\"\>", 
   ",", "\<\"WhiteHouseCEA\"\>", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"ActingSecDef\"\>", ",", "\<\"DepSecDef\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760897182414417`*^9},
 CellLabel->"Out[242]=",
 CellID->859364471,ExpressionUUID->"7baf932f-ba1c-411b-9ce1-12123e6e7c33"],

Cell[BoxData["42"], "Output",
 CellChangeTimes->{3.776089718244131*^9},
 CellLabel->"Out[243]=",
 CellID->1511138022,ExpressionUUID->"98b151f1-4118-48bc-9e63-20b75aac9dc7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.060525`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.7760897243020163`*^9},
 CellLabel->"Out[248]=",
 CellID->1555126332,ExpressionUUID->"933ec7f8-7bb4-4b40-8425-4f1497336692"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5.987527`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.776089730290719*^9},
 CellLabel->"Out[249]=",
 CellID->2132277934,ExpressionUUID->"cc131ca6-d027-44fa-8b19-7338d8be0daf"],

Cell[BoxData["1745635976"], "Output",
 CellChangeTimes->{3.776089730292692*^9},
 CellLabel->"Out[250]=",
 CellID->2135619249,ExpressionUUID->"b48797a9-6f9a-4a2c-905e-d8000de84191"],

Cell[BoxData["1745635976"], "Output",
 CellChangeTimes->{3.776089730715938*^9},
 CellLabel->"Out[260]=",
 CellID->311041985,ExpressionUUID->"0157c450-cdcd-4761-9b9c-417d071d04fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2.184108`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.7760897329006433`*^9},
 CellLabel->"Out[262]=",
 CellID->707445097,ExpressionUUID->"5d284a7c-5ed4-471f-8cfb-928a7993fb70"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.31073`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.7760897332117767`*^9},
 CellLabel->"Out[263]=",
 CellID->1560275487,ExpressionUUID->"c8fae01a-fa46-48ac-a278-51a741de6eab"],

Cell[BoxData["1745635976"], "Output",
 CellChangeTimes->{3.776089733213604*^9},
 CellLabel->"Out[264]=",
 CellID->627296492,ExpressionUUID->"d986fc94-ba46-4691-abf8-f504d465cf3f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"derandomized", "=", 
   RowBox[{"Range", "[", "ltlen", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"replacements", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"authorList", "\[Rule]", "derandomized"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"newtrainSetLabels", "=", 
   RowBox[{"trainSetLabels", "/.", "replacements"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"trainSet", "=", 
   RowBox[{"Rule", "[", 
    RowBox[{"processedTrainImages", ",", "newtrainSetLabels"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"NetChain", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"500", ",", "Ramp", ",", "Tanh", ",", "ltlen", ",", "Tanh", ",", 
       RowBox[{"SoftmaxLayer", "[", "]"}]}], "}"}], ",", 
     RowBox[{"\"\<Input\>\"", "\[Rule]", "keep"}], ",", 
     RowBox[{"\"\<Output\>\"", "\[Rule]", 
      RowBox[{"NetDecoder", "[", 
       RowBox[{"{", 
        RowBox[{"\"\<Class\>\"", ",", 
         RowBox[{"Range", "[", "ltlen", "]"}]}], "}"}], "]"}]}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"trained", "=", 
    RowBox[{"NetTrain", "[", 
     RowBox[{"net", ",", "trainSet", ",", 
      RowBox[{"MaxTrainingRounds", "\[Rule]", "150"}]}], "]"}]}], ";"}], 
  "]"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"results", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"testSetLabels", "/.", "replacements"}], ",", 
       RowBox[{"Map", "[", 
        RowBox[{"trained", ",", "processedTestImages"}], "]"}]}], "}"}], 
     "]"}]}], ";"}], "]"}], "\n", 
 RowBox[{"tallied", "=", 
  RowBox[{"Tally", "[", "results", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", 
  RowBox[{"Cases", "[", 
   RowBox[{"results", ",", 
    RowBox[{"{", 
     RowBox[{"a_", ",", "a_"}], "}"}]}], "]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "results", "]"}], "\[IndentingNewLine]", 
 RowBox[{"N", "[", 
  RowBox[{
   RowBox[{"Length", "[", 
    RowBox[{"Cases", "[", 
     RowBox[{"results", ",", 
      RowBox[{"{", 
       RowBox[{"a_", ",", "a_"}], "}"}]}], "]"}], "]"}], "/", 
   RowBox[{"Length", "[", "results", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.746209615346381*^9, 3.7462096237069283`*^9}, 
   3.746209691438056*^9, {3.7462781547765207`*^9, 3.746278156152528*^9}, 
   3.746638841451251*^9, {3.75882866420187*^9, 3.758828664778064*^9}, {
   3.758829674424654*^9, 3.7588296778153343`*^9}, 3.758914109160975*^9, 
   3.75914964273184*^9, {3.759697416700035*^9, 3.759697422098915*^9}, {
   3.759697823901052*^9, 3.7596978590258207`*^9}, {3.759855952636829*^9, 
   3.759856034619768*^9}, 3.7598568846661673`*^9, 3.760031898190221*^9, 
   3.760032464854169*^9, 3.760360737516835*^9},
 CellLabel->"In[266]:=",
 CellID->974917921,ExpressionUUID->"2709f5de-ac0c-41a7-971f-6c92c55dca86"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"7.287541`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.776089740566044*^9},
 CellLabel->"Out[271]=",
 CellID->145271637,ExpressionUUID->"745419d4-afc1-4bde-9848-d9e99b1cf4e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.067821`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.776089740627859*^9},
 CellLabel->"Out[272]=",
 CellID->2038980067,ExpressionUUID->"c8baac22-7591-413d-b4d3-e934080bff19"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "3"}], "}"}], ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "4"}], "}"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "13"}], "}"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4", ",", "18"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "5"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "17"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"6", ",", "6"}], "}"}], ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "7"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8", ",", "8"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"9", ",", "9"}], "}"}], ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"11", ",", "11"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"12", ",", "12"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"13", ",", "13"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"13", ",", "37"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"14", ",", "14"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"15", ",", "15"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"16", ",", "16"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"16", ",", "35"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"17", ",", "17"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"17", ",", "35"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"18", ",", "18"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"19", ",", "19"}], "}"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"20", ",", "20"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"20", ",", "36"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"21", ",", "21"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"21", ",", "7"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"22", ",", "22"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"23", ",", "23"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"24", ",", "24"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"25", ",", "25"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"26", ",", "26"}], "}"}], ",", "11"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"26", ",", "1"}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"26", ",", "31"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"27", ",", "27"}], "}"}], ",", "13"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"27", ",", "3"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"28", ",", "28"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"29", ",", "29"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"30", ",", "30"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"31", ",", "31"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"32", ",", "32"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"33", ",", "33"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"34", ",", "34"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"35", ",", "35"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"36", ",", "36"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"37", ",", "37"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"38", ",", "38"}], "}"}], ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"39", ",", "39"}], "}"}], ",", "14"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"40", ",", "40"}], "}"}], ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"41", ",", "41"}], "}"}], ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"41", ",", "6"}], "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"42", ",", "42"}], "}"}], ",", "10"}], "}"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.7760897406313066`*^9},
 CellLabel->"Out[273]=",
 CellID->1741430890,ExpressionUUID->"3d592e25-91f2-4692-8fb7-260c4bd3aeda"],

Cell[BoxData["524"], "Output",
 CellChangeTimes->{3.776089740633185*^9},
 CellLabel->"Out[274]=",
 CellID->174343267,ExpressionUUID->"6163f008-1f94-4147-858d-c1ef284b78e1"],

Cell[BoxData["539"], "Output",
 CellChangeTimes->{3.776089740634502*^9},
 CellLabel->"Out[275]=",
 CellID->1019593961,ExpressionUUID->"1892e581-3768-4c62-8240-60a9d35f8b0f"],

Cell[BoxData["0.9721706864564007`"], "Output",
 CellChangeTimes->{3.776089740635798*^9},
 CellLabel->"Out[276]=",
 CellID->1543683114,ExpressionUUID->"0b469132-9d0f-47b3-a646-d294a1e2dfa8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixPlot", "[", 
  RowBox[{"SparseArray", "[", 
   RowBox[{"Apply", "[", 
    RowBox[{"Rule", ",", "tallied", ",", 
     RowBox[{"{", "1", "}"}]}], "]"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7689281680857487`*^9, 3.768928233216061*^9}, {
   3.768928293577651*^9, 3.7689282946641893`*^9}, 3.7691031964283867`*^9},
 CellLabel->"In[277]:=",
 CellID->932157591,ExpressionUUID->"dbac607b-dbdf-40f4-b65e-e126fb05511e"],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJzt3F9IU2EYx/GhOBAJCaIYBCL5J7sINrpIMB6DRQxJpt5URGk1DTMtyDWK
uggklPKmSIolJfSHiK4qKAgWEV0U0kV1YTOZI8fazmoXRhRiRHYXQZ7G6559
Dxw+O1f7ceC399k7dir39rUGih0Ox7qF8+frX8dnQUQ9eneNtjsOpOVB7+PZ
oaKYnFxVHcrMBI3luVH11R9pzsiZsXBVXcCSsc0HA3P9SeP3CTGf7Pt0uWv0
Ykr2Dza5n1ZPy9VXXcNTL0aM50LExXul80lD2bO0RCvXeJr9CamI+K6Hxt8Y
z4WI9o0dX3F3a2xi4fr3YT4XIv67p3padxz6npLpzvPu8Pu4vKwpf7RtIGI8
FyLal/UaUZ/0GlGf9BpRn/QaUZ/0GlGf9BpRn/QaUZ/0GlGf9BpRn/R6acn/
2tCOjfeOzW/8kpGVbcFyfzYqGyL7erPBncZzFYoupy8c/2aJqzHb412blpay
+uKHm2aM58L8tuhWTcfzI5bUl7iGls1OSbD27GqP73DO35f1CDH3Mocj6pNe
I+qTXiPqk16jSdlv+b+yH46oT3ptVtYpzIU8txBRr3y/RtQjc3h+ydyO9Lpw
pO/4J5nDEfVJrxH1yByOdmT+X9qyXiPqk14j6pNeI+pxOFna1NCelt3ed+7+
kQ8y0NZyumL5uPFciLh42TdD1CtzOKIeTT3fDBFzJ3P43+X3WcxH78RD6yfq
LNk+3+2pLU3Kibfdgx0XosZz2fVc4lLCedOS25Nb7u9JfZS5185rR0vifA5g
QcgcjqhX9s0Q9UmvEfX7Ax+YniI=
   "], {{0, 0}, {42, 42}}, {0, 1}],
  Frame->True,
  FrameLabel->{None, None},
  FrameTicks->{{{{41.5, 
       FormBox["1", TraditionalForm]}, {32.5, 
       FormBox["10", TraditionalForm]}, {22.5, 
       FormBox["20", TraditionalForm]}, {12.5, 
       FormBox["30", TraditionalForm]}, {0.5, 
       FormBox["42", TraditionalForm]}}, {{41.5, 
       FormBox["1", TraditionalForm]}, {32.5, 
       FormBox["10", TraditionalForm]}, {22.5, 
       FormBox["20", TraditionalForm]}, {12.5, 
       FormBox["30", TraditionalForm]}, {0.5, 
       FormBox["42", TraditionalForm]}}}, {{{0.5, 
       FormBox["1", TraditionalForm]}, {9.5, 
       FormBox["10", TraditionalForm]}, {19.5, 
       FormBox["20", TraditionalForm]}, {29.5, 
       FormBox["30", TraditionalForm]}, {41.5, 
       FormBox["42", TraditionalForm]}}, {{0.5, 
       FormBox["1", TraditionalForm]}, {9.5, 
       FormBox["10", TraditionalForm]}, {19.5, 
       FormBox["20", TraditionalForm]}, {29.5, 
       FormBox["30", TraditionalForm]}, {41.5, 
       FormBox["42", TraditionalForm]}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultPlotStyle" -> 
    Automatic, "DomainPadding" -> Scaled[0.02], "RangePadding" -> 
    Scaled[0.05]}]], "Picture",
 CellChangeTimes->{3.776089740686165*^9},
 CellLabel->"Out[277]=",
 CellID->879427072,ExpressionUUID->"aca32deb-d533-4f7e-a54a-f6563ba6d1b6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"alltrainSetLabels", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"trainSetLabels", ",", "testSetLabels"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"alltrainImages", "=", 
   RowBox[{"Join", "[", 
    RowBox[{"trainImages", ",", "testImages"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"keep", "=", 
  RowBox[{"Min", "[", 
   RowBox[{"1000", ",", 
    RowBox[{"Length", "[", "alltrainImages", "]"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"allprocessedTrainImages", ",", "vv"}], "}"}], "=", 
    "\[IndentingNewLine]", 
    RowBox[{"processTrainInput", "[", 
     RowBox[{"alltrainImages", ",", "keep"}], "]"}]}], ";"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"MaxMemoryUsed", "[", "]"}], "\n", 
 RowBox[{
  RowBox[{"replacements", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"authorList", "\[Rule]", 
     RowBox[{"Range", "[", "ltlen", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alltrainSet", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"allprocessedTrainImages", ",", 
      RowBox[{"alltrainSetLabels", "/.", "replacements"}]}], "}"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{"AbsoluteTiming", "[", 
  RowBox[{
   RowBox[{"trainedNets", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"PrintTemporary", "[", "i", "]"}], ";", "\[IndentingNewLine]", 
       
       RowBox[{"net", "=", 
        RowBox[{"NetChain", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"300", "+", 
             RowBox[{"100", "*", "i"}]}], ",", "Tanh", ",", "ltlen", ",", 
            "Tanh", ",", 
            RowBox[{"SoftmaxLayer", "[", "]"}]}], "}"}], ",", 
          RowBox[{"\"\<Input\>\"", "\[Rule]", "keep"}], ",", 
          RowBox[{"\"\<Output\>\"", "\[Rule]", 
           RowBox[{"NetDecoder", "[", 
            RowBox[{"{", 
             RowBox[{"\"\<Class\>\"", ",", 
              RowBox[{"Range", "[", "ltlen", "]"}]}], "}"}], "]"}]}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"NetTrain", "[", 
        RowBox[{"net", ",", 
         RowBox[{"Apply", "[", 
          RowBox[{"Rule", ",", 
           RowBox[{"RandomSample", "[", "alltrainSet", "]"}], ",", 
           RowBox[{"{", "1", "}"}]}], "]"}], ",", 
         RowBox[{"RandomSeeding", "\[Rule]", "Automatic"}], ",", 
         RowBox[{"MaxTrainingRounds", "\[Rule]", 
          RowBox[{"160", "-", 
           RowBox[{"10", "*", "i"}]}]}], ",", 
         RowBox[{"LossFunction", "->", 
          RowBox[{"CrossEntropyLossLayer", "[", "\"\<Index\>\"", "]"}]}], ",", 
         RowBox[{"Method", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"\"\<ADAM\>\"", ",", 
            RowBox[{"\"\<Beta1\>\"", "\[Rule]", ".9"}]}], "}"}]}]}], "]"}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "6"}], "}"}]}], "]"}]}], ";"}], "]"}]}], "Input",
 CellChangeTimes->{{3.746636563528205*^9, 3.746636599484448*^9}, 
   3.7466366917553787`*^9, {3.746636802283732*^9, 3.7466368028595657`*^9}, 
   3.746636851677791*^9, {3.746636956384856*^9, 3.746637034082103*^9}, {
   3.7466378167222977`*^9, 3.7466378251380243`*^9}, {3.7466397403284492`*^9, 
   3.746639745705536*^9}, {3.7589126709578457`*^9, 3.758912671299943*^9}, {
   3.758914415676448*^9, 3.758914468928761*^9}, {3.758916214000087*^9, 
   3.758916225688346*^9}, 3.759175895180534*^9, {3.759697618815475*^9, 
   3.759697641135944*^9}, {3.759856216431617*^9, 3.759856221839261*^9}, {
   3.7598562772489*^9, 3.7598562781273746`*^9}, {3.7598563339707203`*^9, 
   3.759856338591895*^9}, 3.759856400018437*^9, {3.7598564545311327`*^9, 
   3.7598564548014727`*^9}, {3.759856937706367*^9, 3.759856940328964*^9}, {
   3.759857040187647*^9, 3.759857065953965*^9}, 3.759859586362722*^9, {
   3.759865253608844*^9, 3.759865309368627*^9}, {3.759865347861257*^9, 
   3.7598653755261173`*^9}, {3.759865919629396*^9, 3.759865920063786*^9}, {
   3.759947511754963*^9, 3.759947550313465*^9}, {3.759948093377058*^9, 
   3.7599481671066008`*^9}, {3.760032747097348*^9, 3.760032755272665*^9}, {
   3.760037395098901*^9, 3.760037401513784*^9}, 3.7602668229310226`*^9, 
   3.7607224406381073`*^9, {3.776080409999948*^9, 3.776080410494192*^9}},
 CellLabel->"In[278]:=",
 CellID->1548340450,ExpressionUUID->"001f8ea7-0965-4c93-a656-0e1319476ad8"],

Cell[BoxData["1000"], "Output",
 CellChangeTimes->{3.7760897407412443`*^9},
 CellLabel->"Out[280]=",
 CellID->1898592451,ExpressionUUID->"3fad3853-8047-4f42-8ec0-b4505e152971"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"6.205608`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.7760897469474363`*^9},
 CellLabel->"Out[281]=",
 CellID->183813184,ExpressionUUID->"ae5ee95e-8a89-454b-86a2-96af8e851c2d"],

Cell[BoxData["1806080552"], "Output",
 CellChangeTimes->{3.776089746949901*^9},
 CellLabel->"Out[282]=",
 CellID->1266699102,ExpressionUUID->"2bddd38b-c08f-40c6-b412-24b9b992dd91"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"149.381114`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.776089896338978*^9},
 CellLabel->"Out[285]=",
 CellID->1406414603,ExpressionUUID->"f5b909c4-56aa-4072-9bdd-cc7d85baf4e6"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"trainedNetsAll", "=", "trainedNets"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"authorListAll", "=", "authorList"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"keepAll", "=", "keep"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vvAll", "=", "vv"}], ";"}]}], "Input",
 CellChangeTimes->{{3.760196363068242*^9, 3.76019638222598*^9}, {
  3.760266731880411*^9, 3.760266737879505*^9}, {3.760266829406989*^9, 
  3.760266850794478*^9}, {3.7602674091894817`*^9, 3.760267414961649*^9}, {
  3.7602784975052834`*^9, 3.760278500491061*^9}},
 CellLabel->"In[286]:=",
 CellID->257730092,ExpressionUUID->"b059cc88-0734-4eb1-93d9-ae327102fd2f"],

Cell[CellGroupData[{

Cell["Test Some of These", "Subsection",
 CellChangeTimes->{{3.776090068102899*^9, 3.776090072261458*^9}, 
   3.77659506256341*^9, 3.776596621604957*^9},
 CellID->195140245,ExpressionUUID->"cbe566b1-61a6-4fdf-9e8f-22dda3da6ef1"],

Cell["\<\
Individuals in this section are referred to by name, whether or not they are \
currently serving in the United States government.\
\>", "Text",
 CellChangeTimes->{{3.776082386609791*^9, 3.776082531159594*^9}, {
  3.7760872313542624`*^9, 3.776087308259838*^9}, {3.7760910512302628`*^9, 
  3.776091171056203*^9}, {3.776595070497422*^9, 3.776595075069337*^9}, {
  3.776596626547748*^9, 3.77659662816593*^9}},
 CellID->514568746,ExpressionUUID->"d50a372b-7067-410b-a9d1-be75c8f676f4"],

Cell[CellGroupData[{

Cell["Joe Biden", "Subsubsection",
 CellChangeTimes->{{3.7760902855598927`*^9, 3.77609028733665*^9}},
 CellID->440267553,ExpressionUUID->"04b6e1fb-e97a-4af8-8e1a-6c2f06d99443"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", "JBidenOE", "}"}], ",", "trainedNetsAll", ",", "pixLevel", 
   ",", "vvAll", ",", "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.7598520171393757`*^9, 3.7598520234587593`*^9}, 
   3.759857964226376*^9, {3.759860039751931*^9, 3.759860040182597*^9}, 
   3.759860766995429*^9, 3.759866538157427*^9, 3.760196876993482*^9, 
   3.7601984013494663`*^9, 3.760267537300658*^9, 3.760278563317152*^9, {
   3.769178537625098*^9, 3.769178537847393*^9}},
 CellLabel->"In[297]:=",
 CellID->1495599356,ExpressionUUID->"2aada686-7741-4bc0-a65c-6959f406cf4a"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7F9ubp/4+5KIA1TAod7V81jNZRifw+GkmqjL
3HswvoBDlXCL95ELML6IA/+BdDnBizC+hEMY95lZ727D+DIO2VoCHtlw8xQc
dIq3nbgN16/kICfV5C4F16/i0DZHzNH4Goyv5hCVdymBGy6v4XBvKudfqxsw
vpbDr7b1lsJweR2H+/t+n78GN1/PwecWp+JhuPsNHC42Hzy9FS5v6HCQxTs4
Aq7fyMHjs5WQDDw8jB0YrL2uccHlTRz2cdRM+At3n6lD0nExESO4+WYOt7ct
mq8AV2/u8En2TfhbuH0WDt6lG2ueZMlD+ZYOqXdYtTTh6q0c1m1dm9cB51s7
LP30IsMMzrdxEFRkzph/F8a3dTBbmsno8RHGt3PYvSLUI+MfjG/v8LDv+KK1
V2B8BwfxxdNmn4KZ1+DgkCE75+5HeHw5OnSopt2R+gCTd3TgeWnY/wVuv5ND
dbDi+5esolB5JwcXpqqJ3vDwcnYQujJpyjmYfxucHR40zQoOhbvHxSHqpbm8
O0x9g4tD4j8xcZ9bMHlXhz0TZ348dlXEAQDVyawB
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 5.056564677646788},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {5.056564677646788, 
   7.854387234049976}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776090290794327*^9},
 CellLabel->"During evaluation of In[297]:=",
 CellID->242288157,ExpressionUUID->"cc7d285e-896d-4c60-8c70-d9860c830fc0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"24", ",", "7.854387234049976`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "5.25577520028025`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "5.248444681385247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"39", ",", "5.2483723700576945`"}], "}"}]}], "}"}], ",", 
   "5.203818496404851`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecAzar\"\>", ",", "\<\"SenSanders\"\>", 
     ",", "\<\"SecretaryRoss\"\>", ",", "\<\"USDOT\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776090290798769*^9},
 CellLabel->"Out[297]=",
 CellID->508059987,ExpressionUUID->"dd0987a4-800d-42c8-ae44-0c9a37477351"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "JBidenOE2", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{
  3.7598520497633257`*^9, {3.7598600573362093`*^9, 3.759860057559231*^9}, {
   3.7598607790933104`*^9, 3.759860779265644*^9}, 3.7598665403650293`*^9, 
   3.760196890610074*^9, 3.760198410437786*^9, 3.7602675373031816`*^9, 
   3.760278563318152*^9, 3.769178573248472*^9, {3.776090357219983*^9, 
   3.776090357801165*^9}},
 CellLabel->"In[299]:=",
 CellID->569221037,ExpressionUUID->"45a0d9eb-964e-4cc1-b0bd-565170644f88"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7LllJb/UiIs6QAUcwt7ue/U/HsbncBDZ8fO4
ajqML+CQkfVUU44VxhdxsDAVyi2C8yUcNqzfV/NHAMaXcWDdZ9dfIwHjKzgs
DP960ZEFxldy6N9/9u1ZOF/F4dH3S1vu98D4ag57bBTUNOHyGg4+/R2bMjfD
+FoO127UiDbA7ddxWL7j7qRnzDC+nsO9kwoXOODuMXCIuq/4gw1unqFD+/ej
PZvg+o0cKgKORC2Eyxs7ZPeoTH3HBuObOJSpFRwsk4bxTR0u+d37cl0Fxjdz
UA/d+kKWC8Y3d3gxi/XSNbj5Fg4na65/8YWbZ+lg3M+zfMVlGN/K4TRfhA0z
3H5rB7VfVfIz4Hwbh9lpM75x8sP4tg61G5ftdofL2zlYVLr9k4Hz7R1uhTCI
zITzHRyu3W6Qc4a5p8HBQat9YXcDXN7RYVXFX9+V7DB5RweJnW3SARwweScH
+eTe3YVCMHknh1PGMomOcP85O+yo3iUjCzOvwdlBesKew2fh4eHikNHbavMN
Lu/iMIufbdpUuP2uDrMurpIsAtoPAJWolhI=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 5.242537656928779},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {5.242537656928779, 
   5.456698045865596}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776090360279393*^9},
 CellLabel->"During evaluation of In[299]:=",
 CellID->2005805121,ExpressionUUID->"ce86688a-a9a0-403e-aeba-72d72c90e0b5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"25", ",", "5.456698045865596`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.425207891068407`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "5.38757212197922`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "5.350730061165468`"}], "}"}]}], "}"}], ",", 
   "5.253809256346506`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecNielsen\"\>", ",", "\<\"JoeBiden\"\>", 
     ",", "\<\"HillaryClinton\"\>", ",", "\<\"BetsyDeVosED\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.77609036028379*^9},
 CellLabel->"Out[299]=",
 CellID->368378041,ExpressionUUID->"c0317101-92ed-43f9-a806-41e763837f81"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "JBidenOE3", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{
  3.7598520497633257`*^9, {3.7598600573362093`*^9, 3.759860057559231*^9}, {
   3.7598607790933104`*^9, 3.759860779265644*^9}, 3.7598665403650293`*^9, 
   3.760196890610074*^9, 3.760198410437786*^9, 3.7602675373031816`*^9, 
   3.760278563318152*^9, 3.769178573248472*^9},
 CellLabel->"In[298]:=",
 CellID->134380786,ExpressionUUID->"2c94004d-d6f9-4775-80eb-4b99e0b8f5da"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7J/rbXG5pS/jABVw2CGXfdTnmgiUz+FQstLF
N+kGjC/gYJHoGJt2BcYXcZgWHN/jeR3Gl3CY86HwyeWnML6MQ5nwI/XpcHkF
h+XS95YGw/UrOYTbZYtEw/kqDm7nTf5euwPjqznY/F1vEnQVxtdw4N95RlYw
WRzK13JoafQoRrhXxyEtdd7KFrh5eg5OhQtf1z2G8Q0cbqy5X1YBlzd0uHHk
XslxON/IYcFKG6U4ON/YYUd+tetMON/EoTXLtfET3D5Th9VyAYYPP8D4Zg6h
SyqDI+HqzR30OdZuTIG738LB6YrqnLs3YXxLB6ND/0/feAvjWznknLkQz/8G
xrd2+KK8Xj8Bbp6NQ3RapR8P3H5bhy2vnx7/CTfPzoHt6o+tN17A+PYOBX3r
exbB9Ts4KPsW3IqF8RscHI52+5Xz2IpC5R0d5B77N22DubfB0UHLRjSyEu5+
J4eegu4EDjao+gYnB76gBVtvfITJOztw7jW4lQs339nBV01IfTbcvS4On7OY
PURh6aHBxaFheo2qAlze1cHK+riDGNA+ABGXqwI=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 5.105162523505372},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {5.105162523505372, 
   7.046731065270911}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.77609034836368*^9},
 CellLabel->"During evaluation of In[298]:=",
 CellID->1532557305,ExpressionUUID->"d11d4838-72d9-43fa-9113-eac1d4723e1b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "7.046731065270911`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.8467449814036305`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "5.309617866677347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "5.255891331206055`"}], "}"}]}], "}"}], ",", 
   "5.207350341493032`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"AMBJohnBolton\"\>", ",", "\<\"JoeBiden\"\>", 
     ",", "\<\"senatemajldr\"\>", ",", "\<\"SenSanders\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760903483679*^9},
 CellLabel->"Out[298]=",
 CellID->771763017,ExpressionUUID->"85afa0fd-43f2-4bac-a1cd-f3af2261ddb9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bill Clinton", "Subsubsection",
 CellChangeTimes->{{3.776090097437203*^9, 3.7760901001413527`*^9}},
 CellID->219798839,ExpressionUUID->"cf023a51-4476-4a89-9b15-333a97cc5c55"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "BClintonOE", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.759858023368284*^9, 3.759858045272955*^9}, 
   3.75985807666682*^9, {3.759860111193561*^9, 3.759860111400165*^9}, {
   3.7598608168358994`*^9, 3.759860860228323*^9}, 3.759866547646216*^9, 
   3.760196863735368*^9, 3.760198379252561*^9, 3.760267537288109*^9, 
   3.760278563312121*^9, 3.769106038974145*^9},
 CellLabel->"In[290]:=",
 CellID->487214233,ExpressionUUID->"2f5f41d6-de33-4997-baf7-43838ec27e31"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7O0uHJmdziPqABVwCJv4oeaQOYzP4RCz4fID
Pz4YX8Dhi7CTULcVjC/iMK1qWWOSGIwv4VD2y4Q/iwPGl3E47bPHz44Xxldw
0Aj1unyVHcZXctimOuHQZjhfxSEoIPNqTTaMr+Zgf2/71FS4vIZDksSOJ5tU
YHwth5+z+BvdOGF8HYfezalpvnD1eg6zvxqmr+eC8Q0czj36yMIsCeMbOnRa
Jb/P2ATjGzn0NctwVMHVGzskWRkfy4Wbb+KwT47x9Au4flMHi62nbpYvhfHN
HGxZI/6/h9tv7uD184lpIJxv4fC6KtkFYZ6lQ+rDSU/t4Hwrh4PZGtLu8PCz
dqjb9IPtD1y/jcNKDz6hafDwtnWITLZ8NQmu387h/TUhA3W4fnuHMwyqPyfB
+Q4OU64KuMnC/Nfg4HB5x1YWJQeYvKPDZl1VQW0FmLyjg9kS8bOV3DB5Jwcx
9zMVFTB+g5NDPId0vQncfGeHJebfDKpg7m1wdtiwetMOa7j7XRxyH2b/d4XL
uzh8Mmbt/QZ3v6tDXF3fywSgeQBaepAg
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 5.247776831084739},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {5.247776831084739, 
   5.424228420669018}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776090091572118*^9},
 CellLabel->"During evaluation of In[290]:=",
 CellID->254468020,ExpressionUUID->"d7ea05b4-92ec-49b5-913e-ac717f628d72"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"17", ",", "5.424228420669018`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "5.41159000682574`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "5.354968390038339`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "5.312629769889287`"}], "}"}]}], "}"}], ",", 
   "5.257063756852332`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"MittRomney\"\>", ",", "\<\"realDonaldTrump\"\>", 
     ",", "\<\"HillaryClinton\"\>", ",", "\<\"senatemajldr\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760900915765667`*^9},
 CellLabel->"Out[290]=",
 CellID->1204070963,ExpressionUUID->"2130f362-4a8f-4edc-9b4c-cf6d8675b299"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hillary Clinton", "Subsubsection",
 CellChangeTimes->{{3.776090097437203*^9, 3.7760901001413527`*^9}, {
  3.776090253799426*^9, 3.776090255191546*^9}},
 CellID->1082269460,ExpressionUUID->"770e13d3-5fb3-486d-831e-54a7cf813294"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "HClintonOE", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.7598520743397017`*^9, 3.75985207674741*^9}, {
   3.75986007400851*^9, 3.7598600741835337`*^9}, 3.75986079763618*^9, 
   3.759866542785166*^9, 3.760196874851768*^9, 3.76019839880615*^9, 
   3.760267537298176*^9, 3.7602785633161383`*^9},
 CellLabel->"In[296]:=",
 CellID->516324130,ExpressionUUID->"83a5de22-076c-4d1b-ac64-e3e1c5ca57c6"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7JMM9R9z/xNxgAo4rJr1ru3ObxifwyFxebjg
++8wvoDDpDtvtkyG80UcDMXMbaf/gvElHMLUkn4KyYpC+TIOneuV7j1bIQbl
KzhERcjqt8H1KzkwyUz4mgrnqzi8C2zpqV8KU6/m8F/vX3YfXF7DodJ+9scf
22Hmazlk1D30vAaX13FY8MrG/jDcPXoOEj9qHW79h/ENHHbXHl7VCFdv6ODo
2WItDpc3cjCLXv6L7weMb+zw5fJZlT9w9SYOa6YYOgXow+w3dYi74BtbZgHj
mzn0fi98HwNXb+7wtLmpzO4njG/hwOW30l8MHt6WDrlvJJI74PZZOWjJTa7/
AedbO2jcWlQSDzfPxsEnwD5HEC5v6/CkuNu/Ei5v57DI4IjoUTjf3mGzZYj7
CzjfwSHPRl6rBcZvcHC48Y7Z47slzP2ODrJ3fW1+/oHJOzrwqW8tjYXb5+QQ
FfamKtcXqr7ByUHmT9fuNJh6BmeHVrPa4gy4+c4Oi11vd6XD9bs4vHjT788A
4ze4OJjH/tv3Fi7v6tCQVx+nCOQDAO3YsPs=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 5.218044472504819},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {5.218044472504819, 
   5.664943190447851}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760902596810513`*^9},
 CellLabel->"During evaluation of In[296]:=",
 CellID->2025719030,ExpressionUUID->"49fb755d-ecd0-4a62-a608-8cfba6626d8c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"7", ",", "5.664943190447851`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "5.661619372917341`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.429660582638342`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "5.325612946200261`"}], "}"}]}], "}"}], ",", 
   "5.241565457659715`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"DonaldJTrumpJr\"\>", ",", "\<\"HillaryClinton\"\>", 
     ",", "\<\"JoeBiden\"\>", ",", "\<\"SenSanders\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776090259685554*^9},
 CellLabel->"Out[296]=",
 CellID->53997672,ExpressionUUID->"643e6fa3-1aa9-4902-b809-f0ac2314a55e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bobby Jindal", "Subsubsection",
 CellChangeTimes->{{3.77609011128832*^9, 3.776090113997438*^9}},
 CellID->1300774270,ExpressionUUID->"87243299-a024-4172-89b8-e25ab38598c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "BJindalOE", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.759852407512635*^9, 3.759852410569748*^9}, {
   3.759860244459*^9, 3.7598602446985598`*^9}, {3.759860908709002*^9, 
   3.759860908900588*^9}, 3.759866551902038*^9, 3.760196865295815*^9, 
   3.760198381565082*^9, 3.7602675372906313`*^9, 3.760278563313163*^9},
 CellLabel->"In[292]:=",
 CellID->729629430,ExpressionUUID->"8018890d-bbfd-4a61-9f2e-4086f68c8a76"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7Nv33vpUtVPEASrgMKFxBqfyURifw6Hisr3q
pm0wvoCDxcMLE8rgfBGHuQvz1tZbyEP5Eg4OSpcvlu2Bycs43DvOGKA0SwzK
V3DY8Z5xq9gOmLySw9WNe55bwM1TcXjfEGCR+xbGV3NYerr6hjJcXsMhac7W
tY+iRKF8LQeHi/71c3fD5HUcKu65dcQfgfH1HDTTGZPb98L4Bg7rHd96lMrD
9Bs62HXdKpLcBZM3cgiYM+O6+XkY39jBMPligwrcvSYOMY51cXvvwPimDjpq
uy4bVsPMM3NoWHZzlifcveYOu9I5vzkcgPEtHIpmvOZMhZtn6eAw9eHPALh6
K4fbnA8Co+F8a4dXs33YbeB8Gwe2H7WXvsD5tg6yEs6hefD4s3OQq621QZhn
7zClImd2Ipzv4NC0c1t65nYov8HBoaghSNYwB+Z+R4ftknPPasDUNzg6ZLnt
2VgN1+/k0G4kKrLAC6q+wcmBo6Bonhxc3tmBMcJ3pTpcv7NDxNfFW7bA5V0c
8j/u9JgPl3dxOGBn4OIOcw+DqwPTaduJeUB5ADj+pgc=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 5.031888767299772},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {5.031888767299772, 
   7.80517455089321}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776090132508432*^9},
 CellLabel->"During evaluation of In[292]:=",
 CellID->750205640,ExpressionUUID->"51ed5921-e6e2-43f3-acc0-7126239ebfe3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"5", ",", "7.80517455089321`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5.650521516903579`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "5.370307262646332`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "5.3556561071019235`"}], "}"}]}], "}"}], ",", 
   "5.177851176962584`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BobbyJindal\"\>", ",", "\<\"DonaldJTrumpJr\"\>", 
     ",", "\<\"realDonaldTrump\"\>", ",", "\<\"senatemajldr\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760901325129757`*^9},
 CellLabel->"Out[292]=",
 CellID->829699943,ExpressionUUID->"3122936f-c3ca-4987-9e79-0d85d910c8d3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mitch McConnell", "Subsubsection",
 CellChangeTimes->{{3.7760903837237062`*^9, 3.776090386897347*^9}},
 CellID->1155622030,ExpressionUUID->"cce55aa4-c9d8-4af5-9af1-19a38bf8f9bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "MMcConnellOE", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851394313582*^9, 3.759851397833256*^9}, {
   3.7598597855560303`*^9, 3.759859785779476*^9}, {3.759860535536536*^9, 
   3.759860535694351*^9}, 3.7598665003643923`*^9, 3.7599486183696136`*^9, {
   3.759948853867681*^9, 3.759948879099872*^9}, {3.760196892416491*^9, 
   3.760196910505189*^9}, 3.760198412309449*^9, 3.760267537305624*^9, 
   3.760278563319141*^9},
 CellLabel->"In[300]:=",
 CellID->697354742,ExpressionUUID->"30e612e4-af2d-4689-9161-a5fb8fd9038d"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7K193dwaXgs7QAUcHj7N3rPlBYzP4VAW2j7/
31sYX8Bh5WSGaNPnML6IwzTv3JfvPsL4Eg4vWRx6Q3/D+DIORjavZhnwi0D5
Cg51rnJZhXD9Sg6bkmorTeB8FYfXlTMsLELkoXw1B1Fj4d6vcHkNB6m48vTF
32B8LQedfKvtZnB5HQexD3s5zsP5eg71x95OWf8dxjdwyFui1ecA95+hwxzZ
bEvmNzC+kcPZspw53+H6jR28Wv73fYPzTRzOeQt1Kh4QhfJNHVY4HVp03Anm
PzOH6dfL27zh6s0dguyKbsbC+RYOUzc+TLCG22fpUFwX+WvuOxjfyqHY43ZA
MNx91g7hipLt2XD9Ng42xZP23YHHh61DcdeWg6vh8nYOr9bdrNsKN9/eQV3W
hFUGbp6Dw82TspbJMPUNDg5X7Y7tPn9WGyrv6JCXmWayBWZ+g6PDDdU+xz0v
YfqdHA6rvPyTpQr1b4OTA3PlZU4JuPnODmpng0K2wM13dnjDoJPaAvefi0Pb
t67JN+DyLg5ZYX6zleHmuzr8eamWZwiUBwBP267F
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {0, 13.901975505781062`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.77609039262703*^9},
 CellLabel->"During evaluation of In[300]:=",
 CellID->1622887115,ExpressionUUID->"4e0a80ce-3357-4c14-9ef8-72364f0a921e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"33", ",", "13.901975505781062`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "7.832245716387187`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"20", ",", "5.437627927533823`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "5.065214675051415`"}], "}"}]}], "}"}], ",", 
   "4.97577449905884`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"senatemajldr\"\>", ",", "\<\"HillaryClinton\"\>", 
     ",", "\<\"RandPaul\"\>", ",", "\<\"realDonaldTrump\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776090392631937*^9},
 CellLabel->"Out[300]=",
 CellID->673941258,ExpressionUUID->"e11848c2-af6c-4eaa-95ac-1aef9ace29ed"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Barack Obama", "Subsubsection",
 CellChangeTimes->{{3.776090154368634*^9, 3.776090157025505*^9}},
 CellID->1101968928,ExpressionUUID->"c26cad2b-32ab-4da1-b58c-60f545910355"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"BObamaOE", ",", "BObamaOE2"}], "}"}], ",", "trainedNetsAll", ",",
    "pixLevel", ",", "vvAll", ",", "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.759852255094532*^9, 3.759852291991252*^9}, {
   3.759860130841258*^9, 3.759860131688161*^9}, 3.759860886788588*^9, 
   3.759866549789708*^9, 3.760196881474346*^9, 3.76019838405825*^9, 
   3.760267537293112*^9, 3.76027856331418*^9},
 CellLabel->"In[294]:=",
 CellID->892801168,ExpressionUUID->"a4049a79-8550-448d-ab12-779b7e9e10cb"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7C/JhE7cpCDqABVwaNjV0tYiAONzOKz69PGd
LC+ML+DQtuq6nA0bjC/iYLDypmI1nC/hENd6PM6EHcaXcUixOybcB5dXcAjj
cXzJDucrOSgYvZUsgfNVHOqzp8fckYDx1RzC1YRNJnLB+BoO10Nntd0XhfG1
HAJtXecegtun49A2ISJOB26enkMDW+fjREEY38DB8pSOjCJc3tAh4sfXmCNw
vpHDF04ZVRM439hBUnx5UQWcb+LwwFMy5L8DjG/qsMt2UpO7Loxv5sA/dZK+
Hly9uUOKovdZXzjfwsFzw/MDUUowvqVD32y17sOcML6Vw6X0kNPq8mJQvrXD
yoMvP7vC9ds49NYLC1rBw8PWoYNDi4ExBsa3czDb97/EngPGt3f4N+ffgS3w
8HFwyLs+V1wCZl6Dg8OWh6eYE8Nh8o4ON/0usQbJwOQdHcS0/U/Vwe1zcpDl
59kPV9/g5HBIaP7D43wweWeHEq77wrvh5js7TN0zj1sUrt/F4ZbUl7TXcHkX
h4CwmnwPbpi8q4PN3auOa4HuBQCKE4om
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 5.24063757103192},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {5.24063757103192, 
   5.530425240542131}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760901726585407`*^9},
 CellLabel->"During evaluation of In[294]:=",
 CellID->840988987,ExpressionUUID->"e2b78252-a572-4aee-b33b-62b949247c5b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"26", ",", "5.530425240542131`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"29", ",", "5.339847567143927`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "5.335333809958482`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "5.335331019647516`"}], "}"}]}], "}"}], ",", 
   "5.25588955363772`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SecPompeo\"\>", ",", "\<\"SecretaryPerry\"\>", 
     ",", "\<\"SenSanders\"\>", ",", "\<\"senatemajldr\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776090172663003*^9},
 CellLabel->"Out[294]=",
 CellID->1912023602,ExpressionUUID->"4bae28bb-8ddc-43ea-a502-9d118c8b28cb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rand Paul", "Subsubsection",
 CellChangeTimes->{{3.776090477762849*^9, 3.776090479331318*^9}},
 CellID->435385106,ExpressionUUID->"dfcc2a4d-a264-4f72-b466-6f1eaf926279"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"RPaulOE", ",", "RPaulOE2", ",", "RPaulOE3"}], "}"}], ",", 
   "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", "authorListAll"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.759851630909091*^9, 3.759851647373225*^9}, {
   3.759859863205681*^9, 3.7598598639567957`*^9}, {3.759860592944972*^9, 
   3.759860593087043*^9}, 3.75986651727654*^9, 3.760196830079055*^9, 
   3.7601984275264797`*^9, 3.7602675373130007`*^9, 3.7602785633221483`*^9},
 CellLabel->"In[304]:=",
 CellID->1040691213,ExpressionUUID->"4712cbdf-f253-4d72-bd4c-75d615c7211e"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7E+p57w0mSLiABVwuBnmIrBqEozP4TBj7b03
1/pgfAGH1siVe33hfBGHrZs+up+ZBuNLOMRw5DdbrIXxZRzWR6YJhu6F8RUc
buQ1CU2C61dyKJmW9NcFzldx8NrU7Sk0A8ZXc7hy+pvGdbi8hoPMT8tcM7j5
Wg78GyofPZgI4+s47DiwMGZKP4yv55Db4R62bgeMb+CgaXJwdhTcPEMHE+Ub
3r8mwPhGDioPWbRE4PqNHSTem8xcBFdv4nCCo+7ct6sqUL6pAy+Xg8aXVTB5
M4fAHwfW7YWrN3cIL1K9zw53n4XDdvcv2U/nwPiWDi4+2Z8z4PZbOaTb/45b
Ctdv7ZDLzPwxH863cfB5v/zQLzjf1uH29n33WuHm2zkwrp1prQJ3v71Dpe6e
jy1w8x0c+D9YnWiD6W9wcLB7nN+x7wZM3tGBWXD71XezYPKODuK/jz5wh5vv
5DBvxUfT769h8k4O/f/19+2YDJN3dohbstUlGG6+s8M8A0fBHXD3uDjM1whT
mQTjN7g4vIt7yGALd5+rw4OjnNvigPIAAwiqCQ==
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {0, 10.417898610005423`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.7760904729420853`*^9},
 CellLabel->"During evaluation of In[304]:=",
 CellID->1790395723,ExpressionUUID->"db80efd6-8c5f-460b-a68d-8e88bb5a64b4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"20", ",", "10.417898610005423`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "5.230435221552538`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "5.21166432555111`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "5.1848948210448915`"}], "}"}]}], "}"}], ",", 
   "5.138935050146404`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"RandPaul\"\>", ",", "\<\"SenSanders\"\>", 
     ",", "\<\"senatemajldr\"\>", ",", "\<\"DonaldJTrumpJr\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776090472946714*^9},
 CellLabel->"Out[304]=",
 CellID->640054697,ExpressionUUID->"f8051f00-fe13-4727-8647-fd8bf4a1e40c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mitt Romney", "Subsubsection",
 CellChangeTimes->{{3.776090415746234*^9, 3.776090417906596*^9}},
 CellID->653704656,ExpressionUUID->"b0e509d7-6884-4662-8274-8401bd9ce9b3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "MRomneyOE2", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851406348159*^9, 3.759851464045815*^9}, {
   3.759857450336705*^9, 3.75985745808029*^9}, {3.759859805444756*^9, 
   3.759859805683124*^9}, {3.759860554224642*^9, 3.759860554366358*^9}, 
   3.759866508988986*^9, {3.7600380770119133`*^9, 3.760038079206674*^9}, 
   3.7601968265129423`*^9, 3.760198420150153*^9, 3.760267537310567*^9, 
   3.760278563321138*^9},
 CellLabel->"In[302]:=",
 CellID->287815340,ExpressionUUID->"7ef1c6e6-e958-4204-8ae3-f2ddf6b3819f"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7H/cFX51j1XUASrg0Pre68ydnyJQPoeDbEHy
+3W/YXwBh3+vZp3q+gbjizicSt77O+sHjC/hwFYtef8EP8w8GQfWleGSp9hh
fAUHo2tScQ/g+pUcNB5/5ToF56s4XLr1lSfvL4yv5rBkme3vm3B5DQeOd1wa
fd4w87QcOBMfXeyHu0/HwerLjLn932F8PYfud9IXRe/D1Bs4iMvG/pj1ByZv
6DCpVCK/UBMmb+TQsdK9iwOu39hhkcZHw7dwvonDjCPqCou8YOpNHd7u2xLX
91IcyjdzuL5p6wJWuHpzhysB4iVScL6Fw/zbv+6Xwf1n6bDnrHIwP1zeyoH1
WuySZjjf2oH13hnZh3D/2zh8KRPKXw8Pb1uHIwnBmptZYO6xcwjbsV5ZMAjG
t3dYZHpYJhNunoNDwNUXbOEwfoODgwHD0+NicP2ODn5RL4JFYeY3ODpMfSh2
/jNcv5ND2f37heww9Q1ODjxO2k4r4O5zdnjCLtl0AMZvcHbQu7sopgKu38Uh
6WuXxtZfMHkXh54Xi0XewdOfq0PlvGcaIPcBAFCusPU=
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 5.199801692359793},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {5.199801692359793, 
   5.978082160741661}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776090438619939*^9},
 CellLabel->"During evaluation of In[302]:=",
 CellID->1179246336,ExpressionUUID->"da51fd33-6473-46ed-805d-c1e4d17ee628"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"21", ",", "5.978082160741661`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "5.467856662111113`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"30", ",", "5.330143506622411`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "5.323784471194365`"}], "}"}]}], "}"}], ",", 
   "5.240763822274628`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"realDonaldTrump\"\>", ",", "\<\"LindseyGrahamSC\"\>", 
     ",", "\<\"SecretaryRoss\"\>", ",", "\<\"JoeBiden\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760904386238337`*^9},
 CellLabel->"Out[302]=",
 CellID->466590989,ExpressionUUID->"1f44a3b1-b755-4739-9f9d-0dcc1136aea4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "MRomneyOE", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.759851406348159*^9, 3.759851464045815*^9}, {
   3.759857450336705*^9, 3.75985745808029*^9}, {3.759859805444756*^9, 
   3.759859805683124*^9}, {3.759860554224642*^9, 3.759860554366358*^9}, 
   3.759866508988986*^9, {3.7600380770119133`*^9, 3.760038079206674*^9}, 
   3.7601968265129423`*^9, 3.760198420150153*^9, 3.760267537310567*^9, 
   3.760278563321138*^9, 3.776090450691333*^9},
 CellLabel->"In[303]:=",
 CellID->1531956926,ExpressionUUID->"90d7a1a2-eb3f-4b01-9229-8484113fbe76"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7C+/vscmNlvYASrgcGNHWMGMTTA+hwNnw+Il
szlMoHwBh/v7JDIDZsHkRRxWpRTuXjsXxpdwmPBcTuHjLhhfxuHBWtWIjQth
fAWHEL/9B2Pg+pUcQm+96quD81Ucpm3L5T9+FMZXc3A/0NebC3efhoPExSVb
ohfA+FoOh/yWcFnA5XUcWhzXvDwK5+s5MKX9WzQdzjdwcEk7dbwEbp+hg31I
wCpLuLyRw9c7Lv+V58D4xg5Pjp+U3gFXb+Jwrfu31KplML6pw7vXU6pXroTx
zRzqp1QK7oarN3c4cTtXJQrOt3AI1umXfzAPxrd0EJtrI8gCt9/KIf2xxYRC
uHprh9Ca+2LtcL6NQ0jZ6Rv+i2B8WwfxeT6ri+DutXMIrn8dnwPn2zvsl27+
EgTnOzgUOwdNgPu/wcGhbNPFhtADMHlHh/RLB9xSNsPkHR2uPXDY0AGPXycH
7vCNHLn8IlB5J4eohf9EZsDd7+xg8dVAzR5uvrPDOfPA/wvg9rs4KIfMZfoK
l3dxEA5q+6rYDDWPwdWBL/1hQyTQPgDMqaiE
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {0, 20.033624925534273`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776090452061779*^9},
 CellLabel->"During evaluation of In[303]:=",
 CellID->1418611399,ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"ee864d0b-8ba2-41bf-9933-0a2fb47dd16c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"3", ",", "20.033624925534273`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"41", ",", "5.128059231112746`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"36", ",", "5.01506436903379`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "4.943142167159428`"}], "}"}]}], "}"}], ",", 
   "4.900631520021584`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"BetsyDeVosED\"\>", ",", "\<\"WhiteHouseCEA\"\>", 
     ",", "\<\"SenSanders\"\>", ",", "\<\"HillaryClinton\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.7760904520661163`*^9},
 CellLabel->"Out[303]=",
 CellID->1238333999,ExpressionUUID->"bfc65649-a775-4065-887f-5afe0234612a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bernie Sanders", "Subsubsection",
 CellChangeTimes->{{3.7760901992793703`*^9, 3.776090201927067*^9}},
 CellID->1415498116,ExpressionUUID->"18006591-5988-454c-9969-ff7f8be8aab0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"testArticles", "[", 
  RowBox[{
  "BSandersOE", ",", "trainedNetsAll", ",", "pixLevel", ",", "vvAll", ",", 
   "authorListAll"}], "]"}]], "Input",
 CellChangeTimes->{{3.7598523706960297`*^9, 3.759852373832466*^9}, {
   3.759860224427045*^9, 3.759860224665679*^9}, 3.759860900612102*^9, 
   3.759866554877273*^9, {3.759949172529352*^9, 3.759949173647944*^9}, 
   3.760196873136643*^9, 3.7601983967899637`*^9, 3.7602675372956333`*^9, 
   3.760278563315168*^9},
 CellLabel->"In[295]:=",
 CellID->452994146,ExpressionUUID->"ef22290e-c911-4835-8e37-3a2b19e5b745"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`],
      AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQAmIQDQEf7GMuvI54eUnIASrgwDDBbYPDUxifw4Hl5Bam
M+dgfAEHt4dlf9XPwvgiDq3XVh0JugjjSzjcPtaafx+uXsbhFOszYZ7zML6C
Q7Osd48PXL+SA9+OuM0acL6Kg11ylMXiezC+msO8LO/e5XD9Gg6pc3dpa0oL
Q/laDvNaX8drwO3TcahR4S+JhfP1HGZUsn5/dR/GN3D4rLpesxdunqFDd928
AHu4eiMH7q0Z1gZw9xg76GQddmqE800cFqY3pG6A+9fU4eNZMbV0Fph7zBx2
KSm9Q4SPuYN3qcvEbrj5Fg7PF8+ofz8Zpt7SYePWf+3ecPdYOfickL3vDtdv
7dCpcMZMH67fxqGGT+nvtFcwvq3DKyORPyxw/XYOKgk3jD88gvHtHZ78uPXD
D26eg8P/4GgpFRi/wcFB7PvSn9kuMPc4OjxiT2Z7cgMm7+igdvvOIlO4/U4O
EUurOtXMbaDyTg72NYIVh+DmOzvMMtrcEwc339mBNd11/c8LMHkXh2qjJ7O+
wOVdHF79Nmy4eBsm7+oQYvEiPQcoDwAL8auu
      "]]}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6]}, {}}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.1458333333333334, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0.1458333333333334, 42.}, {0, 28.215431778376427`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{3.776090205374049*^9},
 CellLabel->"During evaluation of In[295]:=",
 CellID->643083207,ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzdnFl3FUeSxy8YsI2x+6Fn5mlmjj9FzxeYtscP3U9tGtvtmaE9eDvHxz0Y
L+wYMJsX9n3f90VCgNgRYhEIhEAbEkisAiTEDgKBRE78ojKzssS9SB5oG7vO
Effe+FdmZWRE/CMqK4s/9OzzYa9Pevb56L2er77eu+ffPvzovc9efe3T3iJ6
rkMq1eHDVCp14dUU3418tf/o8RH/2B9tfH9bP54z165dM+fOndNfHa3s5MmT
Zs+ePebChQup11T2krl9+7apqKgwpaWl5tixY6a4uNi10z7279+vWEtLS+p1
bdPJnDlzxuTn52u7hw8ftu6+trY29YbKXjA3btzQ093huiwpKaHLfwgH/aLZ
tWuX+eGHH/zZ+/btM/369TPTpk0zgwYNMpcuXUr93g78/Pnz5v333zdffPGF
+e6778zw4cPNxo0bzfXr182wYcPM5MmTzeDBg83mzZu9soWFhebzzz8306dP
1/5Wr16t12FE/fv31+sMHDhQNfgPq8GhQ4fMmDFj/Oi5zqRJk7TvTZs2JTR4
3uzevduMHz9ezxb9dCQHDx60ZliwYMFrdrLWr19vhgwZoipFE9jFbN261Ywd
O1YbV1dXm759+5o7d+44jZcsWWJ27NihMHP62WefmcuXL+vomCmOhQsXchU7
S93MiRMnzLJly/SPrnv37q3a7ty503z//ff+UgMGDEC73ybtEWpz69YttUV9
fb3+3rt3r/n222/93IojmOzsbLXH8ePH/WhWrVql3+/evasKnT171tvwwYMH
2q65udnb+uLFizprzgkZLddxGmGPjz/+WG09e/Zs89VXX6mDLlq0yKxdu9aP
9euvv0azhEZd1T+dRg0NDWp1PjkOHDigcyl2e91OwLZt28yXX36JlczcuXNN
VlaWVwYHEpe3E9DV3Lt3z0yYMEEHV1BQYG7evKnOJNGmbRj4iBEjnB7oPGvW
LJObm6uB56wxc+ZMdQ6OxsZGM3ToUFNZWWn16GFnrq6uDs82OTk5ZuLEiXo2
ocxg3QWJJunVz9z9+/dNTU2NzjjHjBkzzIoVK9Q38C0OcTe1oPThjEQII8Yg
OP66det0YOh/6tQpbZaXl6eXcs5w5coVM3LkSDN//nzv0TgDl+KgT9qfPn06
ldCsk2pBfH7wwQdmypQpUWx0NuPGjVPzMqtQhEyRV4wmhDWcRPhzRRQ7cuSI
ugEyXJmplElwiq1Zs0YjnuYSM3pV5gYlYQYuhVXEqy31dVVLMTJnLRiFMOYS
XJ7v4hxWp7dssMMEqC72TjmFJA50isQl0JNR2Ol7XnuCX+AarkTMMTIiu6P5
5ptvpE8Y1B6pf7ftiB2JFc4wo0ePZnr1BPisI1eTdmiHZrSItHrBrFy5UvmS
A7/EVFybfiQhWI57xWpDdDFn/HrDymjFHJgg3eA0BI5glk2fU8MzSol8fx6a
cZ70689ramrS8ySo5Nej/b1hNQ6uq0fY1z8mh01mgyj4pef2SOKYtry8PCMO
VlVV9QjeJZiWoqIirhNdraM5evSofIU0iFOAlzzwG//tlf/fN+lZvqpa/Ho5
jexx57lk/3PKXnnK/em0d8AKHTBHh6SB8B+MKNlJfvFvJ7ULaRculb9uFsRk
EDO/XrEy2IfT+PWylUET5IhQRjBt3779kfPgyFC2fPlyZaVQtnTpUk1RrWUk
x1AGXZMYw/FxHqVGeB4JMp2MXBTKSET4bigjEcGgoWzOnDnqTK3PwwihjNQC
QYXjQ0b8tT6vrKzskbE4M4XnUW1603XglA6Y1Bq5m00f9EaSk5TJXzdre+ol
mxd9QHMaXMGvl62MWshWOF5GDWVrBC+D94VVEzIuSYUYyqiEHNs6GYpAFqEM
hfHPcHw4Quu2GInio7UMvgxlhw8f1nzfWgZfhjKpYNOeZ2sEL8Nh7OHHF8rS
nedkGzZseETG/DlZl6QFCWZ4limRvz/YFoSAvZNI/dHKqGIpNfjlzqMGpTwJ
z6NkIQfz65+SV6OCwTHwm+Bq2M35gesFh3Z2c+ehh5t7dx51pJs/e7X25hjw
dDnmlWAI8BB1ZyYc3pKbo4z946aPu35b43tSnHB6nH6UZXJORhwOpqB5VvV7
Uv3JFeIDGXHSFXfwz6r+belHfpQxZsTJp1L6talfVBZ2MuWnG8zCTWVmc0GN
abz3oJMVl51y4lOmsSkW11xW8ZYDp8zdWFxaHYm3HjwdiktEvEDE20R8736z
Ex87ibjUbCtsJa43CzaWmu2FZ0xTLD56wooPJcTFVXUq3nFYxA+8+IgV7zx8
1tx/0NLZiosqI/GuSOzo6/DxSyrOO3LOPGhucZ0cqojEuyNxNFWdDZx0qOKi
mQ9UrFDKYwIWlkdYvmDNLQ8T2EGL7Tl6vhX20Bwou9AmtvfYeeHgGGsRrKDU
YbWKveSwlod6PtgBOUfO9e2aQ0z6lmv4dmCMHYzxyiXids0tHiuUOXioExVN
l8yDzgdTJvMTiplYxDLRCXHRWRUXxWKxilpHxZV1oXinFYttQzGWRyye4Owp
/qF+glj8xp0tTqbOhli8zJ0tnqoei+eKB3fy4mb1bxXXBOIHXlwWiyVmNEgQ
l59qSIprVFxx+ooT37l73+TG4ucz84Nb1ao6e9W8N2KT6d4/y7zZL8vMySmJ
Vw27mONnrpi/fhPB3QWet6EUuzlYrmF6Do9bY74AlgGbnsM2+tYLc8uwrLvJ
LqtpMP8t8J+B5W/x5jLvEMR2hGUrtmRLuceI5P8aGmPLtlZ4jHCOsWyzfFuM
EdP/+fUGj63cftxjRZWXPMbfqh2V1gE7axi/O8RiA7LN6l2V3jnFxcx8mZRd
4nL341jGv/8yJMc3Wbf7hL8UcfGXwTGWnR9jxNw7Fush2Po9Jz22r6Q2gW3Y
W+0xYvSdwes9tnFfjBH3bw+KsLcE27S/xmPEnMcGrsenPEZwhZh4Z8wPEsv7
5JqoXtCKA3BXzqcd7YXmPJa7v0awaIrfESy/+Lznhw37qnXsiome0r9vl7Pn
ZALbX3LBm0fmT+cRjHmV+fXtsnYHmNjjYNlFj63Lq/LYu4IJ73hs7a4Q2yAu
EGOrd1Z6N3lXXEZcx2PiNupaYLiTcIpPhZJGNPlE7FHnhr9sW4VvgueKd/vu
lm4tVw8HIxpKqutTXW1wkS4WSUB1t9FDoJXXNLjYIyuQHAlLhSVMK04nYIzX
3cJ/Ffj46Ssx/NDMFSpw8HvCAZVnrobw7PXHfOf/IwxSdc7DZI9Z2THca0Su
OXnumr2V6GLng7s7yiXuE+TOrNNjWGr1zio/pZi/9/gd5lZjk4NXbq9UEnFw
nwk7ze3G+w5ese24DgP47UE55vOJu4QpHzhY6COA15svgO95eMmWJPzlpDzo
18GLc8tjWLy+7+Q8KN7BMLGDCYp+U3aTLxy8YKPAA2K4/9TdZBkHz9tQkoAH
TMvHjRw8V0wQwgOn50vqan7OwrOzk/DgGXtIj45+ybPvBhy1Nq8q5ZrOWFcs
srjp17P2kqPdhaevLdYmDh46e18IT11zJICzzbA5+8j+Dp6yqigBD5+7H0Jx
8OSVMUzMj5iXgCeuOJyAR84rCDPW+OWHVOzgUfMLwpQ0flkSHr3gQJiSyMAh
d+UVnUuFITNqQUGi+YTlh8KYGDk/CctYw8pI2E6DLqqMYveGTb+RSXjLNkW9
yauKHEzT4TKFzJWDp64+4mxF7YQBGLeDp6050jGAMV8MZ5kZa4sdTL00ZGYM
4zAzs46FMH4TwrOzjzpYvM0MEq8L4TnrfWsoD58N4Xk5pW5OVgTUB1xcVe/n
hKKqn0SDbypBtHBjqYOpovpOyUvAi3LLHTlSH305aZfa0MFLt1S41hL9ygKw
gYOXbzvu4NtSRsEhcElUFGTBMQ4W5jGfjQ9hqQl2ePjmnSbzv+N2JOA1u6oc
fON2k/nb2CQs5YElx872LJbXeVzEwj+PQVjsF5J0q+3pSJI83GNglKth3lEL
D8Th3kXLB3zybQuPWZSAqdr/HMDfLj4oruPDKv9oAPfNMt8vKQxDmluZEB67
tDCMWaojJtHB4yQKA5gKvLuF/yTwhOWHw5Cm5A5hGCCAKb1DeJLwRwBvlZAO
4SmrFXbRQ7XypoP7rVPuCvhiVtbRBIcOmbknnDWps6LWg6LWM9YdDVvn7K3W
yVS47zrtLYDX559MwBB2QEbZUryE8JycY0HxksQkUySKF4e9KZhQTqJ48Vg/
DalE8RJiizbF9fgYcaaQ2cSCHltoywzXTq7hMYodxuAwCQSPbQwKPvC9R897
jOLjT0E7KeRiIpaPOTJVIZ6df9JZFJ5mokNY6seQxmeKmTCXwmK+jXurQ5j0
FsJSMYewkGsED4xgKZrDJDBl9RF1NAdLTglhIXYP45dyi+jpUjivf8h54nhi
vLD1BPH9sPWOQ2fCLEL2czDTurPorKNEssgPErVvOlhmXsr/OE08NN9JzDsY
w8idQ5gHxiw6GNnZwlKgh/BocRFgRg8PFZTUuoeIwCMldQosVpQTUi9qEnQH
99sj5hf45m/JxBeWX0y1IkUYj2fB7uDprFSPISm69S0XQ2gt7CpZaLf5QUjp
XP3NxGKFFD2mv2Bjlx4y5+tvJRYkxFcVg61qL8cY2hBHDrvQcDuBEUdg44XG
Ll6JMbRc6TCx46XW2Pbjan5sfOlqiDWTnRSD++qu3vEYLkMBCzZp5WFTfy2J
LfVYkbl8rdHfNJFe5Z5aMTzy8vVGX/yJuycocboUg561OutKhaRabQpbXrlx
119SMaEDMMLk6s0YaxRs4aZSzerTJMISmORrqMJh127d85jU4rqwAMZQroeY
ZGqKZDBq1uu3kxg0AjZT+EASr8fk7kCXOiLsmLlxJ8a4qXJuzidLAQ6T87Qv
2tG3VAoxdhusWLF5FgvviKhjewQVnpjLNRV1lXRoiqqisu/22s27OiVgLGvK
VHkrXlXsiE430y7T79uBYR7FcpPYlRuNSlNgizeXm3sB1nC9UT0CbAnY/WaP
iZeYSRZbKt7TFGLXGtUDwfBIsJC5Jq5MMpfcCrum4tDq2DTlZk2CwXcrQaIB
AUaAgLkVAwk8ZTwCioAMV0wvXL6twQlGIDcHmASzBjzYWsXi1Yvz9TeVKCAM
kmxzS9zuXN1NpVAwVhbC1dSzl25qUUS5K8lIsVb0xYYq+whSDzaD5Obm+iUv
+3iBJ1Tu8bEjUELZHra7J5Pd+4llXdLInN5KRZsjPsEpG4RPfq5xtlfmxk6t
z0qH54PG+z+6D/hLaxXLN+vkPvxJ5vWn1F/SjQR2RAjL5W5OUlW7+3BPm5+2
b7claxWVPGNmUx1bwNgRx11XbW1tGJXs62S3FqfW1dWl3kmjze/TyH5r+5Cs
pHcG/QN6fy3NyP4Yjqyzbh9lCyR7R3hIznPFcJXMbuRMbU9z6alJJaEe9m2y
zYW9bWjT1NSU7nZS2yd2T3XWp75sOWMDJvv7mIT2tmVTA7sv2RjB50O/VPx0
nliyU6eioiIjzvJifX19xv7dLGbCf+4nsugnfWTE2UgqnvKL1I8dR8RdWVlZ
Rv1w2YaGhmdWvyfVn+iWz4z6s9306tWrT1V/V1YQk2wKunPnjpexwYht4fKZ
Srcm/2g/L+oGLHYMu83NlC9sF2c3DAxWVFTUZsy7vtgyBNewAsYB5zAHHMSy
/E70lW5+o766+r7sxlTdb2zP13ljQ7DQoLuzce7I5XA7b5buUbfRviStZtkq
63pmixEbgnnFgoM9QnarsesZQ7Inn53hNJEyMF3PxDrby13PXIme2NXHwY4/
9km3tLQ4czEF7FlrPQVRkawt2IT/6aef6sU5KDLZZs9LGrC5/G63dbAw++jJ
TRxsNWbPIrfiZE82SrfVl8PdCwb8Cj3SHk8tS2DWxYsXY4SMUYZxrl+/nrH/
dFP8LLEI+sl5GfVjg5747C9WP14gyaQf7e07Hb9Y/YihwsLCjO25KWTb/E+p
n4t5tr6yZ9pud9UNnLAUY0bO6wLt5Y/WmYK9w7AyVQwcsmLFinb21TWRKeCR
LVu2uG2/yu68NiVjD5myPcnCJR6GKIlXv7NNO9FdlCx464hNumyi9dZzlB4R
MCTnkoXrmQc6kDKbqbn1kC78HRWj5Gq8N8FiAYSa6FbXc/UlEPaZU9S7brlH
4E0cfKW6ujpM3o/JEC5bffLJJ27DtdYE5G0+iSx2fP6Y/I1nuBe3yBTsQkdp
nmaJx7QvQ3TEqC+2ceaPiTGm+3ExxnZhKqFM+LPOIegnrpOxPdaU2H1m9Xvc
3mr0w4sepx+Vq9QPv1r97OsFT3V8QifQOsFKoLKrnjLRlWFglLXCYG3dCwid
8GJOr169lDpgS5ZSKD4oNCH9UaNGKdmzgbgtCrDvNnI6XMdrEK5ehEnYp8x3
ynXJIYnu0s2zLbDRjwKaUKFspwsu4d6JxQyQodwshDzPmzVwPFlP2DVByC59
QNi8Msi5ZEi6Ce8IuIzIXbcMlOKcU0mwvEsXdisDxggu55IKSBk0QwE3YKaO
K8n8hHkuw4xyH4EhGCuVOz0iw/O45+M1DN7NlBluj4EYOzcDJCHyG692IuNl
VNTlN59nzpxpuztdqlI7s4cc/cRA/r4AB8WVuHFqyxN/TMxRf3iLpmmPiRhH
JvznXl1oC3/c+wbt0Z/3fcQmv1r98H7q11+dfh31dim6ybZHgl+eOHFEMUmo
8554RxbHebAavXqslE9TVl7bkTkg1p49eyo5QW9kD176YiWmT58+yiTIWJRq
k0m6KaGSbKjP7Ut1+glZubUkFni4lF//ybycltKN9MqavLhNL/Z1QL0nC/+L
DVa9uA8NswfVMK+ykh6lmk6bPegPJamQGSmrgu69T54TTp06NV71ibIHdIh1
+eOt67Bb+3+HhKs0cD1syBoT//MBr7XD9Yy2HVwPRBdkUO6KuG9BOZb6WEQi
UfH+HQVKO7rjSQBZh/SAFcjpJGReIuQyZFLSCq/3t9ndC/qLXM6zDbqw7xPq
VMokdNSSo0viZXSOoEfz1qN+/7ilVXTn/yTwBk0TN/b/UXlmyeVJ9XP/9cyz
ql8C/1cLsOuHx7b8+rdH2yRuEv5Fv3Y2py/eMCPmFei+cx7Xsifid23M1z8r
EO27GmO3Rr0zKMfufTj9u0cvDeHxdCzR/F5Ts/lqSp4+HY53spanaZ7Q1o2c
bRE9BkSbwXqNzOV9n9Yjz9A2epVqf0mtbpE4ef5amsn6exqwPQ7497w+lQEW
yYTDqe6l8BBPdfg/EBYn7w==\
\>"],ExpressionUUID->"ccff4d9d-ca4a-4952-8d8a-54e6c708736c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"36", ",", "28.215431778376427`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "4.8944683014787875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"33", ",", "4.816818142657004`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "4.776524241700234`"}], "}"}]}], "}"}], ",", 
   "4.700333034347749`", ",", 
   RowBox[{"{", 
    RowBox[{"\<\"SenSanders\"\>", ",", "\<\"SecAzar\"\>", 
     ",", "\<\"senatemajldr\"\>", ",", "\<\"JoeBiden\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.776090205378539*^9},
 CellLabel->"Out[295]=",
 CellID->14264698,ExpressionUUID->"39125615-fc14-46b8-9b9d-99b1b85cbee1"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Article Source Links", "Section",
 CellChangeTimes->{{3.776527429531042*^9, 3.7765274353374166`*^9}, {
  3.7765319454269*^9, 3.7765319461457367`*^9}},
 CellID->1376094469,ExpressionUUID->"7b5dc73a-d0c1-408d-801b-ff8277a596f2"],

Cell[CellGroupData[{

Cell["AAcosta", "Subsection",
 CellChangeTimes->{{3.776529064376874*^9, 3.7765290669968452`*^9}},
 CellID->739014565,ExpressionUUID->"069c7bf5-e4f4-484c-a619-85503c8e4f22"],

Cell[TextData[{
 ButtonBox["AAcostaOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.whitehouse.gov/articles/trump-strengthening-u-s-\
retirement-security-heres/"], None},
  ButtonNote->
   "https://www.whitehouse.gov/articles/trump-strengthening-u-s-retirement-\
security-heres/"],
 "\n",
 ButtonBox["AAcostaOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.whitehouse.gov/articles/reinvesting-american-workforce/"]\
, None},
  ButtonNote->
   "https://www.whitehouse.gov/articles/reinvesting-american-workforce/"]
}], "Text",
 CellChangeTimes->{{3.7765290713777647`*^9, 3.7765290882241993`*^9}, {
  3.776529118363736*^9, 3.776529146279499*^9}},
 CellID->1858448256,ExpressionUUID->"3091cbeb-d6bb-45d1-a6a9-a7c6eca9b125"]
}, Closed]],

Cell[CellGroupData[{

Cell["AAzar", "Subsection",
 CellChangeTimes->{{3.776529157662925*^9, 3.776529158653871*^9}},
 CellID->830924533,ExpressionUUID->"79635516-f3d0-4f29-aa60-ebe0935c430b"],

Cell[TextData[{
 ButtonBox["AAzarOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.statnews.com/2019/01/29/lowering-drug-prices-trump-alex-\
azar/"], None},
  ButtonNote->
   "https://www.statnews.com/2019/01/29/lowering-drug-prices-trump-alex-azar/\
"],
 "\n",
 ButtonBox["AAzarOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.hhs.gov/about/leadership/secretary/op-eds/put-mental-\
health-services-in-schools.html"], None},
  ButtonNote->
   "https://www.hhs.gov/about/leadership/secretary/op-eds/put-mental-health-\
services-in-schools.html"],
 "\n",
 ButtonBox["AAzarOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.usatoday.com/story/opinion/2018/09/19/donald-trump-\
opioid-crisis-epidemic-addiction-nalaxone-heroine-column/1347574002/"], None},
  
  ButtonNote->
   "https://www.usatoday.com/story/opinion/2018/09/19/donald-trump-opioid-\
crisis-epidemic-addiction-nalaxone-heroine-column/1347574002/"]
}], "Text",
 CellChangeTimes->{{3.776596763526079*^9, 3.776596779800489*^9}},
 CellID->1895464518,ExpressionUUID->"611e9f3d-369c-4062-b50a-b39bc24f1aec"]
}, Closed]],

Cell[CellGroupData[{

Cell["JBolton", "Subsection",
 CellChangeTimes->{{3.776531925184469*^9, 3.776531926085719*^9}},
 CellID->293928305,ExpressionUUID->"d4c3bd8f-8dc2-4313-a708-3b9ee8f72711"],

Cell[TextData[{
 ButtonBox["JBoltonOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.wsj.com/articles/the-legal-case-for-striking-north-korea-\
first-1519862374"], None},
  ButtonNote->
   "https://www.wsj.com/articles/the-legal-case-for-striking-north-korea-\
first-1519862374"],
 "\n",
 ButtonBox["JBoltonOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.nytimes.com/2015/03/26/opinion/to-stop-irans-bomb-bomb-\
iran.html"], None},
  ButtonNote->
   "https://www.nytimes.com/2015/03/26/opinion/to-stop-irans-bomb-bomb-iran.\
html"]
}], "Text",
 CellChangeTimes->{{3.77652916081819*^9, 3.7765292765129232`*^9}, {
  3.776531904474408*^9, 3.7765319208765593`*^9}},
 CellID->1333910850,ExpressionUUID->"5f3d59bd-533f-4d2a-b92d-66a418936551"]
}, Closed]],

Cell[CellGroupData[{

Cell["JBiden", "Subsection",
 CellChangeTimes->{{3.776529280708137*^9, 3.776529282047028*^9}},
 CellID->2099684095,ExpressionUUID->"c916473c-06a9-47b3-9b56-a7381a1300c5"],

Cell[TextData[{
 ButtonBox["JBidenOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://fortune.com/2018/03/19/joe-biden-cancer-moonshot-data-save-\
lives/"], None},
  ButtonNote->
   "https://fortune.com/2018/03/19/joe-biden-cancer-moonshot-data-save-lives/\
"],
 "\n",
 ButtonBox["JBidenOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://obamawhitehouse.archives.gov/the-press-office/2015/11/09/\
vice-president-joe-biden-op-ed-its-us-stop-campus-sexual-assault"], None},
  ButtonNote->
   "https://obamawhitehouse.archives.gov/the-press-office/2015/11/09/vice-\
president-joe-biden-op-ed-its-us-stop-campus-sexual-assault"],
 "\n",
 ButtonBox["JBidenOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.americasquarterly.org/content/joe-biden-western-\
hemisphere-needs-us-leadership"], None},
  ButtonNote->
   "https://www.americasquarterly.org/content/joe-biden-western-hemisphere-\
needs-us-leadership"]
}], "Text",
 CellChangeTimes->{{3.776529295986483*^9, 3.776529332898758*^9}},
 CellID->679562226,ExpressionUUID->"b06a2238-41d8-4a7d-9b87-4787f6f25afa"]
}, Closed]],

Cell[CellGroupData[{

Cell["BCarson", "Subsection",
 CellChangeTimes->{{3.776529339210002*^9, 3.776529340537274*^9}},
 CellID->691892626,ExpressionUUID->"038e6578-e8f6-4a56-8528-d893ea66bc86"],

Cell[TextData[{
 ButtonBox["BCarsonOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.forbes.com/sites/realspin/2016/02/20/ben-carson-american-\
dream/#42f13a27dc71"], None},
  ButtonNote->
   "https://www.forbes.com/sites/realspin/2016/02/20/ben-carson-american-\
dream/#42f13a27dc71"],
 "\n",
 ButtonBox["BCarsonOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.washingtonexaminer.com/opinion/op-eds/secretary-ben-\
carson-democrats-are-harming-the-needy-by-obstructing-noncontroversial-\
nominees"], None},
  ButtonNote->
   "https://www.washingtonexaminer.com/opinion/op-eds/secretary-ben-carson-\
democrats-are-harming-the-needy-by-obstructing-noncontroversial-nominees"],
 "\n",
 ButtonBox["BCarsonOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.usatoday.com/story/opinion/voices/2017/12/15/we-know-how-\
end-homelessness-and-housing-shortages-ben-carson-column/951456001/"], None},
  ButtonNote->
   "https://www.usatoday.com/story/opinion/voices/2017/12/15/we-know-how-end-\
homelessness-and-housing-shortages-ben-carson-column/951456001/"]
}], "Text",
 CellChangeTimes->{{3.77652934796319*^9, 3.776529383773381*^9}},
 CellID->143141220,ExpressionUUID->"6b91b374-7531-466f-97e2-e179f0e6086d"]
}, Closed]],

Cell[CellGroupData[{

Cell["EChao", "Subsection",
 CellChangeTimes->{{3.7765293958889647`*^9, 3.776529397530403*^9}},
 CellID->985404735,ExpressionUUID->"7be17a6c-9dc2-478e-ac33-dffc1f42e3e0"],

Cell[TextData[ButtonBox["EChaoOE",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://www.whitehouse.gov/briefings-statements/secretary-elaine-chao-\
lets-invest-u-s-future/"], None},
 ButtonNote->
  "https://www.whitehouse.gov/briefings-statements/secretary-elaine-chao-lets-\
invest-u-s-future/"]], "Text",
 CellChangeTimes->{{3.776529400772841*^9, 3.776529408635373*^9}, {
  3.776530229857828*^9, 3.776530240130933*^9}},
 CellID->925466280,ExpressionUUID->"6e03abb2-6a6a-4c5d-ae9c-d51ae62b8c98"]
}, Closed]],

Cell[CellGroupData[{

Cell["BClinton", "Subsection",
 CellChangeTimes->{{3.7765302426952953`*^9, 3.7765302440230417`*^9}},
 CellID->1506929878,ExpressionUUID->"f53bf72c-d7fb-4e96-8aca-87a1f277f6bb"],

Cell[TextData[{
 ButtonBox["BClintonOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.washingtonpost.com/opinions/bill-clinton-george-hw-bushs-\
oval-office-note-to-me-revealed-the-heart-of-who-he-was/2018/12/01/e32966de-\
f56e-11e8-80d0-f7e1948d55f4_story.html"], None},
  ButtonNote->
   "https://www.washingtonpost.com/opinions/bill-clinton-george-hw-bushs-oval-\
office-note-to-me-revealed-the-heart-of-who-he-was/2018/12/01/e32966de-f56e-\
11e8-80d0-f7e1948d55f4_story.html"],
 "\n",
 ButtonBox["BClintonOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.clintonfoundation.org/press-releases/op-ed-president-\
clinton-mandelas-life-proof-we-can-be-inclusive-without-losing-our"], None},
  ButtonNote->
   "https://www.clintonfoundation.org/press-releases/op-ed-president-clinton-\
mandelas-life-proof-we-can-be-inclusive-without-losing-our"]
}], "Text",
 CellChangeTimes->{{3.776530246489277*^9, 3.776530254125635*^9}, {
  3.7765302940782757`*^9, 3.776530311041232*^9}},
 CellID->1390663305,ExpressionUUID->"7354d9f4-fe30-412b-b420-b77c6816a8fb"]
}, Closed]],

Cell[CellGroupData[{

Cell["HClinton", "Subsection",
 CellChangeTimes->{{3.776530313729653*^9, 3.776530315192329*^9}},
 CellID->724975360,ExpressionUUID->"35743909-a4ee-4f96-bb35-4d23b3aff674"],

Cell[TextData[ButtonBox["HClintonOE",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://www.theatlantic.com/ideas/archive/2018/09/american-democracy-\
is-in-crisis/570394/"], None},
 ButtonNote->
  "https://www.theatlantic.com/ideas/archive/2018/09/american-democracy-is-in-\
crisis/570394/"]], "Text",
 CellChangeTimes->{{3.776530317916081*^9, 3.776530340033263*^9}},
 CellID->1555087494,ExpressionUUID->"04380b5b-371c-42af-a9be-8a5864758cb0"]
}, Closed]],

Cell[CellGroupData[{

Cell["BDeVos", "Subsection",
 CellChangeTimes->{{3.776530344510366*^9, 3.77653034622064*^9}},
 CellID->1212811729,ExpressionUUID->"1ee765f1-5cb9-42d9-9bf9-0341dd504362"],

Cell[TextData[ButtonBox["BDeVosOE",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://beta.washingtonpost.com/opinions/betsy-devos-its-time-we-\
balance-the-scales-of-justice-in-our-schools/2018/11/20/8dc59348-ecd6-11e8-\
9236-bb94154151d2_story.html"], None},
 ButtonNote->
  "https://beta.washingtonpost.com/opinions/betsy-devos-its-time-we-balance-\
the-scales-of-justice-in-our-schools/2018/11/20/8dc59348-ecd6-11e8-9236-\
bb94154151d2_story.html"]], "Text",
 CellChangeTimes->{{3.776530348978014*^9, 3.776530364730164*^9}, {
  3.7765304069354067`*^9, 3.7765304267514668`*^9}},
 CellID->1450772161,ExpressionUUID->"9cf4dc33-e2ff-46ea-bc26-fc1b60c06f50"]
}, Closed]],

Cell[CellGroupData[{

Cell["KHassett", "Subsection",
 CellChangeTimes->{{3.776530429179929*^9, 3.77653043214998*^9}},
 CellID->645261298,ExpressionUUID->"cddfa4f7-06cc-490d-b319-1c00032d5a00"],

Cell[TextData[{
 ButtonBox["KHassettOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.aei.org/publication/restoring-work-and-wages/"], None},
  ButtonNote->"http://www.aei.org/publication/restoring-work-and-wages/"],
 "\n",
 ButtonBox["KHassettOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.aei.org/publication/the-road-back-from-france/"], None},
  ButtonNote->"http://www.aei.org/publication/the-road-back-from-france/"]
}], "Text",
 CellChangeTimes->{{3.776530436853978*^9, 3.776530457282589*^9}},
 CellID->649179896,ExpressionUUID->"241a0802-ceec-480a-ad54-b179f4890d94"]
}, Closed]],

Cell[CellGroupData[{

Cell["BJindal", "Subsection",
 CellChangeTimes->{{3.776530461423483*^9, 3.776530462762054*^9}},
 CellID->605236036,ExpressionUUID->"76e62a1d-0794-45cd-a27d-c948391f700d"],

Cell[TextData[ButtonBox["BJindalOE",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://www.cnn.com/2015/09/15/opinions/jindal-debate-donald-trump/\
index.html"], None},
 ButtonNote->
  "https://www.cnn.com/2015/09/15/opinions/jindal-debate-donald-trump/index.\
html"]], "Text",
 CellChangeTimes->{{3.776530507067387*^9, 3.776530539421607*^9}},
 CellID->2013477267,ExpressionUUID->"3f81b305-431a-475e-b49c-bf34b7096d73"]
}, Closed]],

Cell[CellGroupData[{

Cell["LKudlow", "Subsection",
 CellChangeTimes->{{3.776530644454335*^9, 3.776530645623855*^9}},
 CellID->1758363987,ExpressionUUID->"f57fedb4-6f72-4f5f-8244-8a292da95cd9"],

Cell[TextData[{
 ButtonBox["LKudlowOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.washingtonpost.com/opinions/trump-is-presiding-over-\
extraordinary-growth-g-7-leaders-should-notice/2018/06/07/7fc4fe0e-6a78-11e8-\
bf8c-f9ed2e672adf_story.html"], None},
  ButtonNote->
   "https://www.washingtonpost.com/opinions/trump-is-presiding-over-\
extraordinary-growth-g-7-leaders-should-notice/2018/06/07/7fc4fe0e-6a78-11e8-\
bf8c-f9ed2e672adf_story.html"],
 "\n",
 ButtonBox["LKudlowOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.cnbc.com/2017/12/02/tax-plan-will-spark-an-investment-\
boom.html"], None},
  ButtonNote->
   "https://www.cnbc.com/2017/12/02/tax-plan-will-spark-an-investment-boom.\
html"]
}], "Text",
 CellChangeTimes->{{3.776530655514942*^9, 3.7765306985786123`*^9}},
 CellID->1120203609,ExpressionUUID->"c0ef0454-f057-490f-b8bf-685411b6a48c"]
}, Closed]],

Cell[CellGroupData[{

Cell["RLighthizer", "Subsection",
 CellChangeTimes->{{3.7765307069154463`*^9, 3.776530709345295*^9}},
 CellID->1211205052,ExpressionUUID->"f5531218-e6cb-4f6a-aae2-4e657149b767"],

Cell[TextData[ButtonBox["RLighthizerOE",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://www.washingtontimes.com/news/2011/may/9/donald-trump-is-no-\
liberal-on-trade/"], None},
 ButtonNote->
  "https://www.washingtontimes.com/news/2011/may/9/donald-trump-is-no-liberal-\
on-trade/"]], "Text",
 CellChangeTimes->{{3.776530721262059*^9, 3.776530750296245*^9}},
 CellID->533060609,ExpressionUUID->"f54e208b-462a-403b-b9ce-e93847eb8e21"]
}, Closed]],

Cell[CellGroupData[{

Cell["MMcConnell", "Subsection",
 CellChangeTimes->{{3.776530752501191*^9, 3.776530754909004*^9}},
 CellID->458148137,ExpressionUUID->"6204f4ec-74e4-49e8-bd16-e4550708f610"],

Cell[TextData[{
 ButtonBox["MMcConnellOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.washingtonpost.com/opinions/call-hr-1-what-it-is-the-\
democrat-politician-protection-act/2019/01/17/dcc957be-19cb-11e9-9ebf-\
c5fed1b7a081_story.html"], None},
  ButtonNote->
   "https://www.washingtonpost.com/opinions/call-hr-1-what-it-is-the-democrat-\
politician-protection-act/2019/01/17/dcc957be-19cb-11e9-9ebf-c5fed1b7a081_\
story.html"],
 "\n",
 ButtonBox["MMcConnellOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.foxnews.com/opinion/sen-mitch-mcconnell-will-dems-work-\
with-us-or-simply-put-partisan-politics-ahead-of-the-country"], None},
  ButtonNote->
   "https://www.foxnews.com/opinion/sen-mitch-mcconnell-will-dems-work-with-\
us-or-simply-put-partisan-politics-ahead-of-the-country"]
}], "Text",
 CellChangeTimes->{{3.77653075731768*^9, 3.776530793768022*^9}},
 CellID->408520584,ExpressionUUID->"e782b679-656d-4f66-9fdc-fe4737c03119"]
}, Closed]],

Cell[CellGroupData[{

Cell["BMcGurk", "Subsection",
 CellChangeTimes->{{3.7765307975925407`*^9, 3.7765307997976427`*^9}},
 CellID->295960863,ExpressionUUID->"a009e330-f783-4833-8cf6-fcf0007fb219"],

Cell[TextData[ButtonBox["BMcGurkOE",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://www.washingtonpost.com/outlook/trump-said-hed-stay-in-syria-\
to-beat-isis-instead-hes-giving-it-new-life/2019/01/17/a25a00cc-19cd-11e9-\
8813-cb9dec761e73_story.html"], None},
 ButtonNote->
  "https://www.washingtonpost.com/outlook/trump-said-hed-stay-in-syria-to-\
beat-isis-instead-hes-giving-it-new-life/2019/01/17/a25a00cc-19cd-11e9-8813-\
cb9dec761e73_story.html"]], "Text",
 CellChangeTimes->{{3.77653080776432*^9, 3.776530838678589*^9}},
 CellID->1082765499,ExpressionUUID->"7a7c655e-a481-4d65-919f-e8744d718288"]
}, Closed]],

Cell[CellGroupData[{

Cell["CMulligan", "Subsection",
 CellChangeTimes->{{3.776530850840207*^9, 3.77653085216774*^9}},
 CellID->1719166467,ExpressionUUID->"b198bbe9-c2b8-4673-8f81-86936d3233d0"],

Cell[TextData[{
 ButtonBox["CMulliganOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://seekingalpha.com/article/244628-what-keynesians-thought-they-\
got-for-christmas"], None},
  ButtonNote->
   "https://seekingalpha.com/article/244628-what-keynesians-thought-they-got-\
for-christmas"],
 "\n",
 ButtonBox["CMulligamOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://thehill.com/opinion/finance/386490-unemployment-and-\
inflation-are-not-inextricably-linked"], None},
  ButtonNote->
   "https://thehill.com/opinion/finance/386490-unemployment-and-inflation-are-\
not-inextricably-linked"],
 "\n",
 ButtonBox["CMulligamOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.wsj.com/articles/how-many-jobs-does-obamacare-kill-\
1499296604"], None},
  ButtonNote->
   "https://www.wsj.com/articles/how-many-jobs-does-obamacare-kill-\
1499296604"],
 "\n",
 ButtonBox["CMulligamOE4",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://seekingalpha.com/article/244628-what-keynesians-thought-they-\
got-for-christmas"], None},
  ButtonNote->
   "https://seekingalpha.com/article/244628-what-keynesians-thought-they-got-\
for-christmas"]
}], "Text",
 CellChangeTimes->{{3.776530854655127*^9, 3.7765309136311693`*^9}},
 CellID->1385990063,ExpressionUUID->"233d4b12-a0aa-4d53-92bb-83396f8d65cd"]
}, Closed]],

Cell[CellGroupData[{

Cell["KNielsen", "Subsection",
 CellChangeTimes->{{3.776530920175584*^9, 3.776530921514151*^9}},
 CellID->1576704390,ExpressionUUID->"3cbb5f96-3c9b-49a1-a7d4-9f70bb242471"],

Cell[TextData[{
 ButtonBox["KNielsenOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.usatoday.com/story/opinion/2019/01/09/dhs-we-face-\
humanitarian-and-security-crisis-editorials-debates/2531535002/"], None},
  ButtonNote->
   "https://www.usatoday.com/story/opinion/2019/01/09/dhs-we-face-\
humanitarian-and-security-crisis-editorials-debates/2531535002/"],
 "\n",
 ButtonBox["KNielsenOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.miamiherald.com/opinion/op-ed/article218711585.html"], 
    None},
  ButtonNote->
   "https://www.miamiherald.com/opinion/op-ed/article218711585.html"],
 "\n",
 ButtonBox["KNielsenOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.cnbc.com/2018/08/06/kirstjen-nielsen-us-needs-help-\
responding-to-cyberthreats.html"], None},
  ButtonNote->
   "https://www.cnbc.com/2018/08/06/kirstjen-nielsen-us-needs-help-responding-\
to-cyberthreats.html"]
}], "Text",
 CellChangeTimes->{{3.776530929110566*^9, 3.77653095938797*^9}, {
  3.7765310337819433`*^9, 3.776531033783675*^9}},
 CellID->712354886,ExpressionUUID->"718f4251-67bb-438b-8249-f86b138bce2f"]
}, Closed]],

Cell[CellGroupData[{

Cell["BObama", "Subsection",
 CellChangeTimes->{{3.77653103770747*^9, 3.776531040283647*^9}},
 CellID->1772122814,ExpressionUUID->"847f814f-a5d2-4dcf-85f7-d3dbfb56d9d7"],

Cell[TextData[{
 ButtonBox["BObamaOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.washingtonpost.com/opinions/barack-obama-why-we-must-\
rethink-solitary-confinement/2016/01/25/29a361f2-c384-11e5-8965-0607e0e265ce_\
story.html"], None},
  ButtonNote->
   "https://www.washingtonpost.com/opinions/barack-obama-why-we-must-rethink-\
solitary-confinement/2016/01/25/29a361f2-c384-11e5-8965-0607e0e265ce_story.\
html"],
 "\n",
 ButtonBox["BObamaOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://obamawhitehouse.archives.gov/the-press-office/2013/05/16/op-\
ed-president-obama-partnership-delivers"], None},
  ButtonNote->
   "https://obamawhitehouse.archives.gov/the-press-office/2013/05/16/op-ed-\
president-obama-partnership-delivers"]
}], "Text",
 CellChangeTimes->{{3.776531044413621*^9, 3.7765310703777523`*^9}, {
  3.7765311020398684`*^9, 3.776531115834298*^9}},
 CellID->1704767013,ExpressionUUID->"e2c73d63-2922-43ae-bd0e-5c2cc7cc1ae5"]
}, Closed]],

Cell[CellGroupData[{

Cell["RPaulOE", "Subsection",
 CellChangeTimes->{{3.776531110823185*^9, 3.77653111281428*^9}},
 CellID->492452823,ExpressionUUID->"14c6919e-2c9d-450f-8263-f90170b03a70"],

Cell[TextData[{
 ButtonBox["RPaulOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.kyforward.com/commentary-association-health-plans-could-\
be-a-way-to-provide-good-inexpensive-insurance/"], None},
  ButtonNote->
   "https://www.kyforward.com/commentary-association-health-plans-could-be-a-\
way-to-provide-good-inexpensive-insurance/"],
 "\n",
 ButtonBox["RPaulOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.paul.senate.gov/fox-news-op-ed-say-au-revoir-paris-\
climate-agreement"], None},
  ButtonNote->
   "https://www.paul.senate.gov/fox-news-op-ed-say-au-revoir-paris-climate-\
agreement"],
 "\n",
 ButtonBox["RPaulOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.paul.senate.gov/breitbart-op-ed-saudi-arabia%E2%80%99s-\
role-backing-terrorism-raises-concerns-100-billion-arms-deal"], None},
  ButtonNote->
   "https://www.paul.senate.gov/breitbart-op-ed-saudi-arabia%E2%80%99s-role-\
backing-terrorism-raises-concerns-100-billion-arms-deal"]
}], "Text",
 CellChangeTimes->{{3.776531132783945*^9, 3.776531193355742*^9}},
 CellID->1363054477,ExpressionUUID->"1724aaf1-95a2-4b35-839b-b0fc90ba85f0"]
}, Closed]],

Cell[CellGroupData[{

Cell["MPence", "Subsection",
 CellChangeTimes->{{3.776531196797306*^9, 3.776531197708806*^9}},
 CellID->1405507873,ExpressionUUID->"56306f24-b4a5-41d4-b303-15d25106fdd9"],

Cell[TextData[{
 ButtonBox["MPenceOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.inquirer.com/philly/opinion/commentary/vice-president-\
mike-pence-philadelphia-20180722.html"], None},
  ButtonNote->
   "https://www.inquirer.com/philly/opinion/commentary/vice-president-mike-\
pence-philadelphia-20180722.html"],
 "\n",
 ButtonBox["MPenceOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.nationalreview.com/2019/01/life-is-under-attack-pro-\
abortion-rampant-in-america/"], None},
  ButtonNote->
   "https://www.nationalreview.com/2019/01/life-is-under-attack-pro-abortion-\
rampant-in-america/"],
 "\n",
 ButtonBox["MPenceOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.charlotteobserver.com/opinion/op-ed/article209318539.\
html"], None},
  ButtonNote->
   "https://www.charlotteobserver.com/opinion/op-ed/article209318539.html"]
}], "Text",
 CellChangeTimes->{{3.776531477181188*^9, 3.7765315214679537`*^9}},
 CellID->559072006,ExpressionUUID->"825d04cd-1327-41d6-8f66-f0e402376523"]
}, Closed]],

Cell[CellGroupData[{

Cell["SPerdue", "Subsection",
 CellChangeTimes->{{3.776531528445335*^9, 3.776531529593207*^9}},
 CellID->482063306,ExpressionUUID->"c9c75f67-6c65-455d-960e-7d2498f97fec"],

Cell[TextData[{
 ButtonBox["SPerdueOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.usatoday.com/story/opinion/2018/12/20/usda-secretary-\
sonny-perdue-snap-benefit-reform-workers-welfare-column/2343066002/"], None},
  ButtonNote->
   "https://www.usatoday.com/story/opinion/2018/12/20/usda-secretary-sonny-\
perdue-snap-benefit-reform-workers-welfare-column/2343066002/"],
 "\n",
 ButtonBox["SPerdueOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.nationalreview.com/2014/05/common-core-blame-game-sonny-\
perdue/"], None},
  ButtonNote->
   "https://www.nationalreview.com/2014/05/common-core-blame-game-sonny-\
perdue/"],
 "\n",
 ButtonBox["SPerdueOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.usatoday.com/story/opinion/2018/06/25/donald-trump-china-\
tariff-retaliation-intellectual-property-agriculture-farm-perdue-column/\
725447002/"], None},
  ButtonNote->
   "https://www.usatoday.com/story/opinion/2018/06/25/donald-trump-china-\
tariff-retaliation-intellectual-property-agriculture-farm-perdue-column/\
725447002/"]
}], "Text",
 CellChangeTimes->{{3.7765315321824512`*^9, 3.776531534170895*^9}, {
  3.77653163501925*^9, 3.7765316670825977`*^9}},
 CellID->325375901,ExpressionUUID->"af791f08-bea1-469f-ae31-d8cb302ecfda"]
}, Closed]],

Cell[CellGroupData[{

Cell["MPompeo", "Subsection",
 CellChangeTimes->{{3.77653167247059*^9, 3.776531674406505*^9}},
 CellID->1798508974,ExpressionUUID->"e7e150b2-ba9d-40b0-b342-854317a52d1a"],

Cell[TextData[{
 ButtonBox["MPompeoOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.wsj.com/articles/the-u-s-saudi-partnership-is-vital-\
1543362363"], None},
  ButtonNote->
   "https://www.wsj.com/articles/the-u-s-saudi-partnership-is-vital-\
1543362363"],
 "\n",
 ButtonBox["MPompeoOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.usatoday.com/story/opinion/2018/07/24/defend-religious-\
freedom-global-attacks-mike-pompeo-column/818972002/"], None},
  ButtonNote->
   "https://www.usatoday.com/story/opinion/2018/07/24/defend-religious-\
freedom-global-attacks-mike-pompeo-column/818972002/"]
}], "Text",
 CellChangeTimes->{{3.776531783682431*^9, 3.776531817981368*^9}},
 CellID->1939377395,ExpressionUUID->"90e240be-a1f1-4cf4-a867-5021e75dc512"]
}, Closed]],

Cell[CellGroupData[{

Cell["MRomney", "Subsection",
 CellChangeTimes->{{3.776531820592157*^9, 3.776531821706306*^9}},
 CellID->1824859667,ExpressionUUID->"450a5f98-b8b9-499b-a9b5-3eb2ed6e6572"],

Cell[TextData[{
 ButtonBox["MRomneyOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://digitaledition.chicagotribune.com/tribune/article_popover.\
aspx?guid=41473915-606f-4e20-a641-146c20f5ca06"], None},
  ButtonNote->
   "http://digitaledition.chicagotribune.com/tribune/article_popover.aspx?\
guid=41473915-606f-4e20-a641-146c20f5ca06"],
 "\n",
 ButtonBox["MRomneyOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.sltrib.com/opinion/commentary/2018/06/24/mitt-romney-\
where-i-stand-on-the-trump-agenda/"], None},
  ButtonNote->
   "https://www.sltrib.com/opinion/commentary/2018/06/24/mitt-romney-where-i-\
stand-on-the-trump-agenda/"]
}], "Text",
 CellChangeTimes->{{3.776531824644672*^9, 3.776531841613031*^9}},
 CellID->2038599677,ExpressionUUID->"ce8931bb-641a-4e14-8d5d-e762c79769ff"]
}, Closed]],

Cell[CellGroupData[{

Cell["WRoss", "Subsection",
 CellChangeTimes->{{3.776531856436311*^9, 3.776531857189706*^9}},
 CellID->1983267740,ExpressionUUID->"7a87736f-c3b4-4340-89e4-5c3ea4fd1bee"],

Cell[TextData[{
 ButtonBox["WRossOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.cnbc.com/2018/10/04/wilbur-ross-leveling-the-playing-\
field-for-american-workers.html"], None},
  ButtonNote->
   "https://www.cnbc.com/2018/10/04/wilbur-ross-leveling-the-playing-field-\
for-american-workers.html"],
 "\n",
 ButtonBox["WRossOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.foxbusiness.com/politics/trade-reciprocity-needed-now-\
wilbur-ross"], None},
  ButtonNote->
   "https://www.foxbusiness.com/politics/trade-reciprocity-needed-now-wilbur-\
ross"],
 "\n",
 ButtonBox["WRossOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.wsj.com/articles/free-trade-is-a-two-way-street-\
1501542569"], None},
  ButtonNote->
   "https://www.wsj.com/articles/free-trade-is-a-two-way-street-1501542569"]
}], "Text",
 CellChangeTimes->{{3.776531960830018*^9, 3.77653201521848*^9}, {
  3.776532047770575*^9, 3.776532048106823*^9}},
 CellID->2115650702,ExpressionUUID->"e32d0910-11d6-4765-a7d9-837d93b57181"]
}, Closed]],

Cell[CellGroupData[{

Cell["BSanders", "Subsection",
 CellChangeTimes->{{3.776532050371266*^9, 3.77653205145848*^9}},
 CellID->1601362277,ExpressionUUID->"90d94913-4565-4430-b71c-d9ec4d02b24c"],

Cell[TextData[ButtonBox["BSandersOE",
 BaseStyle->"Hyperlink",
 ButtonData->{
   URL["https://www.washingtonpost.com/opinions/democrats-need-a-bold-agenda-\
heres-what-they-should-do-in-the-first-100-days-of-congress/2018/11/21/\
dc80ddd6-ed07-11e8-96d4-0d23f2aaad09_story.html"], None},
 ButtonNote->
  "https://www.washingtonpost.com/opinions/democrats-need-a-bold-agenda-heres-\
what-they-should-do-in-the-first-100-days-of-congress/2018/11/21/dc80ddd6-\
ed07-11e8-96d4-0d23f2aaad09_story.html"]], "Text",
 CellChangeTimes->{{3.776532053529792*^9, 3.7765320796533003`*^9}},
 CellID->299633625,ExpressionUUID->"b7b05e87-be98-42be-9640-d8aa0d8f5f48"]
}, Closed]],

Cell[CellGroupData[{

Cell["DTrump", "Subsection",
 CellChangeTimes->{{3.776532082431673*^9, 3.776532083489655*^9}},
 CellID->1267909744,ExpressionUUID->"84989860-df12-49f4-89e8-e1104d80270d"],

Cell[TextData[{
 ButtonBox["DTrumpOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.usatoday.com/story/opinion/2018/10/10/donald-trump-\
democrats-open-borders-medicare-all-single-payer-column/1560533002/"], None},
  ButtonNote->
   "https://www.usatoday.com/story/opinion/2018/10/10/donald-trump-democrats-\
open-borders-medicare-all-single-payer-column/1560533002/"],
 "\n",
 ButtonBox["DTrumpOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.washingtonpost.com/opinions/president-trump-in-my-first-\
100-days-i-kept-my-promise-to-americans/2017/04/29/ad1c9574-2cfd-11e7-a616-\
d7c8a68c1a66_story.html"], None},
  ButtonNote->
   "https://www.washingtonpost.com/opinions/president-trump-in-my-first-100-\
days-i-kept-my-promise-to-americans/2017/04/29/ad1c9574-2cfd-11e7-a616-\
d7c8a68c1a66_story.html"],
 "\n",
 ButtonBox["DTrumpOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.whitehouse.gov/briefings-statements/statement-president-\
donald-j-trump-standing-saudi-arabia/"], None},
  ButtonNote->
   "https://www.whitehouse.gov/briefings-statements/statement-president-\
donald-j-trump-standing-saudi-arabia/"]
}], "Text",
 CellChangeTimes->{{3.7765320857975073`*^9, 3.77653210727076*^9}, {
  3.776532171222281*^9, 3.776532171223303*^9}, {3.776532279896386*^9, 
  3.776532279897435*^9}},
 CellID->805612949,ExpressionUUID->"e3afea47-a322-49a5-9069-8a3f87532da8"]
}, Closed]],

Cell[CellGroupData[{

Cell["DTrumpJr", "Subsection",
 CellChangeTimes->{{3.776532283463128*^9, 3.776532285171772*^9}},
 CellID->1820336369,ExpressionUUID->"b6f95ef2-cee9-44b5-9d22-738b73071f12"],

Cell[TextData[{
 ButtonBox["DTrumpJrOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.denverpost.com/2018/09/21/opinion-donald-trump-jr/"], 
    None},
  ButtonNote->
   "https://www.denverpost.com/2018/09/21/opinion-donald-trump-jr/"],
 "\n",
 ButtonBox["DTrumpJrOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.desmoinesregister.com/story/opinion/columnists/2018/08/\
31/donald-trump-jr-democrats-reaction-mollie-tibbetts-death-heartless-illegal-\
immigration-border-wall/1143005002/"], None},
  ButtonNote->
   "https://www.desmoinesregister.com/story/opinion/columnists/2018/08/31/\
donald-trump-jr-democrats-reaction-mollie-tibbetts-death-heartless-illegal-\
immigration-border-wall/1143005002/"]
}], "Text",
 CellChangeTimes->{{3.7765322877284718`*^9, 3.776532294331271*^9}, {
  3.776532431428381*^9, 3.776532431429315*^9}, {3.7765324881349993`*^9, 
  3.7765324947657747`*^9}},
 CellID->702272237,ExpressionUUID->"e92761e3-3c85-4f7a-add6-32a5d4c880f9"]
}, Closed]],

Cell[CellGroupData[{

Cell["ITrump", "Subsection",
 CellChangeTimes->{{3.776532497521521*^9, 3.776532498457286*^9}},
 CellID->805553324,ExpressionUUID->"83e75c7c-49ab-4d50-9837-b5f22f8227ed"],

Cell[TextData[{
 ButtonBox["ITrumpOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.washingtonpost.com/opinions/the-trump-administration-is-\
taking-bold-action-to-combat-the-evil-of-human-trafficking/2018/11/29/\
3e21685c-f411-11e8-80d0-f7e1948d55f4_story.html"], None},
  ButtonNote->
   "https://www.washingtonpost.com/opinions/the-trump-administration-is-\
taking-bold-action-to-combat-the-evil-of-human-trafficking/2018/11/29/\
3e21685c-f411-11e8-80d0-f7e1948d55f4_story.html"],
 "\n",
 ButtonBox["ITrumpOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.whitehouse.gov/briefings-statements/ivanka-trump-empower-\
women-to-foster-freedom/"], None},
  ButtonNote->
   "https://www.whitehouse.gov/briefings-statements/ivanka-trump-empower-\
women-to-foster-freedom/"],
 "\n",
 ButtonBox["ITrumpOE3",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://nypost.com/2017/10/04/ivanka-trump-why-we-need-to-start-\
teaching-tech-in-kindergarten/"], None},
  ButtonNote->
   "https://nypost.com/2017/10/04/ivanka-trump-why-we-need-to-start-teaching-\
tech-in-kindergarten/"]
}], "Text",
 CellChangeTimes->{{3.776532500111171*^9, 3.7765325314964952`*^9}, {
  3.776532926266429*^9, 3.776532936483279*^9}},
 CellID->471572809,ExpressionUUID->"1f9d00b9-1df7-4526-b75a-e96e57b8bc5d"]
}, Closed]],

Cell[CellGroupData[{

Cell["RZinke", "Subsection",
 CellChangeTimes->{{3.7765329554306498`*^9, 3.7765329608527403`*^9}},
 CellID->891018516,ExpressionUUID->"6548072e-7c38-4659-899f-dbd71f623308"],

Cell[TextData[{
 ButtonBox["RZinkeOE",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.cnn.com/2018/11/26/opinions/wildfire-prevention-goes-\
hand-in-hand-with-creating-jobs-zinke/index.html"], None},
  ButtonNote->
   "https://www.cnn.com/2018/11/26/opinions/wildfire-prevention-goes-hand-in-\
hand-with-creating-jobs-zinke/index.html"],
 "\n",
 ButtonBox["RZinkeOE2",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://m.cnn.com/en/article/h_26d67d486b488fdf9ac4d105f8779946"], 
    None},
  ButtonNote->
   "https://m.cnn.com/en/article/h_26d67d486b488fdf9ac4d105f8779946"]
}], "Text",
 CellChangeTimes->{{3.776532964219885*^9, 3.776533022176816*^9}},
 CellID->950311269,ExpressionUUID->"e14f7769-c787-4056-b053-18baf08a44fa"]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
PageWidth->610,
WindowSize->{653, 763},
WindowMargins->Automatic,
CreateCellID->True,
CellLabelAutoDelete->Automatic,
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (April 16, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Notebook"], PageWidth -> 610, CellLabelAutoDelete -> False, 
    DefaultNewCellStyle -> "Text", DefaultDockedCellStyle -> {}, 
    AutoStyleOptions -> {
     "FunctionLocalVariableStyle" -> None, "LocalVariableStyle" -> None, 
      "PatternVariableStyle" -> {FontSlant -> "Italic"}, 
      "StringStyle" -> {
       FontColor -> GrayLevel[0], ShowAutoStyles -> False, ShowSyntaxStyles -> 
        False, AutoNumberFormatting -> False}, "UndefinedSymbolStyle" -> 
      None}], 
   Cell[
    StyleData["Toolbar"], Editable -> False, PageWidth -> DirectedInfinity[1],
     CellFrame -> {{False, False}, {False, False}}, 
    CellMargins -> {{0, 0}, {0, 0}}, CellFrameMargins -> {{10, 0}, {10, 10}}, 
    CellFrameColor -> RGBColor[0.932128, 0.927138, 0.503853], 
    ShowStringCharacters -> False, LineColor -> RGBColor[0, 0.36, 0.1], 
    FrontFaceColor -> RGBColor[0, 0.36, 0.1], GraphicsColor -> 
    RGBColor[0, 0.36, 0.1], FontFamily -> "Verdana", FontSize -> 11, 
    Magnification -> 1, FontColor -> RGBColor[0, 0.36, 0.1], Background -> 
    RGBColor[0, 0.36, 0.1], 
    FrameBoxOptions -> {
     Background -> RGBColor[0, 0.36, 0.1], FrameMargins -> 0, FrameStyle -> 
      RGBColor[1, 1, 1]}, 
    ActionMenuBoxOptions -> {
     Alignment -> Center, Appearance -> None, Evaluator -> Automatic, 
      ImageSize -> {50, 20}, MenuAppearance -> "Menu", Method -> "Queued"}, 
    ButtonBoxOptions -> {
     Appearance -> None, BaseStyle -> "ButtonTextStyle", Method -> 
      "Queued"}, $CellContext`BackFaceColor -> RGBColor[0, 0.36, 0.1]], 
   Cell[
    StyleData["ButtonTextStyle"], FontFamily -> "Verdana", FontWeight -> 
    "Plain", FontColor -> GrayLevel[1]], 
   Cell[
    StyleData["ActionMenuTextStyle"], FontSize -> 11, FontWeight -> "Plain", 
    FontColor -> GrayLevel[1]], 
   Cell[
    StyleData["DividerStyle"], FontSize -> 14, FontColor -> 
    RGBColor[1, 1, 1]], 
   Cell[
    StyleData["Title"], CellMargins -> {{59, Inherited}, {1, 60}}, 
    LineSpacing -> {1, 1}, MenuSortingValue -> 1000, MenuCommandKey -> "1", 
    FontFamily -> "Source Sans Pro Semibold", FontSize -> 28, FontColor -> 
    RGBColor[0.13335, 0.13335, 0.13335]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Section"], FontFamily -> "Source Sans Pro", FontSize -> 18, 
       FontWeight -> "Regular", FontSlant -> "Italic", FontColor -> 
       RGBColor[0.75, 0.2, 0.18]], 
      Cell[
       StyleData["Section", "Printout"], FontFamily -> "Georgia", FontSize -> 
       18, FontWeight -> "Regular", FontSlant -> "Italic", FontColor -> 
       RGBColor[0.75, 0.2, 0.18]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Blockquote"], CellFrame -> {{False, False}, {True, True}}, 
       CellMargins -> {{60, 10}, {8, 8}}, CellFrameColor -> 
       RGBColor[0.13335, 0.13335, 0.13335], TextAlignment -> Center, 
       FontFamily -> "Georgia", FontSize -> 18, FontWeight -> "Regular", 
       FontSlant -> "Italic", FontColor -> 
       RGBColor[0.8862500000000001, 0.4157, 0.058800000000000005`]], 
      Cell[
       StyleData["Blockquote", "Printout"], 
       CellFrame -> {{False, False}, {True, True}}, CellFrameColor -> 
       RGBColor[0.13335, 0.13335, 0.13335], TextAlignment -> Center, 
       FontFamily -> "Georgia", FontSize -> 18, FontWeight -> "Regular", 
       FontSlant -> "Italic", FontColor -> 
       RGBColor[0.8862500000000001, 0.4157, 0.058800000000000005`]]}, 
     Closed]], 
   Cell[
    StyleData["Subsection"], CellMargins -> {{66, 10}, {4, 8}}, 
    LineSpacing -> {1, 1.5}, ParagraphSpacing -> {1., 0.}, FontFamily -> 
    "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontColor -> 
    RGBColor[0.2, 0.2, 0.2]], 
   Cell[
    StyleData["Chapter"], CellMargins -> {{59, Inherited}, {1, 60}}, 
    LineSpacing -> {1, 1}, MenuSortingValue -> 1100, MenuCommandKey -> "2", 
    FontFamily -> "Georgia", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
    RGBColor[
      Rational[99, 128], 
      Rational[21, 128], 
      Rational[5, 64]]], 
   Cell[
    StyleData["Text"], CellMargins -> {{60, 10}, {8, 8}}, 
    LineSpacing -> {1, 1.5}, ParagraphSpacing -> {1., 0.}, MenuCommandKey -> 
    "7", FontFamily -> "Source Sans Pro", FontSize -> 
    15, $CellContext`ReturnCreatesNewCell -> True], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["InlineSymbol"], FontFamily -> "Source Code Pro"], 
      Cell[
       StyleData["InlineSymbol", "Printout"], FontFamily -> 
       "Source Code Pro"]}, Closed]], 
   Cell[
    StyleData["SuggestEditTemplateFlagNone"], Background -> 
    RGBColor[0.9, 0.88, 0.84], 
    TemplateBoxOptions -> {DisplayFunction :> (TagBox[
        FrameBox[
         ButtonBox[#, BaseStyle -> "SuggestEditLink"], FrameMargins -> 1], 
        MouseAppearanceTag["LinkHand"]]& )}], 
   Cell[
    StyleData["SuggestEditTemplateFlagNoted"], Background -> 
    RGBColor[1, 0.9, 0.8], TemplateBoxOptions -> {DisplayFunction :> (TagBox[
        FrameBox[
         ButtonBox[#, BaseStyle -> "SuggestEditLink"], FrameMargins -> 1], 
        MouseAppearanceTag["LinkHand"]]& )}], 
   Cell[
    StyleData["SuggestEditTemplateFlagUrgent"], Background -> 
    RGBColor[1, 0.85, 0.85], TemplateBoxOptions -> {DisplayFunction :> (TagBox[
        FrameBox[
         ButtonBox[#, BaseStyle -> "SuggestEditLink"], FrameMargins -> 1], 
        MouseAppearanceTag["LinkHand"]]& )}], 
   Cell[
    StyleData["SuggestEditTemplateFlagStetted"], Background -> 
    RGBColor[0.9703703703703704, 0.9644444444444444, 0.9525925925925925], 
    TemplateBoxOptions -> {DisplayFunction :> (TagBox[
        FrameBox[
         ButtonBox[#, BaseStyle -> "SuggestEditLink"], FrameMargins -> 1], 
        MouseAppearanceTag["LinkHand"]]& )}], 
   Cell[
    StyleData["SuggestEditLink"], 
    ButtonBoxOptions -> {
     Appearance -> None, 
      ButtonFunction :> ((Needs["DocuTools`"]; DocuTools`DocuToolsLoader[]; 
       DocuTools`FindEditButtonAndGenerateDialog[
         FirstCase[#, 
          Blank[][TaggingRules, {"SuggestedEdit" -> Pattern[$CellContext`a, 
               Blank[]]}] :> $CellContext`a, False, 2]])& ), ButtonSource -> 
      ButtonContents, Evaluator -> Automatic}], 
   Cell[
    StyleData["Comment", StyleDefinitions -> StyleData["Text"]], 
    CellMargins -> {{60, 10}, {8, 8}}, LineSpacing -> {1, 1.5}, 
    ParagraphSpacing -> {1., 0.}, FontFamily -> "Source Sans Pro", FontSize -> 
    15, Background -> RGBColor[1, 0.9, 0.8]], 
   Cell[
    StyleData["Tentative"], 
    CellBracketOptions -> {
     "Color" -> RGBColor[
       0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
      "Thickness" -> 5}, CellFrameMargins -> 4, StyleMenuListing -> None, 
    Background -> 
    RGBColor[0.8500000000000003, 0.9500000000000003, 
      1], $CellContext`GeneratedCellStyles -> {
     "Graphics" -> {"Graphics", "Tentative"}, 
      "Message" -> {"Message", "MSG", "Tentative"}, 
      "Output" -> {"Output", "Tentative"}, "Print" -> {"Print", "Tentative"}, 
      "PrintTemporary" -> {"PrintTemporary", "Tentative"}}], 
   Cell[
    StyleData["TextBrown"], CellMargins -> {{60, 10}, {8, 8}}, 
    LineSpacing -> {1, 1.5}, ParagraphSpacing -> {1., 0.}, MenuSortingValue -> 
    7000, StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 12,
     FontColor -> RGBColor[0.6, 0.4, 0.2], $CellContext`ReturnCreatesNewCell -> 
    True], 
   Cell[
    StyleData["TextRed"], CellMargins -> {{60, 10}, {8, 8}}, 
    LineSpacing -> {1, 1.5}, ParagraphSpacing -> {1., 0.}, MenuSortingValue -> 
    7000, StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 12,
     FontColor -> RGBColor[1, 0, 0], $CellContext`ReturnCreatesNewCell -> 
    True], 
   Cell[
    StyleData["Date", StyleDefinitions -> StyleData["Text"]], 
    CellMargins -> {{60, 10}, {4, 4}}, MenuSortingValue -> 2000, 
    StyleMenuListing -> None, FontFamily -> "Georgia", FontSize -> 13], 
   Cell[
    StyleData["Author", StyleDefinitions -> StyleData["Text"]], 
    CellMargins -> {{60, 10}, {5, 1}}, MenuSortingValue -> 3000, 
    StyleMenuListing -> None, FontFamily -> "Helvetica", FontSize -> 12], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextAnnotation"], CellFrame -> 1, CellFrameColor -> 
       RGBColor[0.8, 0, 0], AutoSpacing -> False, LineIndent -> Automatic, 
       FontSize -> 11, FontWeight -> "Plain", FontColor -> 
       RGBColor[0.4, 0.2, 0.2], Background -> GrayLevel[0.999]], 
      Cell[
       StyleData["TextAnnotation", "Printout"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextAnnotationButton"], Editable -> False, FontFamily -> 
       "Verdana", FontSize -> 9, 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> "DialogBox", 
         ButtonFunction :> (Needs["DocuTools`"]; DocuTools`DocuToolsLoader[]; 
          DocuTools`BlogGenerateAnnotationDialog[]), ButtonMargins -> 1, 
         Evaluator -> Automatic, Method -> "Queued"}], 
      Cell[
       StyleData["TextAnnotationButton", "Printout"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextAnnotator"], Editable -> False, FontFamily -> "Verdana",
        FontSize -> 9], 
      Cell[
       StyleData["TextAnnotator", "Printout"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextAnnotationRemoveButton"], Editable -> False, FontFamily -> 
       "Verdana", FontSize -> 9, 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> "DialogBox", 
         ButtonFunction :> (Needs["DocuTools`"]; DocuTools`DocuToolsLoader[]; 
          DocuTools`BlogAnnotationRemove[
           DocuTools`BlogCalledFromFrameLabel -> True]), ButtonMargins -> 1, 
         Evaluator -> Automatic, Method -> "Queued"}], 
      Cell[
       StyleData["TextAnnotationRemoveButton", "Printout"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Hyperlink"], FontFamily -> "Source Sans Pro", FontColor -> 
       RGBColor[0.2, 0.5, 0.6]], 
      Cell[
       StyleData["Hyperlink", "Printout"], FontColor -> 
       RGBColor[0.2, 0.5, 0.6]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["FunctionLink"], FontFamily -> "Source Code Pro Semibold", 
       FontWeight -> "SemiBold", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       RGBColor[0.2, 0.5, 0.6], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            NotebookLocate[#2]}]& ), Evaluator -> None, Method -> "Queued"}], 
      
      Cell[
       StyleData["FunctionLink", "Printout"], FontFamily -> 
       "Source Code Pro Semibold", FontWeight -> "SemiBold", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       RGBColor[0.2, 0.5, 0.6], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            NotebookLocate[#2]}]& ), Evaluator -> None, Method -> "Queued"}]},
      Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["InlineCode"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, FontFamily -> "Source Code Pro Semibold"], 
      Cell[
       StyleData["InlineCode", "Printout"], MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Code Pro Semibold", 
       FontSize -> 0.92 Inherited, FontWeight -> "SemiBold"]}, Closed]], 
   Cell[
    StyleData["Input"], CellMargins -> {{60, 10}, {5, 10}}, MenuCommandKey -> 
    "9", FontFamily -> "Source Sans Pro", FontSize -> 14], 
   Cell[
    StyleData["Output"], CellMargins -> {{60, 10}, {10, 5}}, FontSize -> 14], 
   
   Cell[
    StyleData["Program"], CellFrame -> False, 
    CellMargins -> {{60, 4}, {8, 8}}, MenuSortingValue -> 8000], 
   Cell[
    StyleData["Picture"], CellMargins -> {{60, Inherited}, {8, 8}}, 
    MenuSortingValue -> 6000], 
   Cell[
    StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
    InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
    False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
    AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> False, 
    StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
    PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
   Cell[
    StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], TextAlignment -> 
    Left, LineSpacing -> {0.6, 1}, AutoQuoteCharacters -> {}, 
    PasteAutoQuoteCharacters -> {}, StyleMenuListing -> None, FontFamily -> 
    "Source Sans Pro", 
    PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
   Cell[
    StyleData["StandardForm"], 
    InputAutoReplacements -> {
     "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
      ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]", 
      "@>" -> "\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList}, 
    LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
    StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
    PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextAnnotation"], CellFrame -> 1, CellFrameColor -> 
       RGBColor[0.8, 0, 0], AutoSpacing -> False, LineIndent -> Automatic, 
       FontSize -> 11, FontWeight -> "Plain", FontColor -> 
       RGBColor[0.4, 0.2, 0.2], Background -> GrayLevel[0.999]], 
      Cell[
       StyleData["TextAnnotation", "Printout"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextAnnotationButton"], Editable -> False, FontFamily -> 
       "Verdana", FontSize -> 9, 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> "DialogBox", 
         ButtonFunction :> (Needs["DocuTools`"]; 
          DocuTools`GenerateAnnotationDialog[]), ButtonMargins -> 1, 
         Evaluator -> Automatic, Method -> "Queued"}], 
      Cell[
       StyleData["TextAnnotationButton", "Printout"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextAnnotator"], Editable -> False, FontFamily -> "Verdana",
        FontSize -> 9], 
      Cell[
       StyleData["TextAnnotator", "Printout"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["TextAnnotationRemoveButton"], Editable -> False, FontFamily -> 
       "Verdana", FontSize -> 9, 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> "DialogBox", 
         ButtonFunction :> (Needs["DocuTools`"]; 
          DocuTools`AnnotationRemove[DocuTools`CalledFromFrameLabel -> True]),
          ButtonMargins -> 1, Evaluator -> Automatic, Method -> "Queued"}], 
      Cell[
       StyleData["TextAnnotationRemoveButton", "Printout"]]}, Closed]]}, 
  Visible -> False, FrontEndVersion -> 
  "12.0 for Mac OS X x86 (64-bit) (April 16, 2019)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
PrivateNotebookOptions -> {"NotebookAuthor" -> ""}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[583, 22, 359, 5, 134, "Title",ExpressionUUID->"498b36db-580c-4132-8d4c-fcc4b6dbac9f",
 CellID->517768803],
Cell[945, 29, 302, 5, 23, "Date",ExpressionUUID->"64c16205-1c29-4e5e-9442-a2b04e6919f2",
 CellID->1412818974],
Cell[1250, 36, 449, 7, 19, "Author",ExpressionUUID->"45562372-ed87-4977-a9bb-c25e0cbeb357",
 CellID->521811139],
Cell[1702, 45, 46990, 775, 288, "Text",ExpressionUUID->"36891b53-12dc-49fb-9c44-9fa48e1d562f",
 CellID->699628450],
Cell[CellGroupData[{
Cell[48717, 824, 176, 2, 54, "Section",ExpressionUUID->"faa86b18-c721-4070-9095-95a3cfaf0c9e",
 CellID->536534377],
Cell[CellGroupData[{
Cell[48918, 830, 251, 3, 32, "Subsection",ExpressionUUID->"75fb7eb2-5930-49ac-89f6-2fe487b96303",
 CellID->249440486],
Cell[49172, 835, 4926, 110, 210, "Input",ExpressionUUID->"7804ae96-c1ea-45db-853e-558113dcd38a",
 InitializationCell->True,
 CellID->458169258]
}, Open  ]],
Cell[CellGroupData[{
Cell[54135, 950, 170, 2, 32, "Subsection",ExpressionUUID->"423478e7-fe67-4693-9238-ca757e9ae959",
 CellID->1721844711],
Cell[54308, 954, 2949, 79, 271, "Input",ExpressionUUID->"4ab4615a-b5b5-48e9-9762-df6457fd3cde",
 InitializationCell->True,
 CellID->1701914452]
}, Open  ]],
Cell[CellGroupData[{
Cell[57294, 1038, 242, 3, 32, "Subsection",ExpressionUUID->"4020baed-961a-4ee7-a105-297768284a32",
 CellID->1741500371],
Cell[57539, 1043, 8227, 142, 491, "Input",ExpressionUUID->"29175383-57f1-4a35-b3bc-733160857aba",
 InitializationCell->True,
 CellID->1342110434]
}, Open  ]],
Cell[CellGroupData[{
Cell[65803, 1190, 286, 4, 32, "Subsection",ExpressionUUID->"057bf3d7-e474-48de-be3a-271868fb4b89",
 CellID->1829319797],
Cell[66092, 1196, 805, 15, 101, "Text",ExpressionUUID->"ec86cc1f-64af-401f-9a08-025848039337",
 CellID->2001937727],
Cell[66900, 1213, 5811, 139, 581, "Input",ExpressionUUID->"8199401c-21ec-4355-81ac-ae805ce6b11b",
 InitializationCell->True,
 CellID->1941080140],
Cell[72714, 1354, 463, 12, 50, "Input",ExpressionUUID->"d8514942-cc69-48d3-8e01-32b82a60e8d7",
 InitializationCell->True,
 CellID->1309831403]
}, Open  ]],
Cell[CellGroupData[{
Cell[73214, 1371, 256, 3, 32, "Subsection",ExpressionUUID->"8f417a25-05ee-474a-8008-118e3fa17982",
 CellID->481524824],
Cell[73473, 1376, 689, 11, 144, "Text",ExpressionUUID->"61c6818e-c50a-430c-ac2c-f2c837b91ad7",
 CellID->1269335072],
Cell[74165, 1389, 13306, 277, 882, "Input",ExpressionUUID->"c5e96354-908c-47ed-8f75-16cb1f0a47db",
 InitializationCell->True,
 CellID->612005806]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87520, 1672, 296, 4, 54, "Section",ExpressionUUID->"73db4d3b-f1b7-4068-a961-56ead1e98583",
 CellID->1682395959],
Cell[87819, 1678, 295, 4, 36, "Text",ExpressionUUID->"65f637bf-d6e1-476c-8e7c-380eaf71ade2",
 CellID->111702864],
Cell[88117, 1684, 2051, 37, 277, "Input",ExpressionUUID->"854db6fe-ee44-44dd-9015-427289442ef1",
 CellID->489327770],
Cell[90171, 1723, 285, 5, 36, "Text",ExpressionUUID->"ab33e1f7-a7c9-44d3-8268-a5b53e932bd5",
 CellID->1416946027],
Cell[90459, 1730, 3712, 58, 101, "Input",ExpressionUUID->"d9801c37-d4d4-43b7-93b3-d0601cdfd754",
 CellID->1165714206],
Cell[94174, 1790, 276, 4, 36, "Text",ExpressionUUID->"025bb61f-9604-467d-9913-b4934cb4bbef",
 CellID->665348661],
Cell[94453, 1796, 331, 8, 34, "Input",ExpressionUUID->"99023728-fb40-4f45-b391-1bcb1f804482",
 CellID->567595498],
Cell[94787, 1806, 533, 9, 58, "Text",ExpressionUUID->"bf6aef69-2821-4395-a7cd-95b672936abb",
 CellID->455174912],
Cell[CellGroupData[{
Cell[95345, 1819, 866, 24, 123, "Input",ExpressionUUID->"c0d4bbe3-60cb-4117-a015-c894c710a6cb",
 CellID->787995370],
Cell[CellGroupData[{
Cell[96236, 1847, 277, 6, 24, "Print",ExpressionUUID->"5c5f852d-d6b9-4d76-93e0-2325e70ef438",
 CellID->306532541],
Cell[96516, 1855, 275, 6, 24, "Print",ExpressionUUID->"b2003d03-eea4-4717-a19e-81a14836c140",
 CellID->79147434],
Cell[96794, 1863, 280, 6, 24, "Print",ExpressionUUID->"49ce5313-c410-4218-9e27-c025cffab27b",
 CellID->938545745],
Cell[97077, 1871, 278, 6, 24, "Print",ExpressionUUID->"8baecdf5-0a47-4b51-b829-ce122f41c759",
 CellID->870949000],
Cell[97358, 1879, 274, 6, 24, "Print",ExpressionUUID->"63ab7488-6c6b-43a1-86c1-361aa65468b1",
 CellID->791305048],
Cell[97635, 1887, 271, 6, 24, "Print",ExpressionUUID->"25adb7c9-e215-4692-be98-f7673211bcec",
 CellID->97715865],
Cell[97909, 1895, 267, 5, 24, "Print",ExpressionUUID->"111e13c6-1d22-479f-b345-b718361a8e31",
 CellID->1633036747],
Cell[98179, 1902, 278, 6, 24, "Print",ExpressionUUID->"3602f795-445f-4900-9b49-3bc3251831b8",
 CellID->1607598169],
Cell[98460, 1910, 271, 6, 24, "Print",ExpressionUUID->"c1ac9149-ea13-463b-806d-1e1671be9ec6",
 CellID->1410663476],
Cell[98734, 1918, 274, 6, 24, "Print",ExpressionUUID->"dd949574-436a-49d0-8fa0-22b1bf0dfa46",
 CellID->801578252],
Cell[99011, 1926, 276, 6, 24, "Print",ExpressionUUID->"a8f744e7-afe9-4f49-9e5c-2d68bdd69f13",
 CellID->960763733],
Cell[99290, 1934, 277, 6, 24, "Print",ExpressionUUID->"faeef129-6e19-43d9-b83d-56a2ddd05b4d",
 CellID->626518738],
Cell[99570, 1942, 276, 6, 24, "Print",ExpressionUUID->"f9df4878-8a54-4f08-85c2-dcef1b896756",
 CellID->788108325],
Cell[99849, 1950, 273, 6, 24, "Print",ExpressionUUID->"fb5a3381-ba26-4dea-8088-9680e75791a6",
 CellID->57483579],
Cell[100125, 1958, 273, 6, 24, "Print",ExpressionUUID->"6a1f245a-5c4f-45ba-addd-fffd70059d28",
 CellID->1906354750],
Cell[100401, 1966, 280, 6, 24, "Print",ExpressionUUID->"6b3a9159-315e-46ec-867c-e15532334465",
 CellID->1795753657],
Cell[100684, 1974, 271, 6, 24, "Print",ExpressionUUID->"bb667fd6-2e62-46cc-87b7-1419e32d950c",
 CellID->496538261],
Cell[100958, 1982, 272, 6, 24, "Print",ExpressionUUID->"00b13f99-843f-4a04-b581-867a986612f4",
 CellID->197100385],
Cell[101233, 1990, 271, 5, 24, "Print",ExpressionUUID->"c498ad32-ae7f-45dd-968d-a1d45407df30",
 CellID->1246387021],
Cell[101507, 1997, 275, 6, 24, "Print",ExpressionUUID->"a99b2260-fceb-4b47-adb5-0bf3edf87e61",
 CellID->1471169109],
Cell[101785, 2005, 273, 6, 24, "Print",ExpressionUUID->"b7359e74-52b2-4cec-b911-eb5e25b4de9a",
 CellID->1959987052],
Cell[102061, 2013, 280, 6, 24, "Print",ExpressionUUID->"3185c789-b8c7-45de-a2a6-9f3c74c3af3c",
 CellID->1250721631],
Cell[102344, 2021, 282, 6, 24, "Print",ExpressionUUID->"8ee20b27-2110-4c78-b018-563a1f5ee0a0",
 CellID->1308515381],
Cell[102629, 2029, 279, 6, 24, "Print",ExpressionUUID->"e355d0d3-19fa-42fa-876f-d763536020c4",
 CellID->1985463187],
Cell[102911, 2037, 278, 6, 24, "Print",ExpressionUUID->"f49ae307-5a4c-4641-b210-1d5352cf61fa",
 CellID->2078876823],
Cell[103192, 2045, 278, 6, 24, "Print",ExpressionUUID->"01569d9e-f43f-4907-ac8f-4c69d35864ab",
 CellID->123827471],
Cell[103473, 2053, 278, 6, 24, "Print",ExpressionUUID->"65e366e0-1bd5-45c7-888d-86b27475cfde",
 CellID->256651154],
Cell[103754, 2061, 272, 6, 24, "Print",ExpressionUUID->"3d4dbd09-8dcc-4f0f-96a3-c45e79c9868a",
 CellID->1388782102],
Cell[104029, 2069, 275, 6, 24, "Print",ExpressionUUID->"597c4759-5efe-426e-ba68-97fb7898fc2d",
 CellID->261029071],
Cell[104307, 2077, 278, 6, 24, "Print",ExpressionUUID->"cddc749c-9083-4eb8-9298-626e9b0624ad",
 CellID->1953989123],
Cell[104588, 2085, 278, 6, 24, "Print",ExpressionUUID->"7de197b9-0c36-459b-973d-4b30fe200627",
 CellID->1375260337],
Cell[104869, 2093, 266, 5, 24, "Print",ExpressionUUID->"7206c5c8-3a8c-45ab-bce4-ae85a53dc9df",
 CellID->633991298],
Cell[105138, 2100, 275, 6, 24, "Print",ExpressionUUID->"bec807f7-95a9-4179-9d46-13b016d956f0",
 CellID->1825372719],
Cell[105416, 2108, 275, 6, 24, "Print",ExpressionUUID->"16bfca16-5d37-49c5-90a0-418c1871456b",
 CellID->87907191],
Cell[105694, 2116, 276, 6, 24, "Print",ExpressionUUID->"4a2faebf-a431-4143-bde2-3d79b7e93923",
 CellID->2134893648],
Cell[105973, 2124, 268, 5, 24, "Print",ExpressionUUID->"1ae5e7b0-971d-4996-9fad-41b6c3d27f0f",
 CellID->1000767860],
Cell[106244, 2131, 341, 8, 24, "Print",ExpressionUUID->"3957bdf1-9752-4357-b963-1751b1791dca",
 CellID->813499716]
}, Open  ]],
Cell[106600, 2142, 388, 7, 34, "Output",ExpressionUUID->"b93c72a5-ddf5-4e24-a043-83e98fda174e",
 CellID->1608830010],
Cell[106991, 2151, 3299, 80, 255, "Output",ExpressionUUID->"0ba4e1d7-5069-402b-bdc6-7f5bfa03d604",
 CellID->639378693],
Cell[110293, 2233, 331, 5, 34, "Output",ExpressionUUID->"edf26872-fe2f-4efe-9a4e-2994570e89b7",
 CellID->29523663]
}, Open  ]],
Cell[CellGroupData[{
Cell[110661, 2243, 329, 5, 45, "Subsubsection",ExpressionUUID->"9a58e634-aec5-4be1-a98c-d8441866c4a4",
 CellID->135481584],
Cell[110993, 2250, 544, 9, 79, "Text",ExpressionUUID->"b1b9c97c-5af4-4bec-b84f-c76c2ce87f2f",
 CellID->706316468],
Cell[CellGroupData[{
Cell[111562, 2263, 4774, 90, 211, "Input",ExpressionUUID->"175bdff3-6cf2-46c9-8d89-407f7c79513b",
 CellID->1918760707],
Cell[116339, 2355, 4354, 66, 34, "Output",ExpressionUUID->"109d4141-aeb0-43d6-b7ca-b5d4ed4b5dc9",
 CellID->1996759197],
Cell[120696, 2423, 4652, 68, 79, "Output",ExpressionUUID->"32688fb3-106f-44e2-bd64-2493c1fd98eb",
 CellID->804872310]
}, Open  ]],
Cell[125363, 2494, 621, 12, 101, "Text",ExpressionUUID->"372dd992-08ec-4107-8e84-771f8d217391",
 CellID->489421717],
Cell[CellGroupData[{
Cell[126009, 2510, 9116, 244, 1012, "Input",ExpressionUUID->"36b4a1f0-e411-467a-ae79-b5851c4af63f",
 CellID->848429609],
Cell[135128, 2756, 1036, 20, 34, "Output",ExpressionUUID->"d9d00fab-22aa-49d4-90dd-5bce1d9e7241",
 CellID->265022383],
Cell[136167, 2778, 1036, 20, 34, "Output",ExpressionUUID->"93bb6d97-4f30-4cd5-89e5-bdef0bca96bc",
 CellID->350107203],
Cell[137206, 2800, 997, 19, 34, "Output",ExpressionUUID->"983e648f-5798-4f39-82b3-9f306dd623f8",
 CellID->146568041],
Cell[138206, 2821, 1977, 36, 145, "Output",ExpressionUUID->"4512d76b-82a0-4c8b-a8f1-0712ada43241",
 CellID->205321978],
Cell[140186, 2859, 982, 18, 34, "Output",ExpressionUUID->"51e5a0c5-f650-490b-99ad-cd77e5e44eb1",
 CellID->1987747164],
Cell[141171, 2879, 1041, 20, 34, "Output",ExpressionUUID->"da48b5bc-bc98-4feb-bdb0-8084387b3932",
 CellID->1810972616],
Cell[142215, 2901, 1036, 20, 34, "Output",ExpressionUUID->"0713c2e8-02d8-4892-b789-9cdd877bbaf1",
 CellID->731028181],
Cell[143254, 2923, 988, 18, 34, "Output",ExpressionUUID->"403c409e-9a99-4038-abae-829efe5f2591",
 CellID->636693580],
Cell[144245, 2943, 989, 18, 34, "Output",ExpressionUUID->"f0618def-9c2a-444c-9792-5a6117914657",
 CellID->2145469706],
Cell[145237, 2963, 1035, 20, 34, "Output",ExpressionUUID->"8fde2037-e8fb-42b1-835f-b81974956b9a",
 CellID->511431965],
Cell[146275, 2985, 1037, 20, 34, "Output",ExpressionUUID->"55840943-d503-44fe-bc4a-d43bb446e586",
 CellID->1407480461],
Cell[147315, 3007, 988, 18, 34, "Output",ExpressionUUID->"005b5b05-d1bd-4203-9519-f9a4da664f43",
 CellID->991736322]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[148352, 3031, 225, 3, 45, "Subsubsection",ExpressionUUID->"96530245-f80a-4c3d-a131-913067cbbc43",
 CellID->1491779487],
Cell[148580, 3036, 391, 7, 58, "Text",ExpressionUUID->"092f8265-da9d-47ed-b31f-d110b1565d64",
 CellID->466259284],
Cell[CellGroupData[{
Cell[148996, 3047, 2912, 75, 321, "Input",ExpressionUUID->"5745bb00-1ce0-44e3-a188-07711618d49c",
 CellID->251958285],
Cell[151911, 3124, 3848, 56, 34, "Output",ExpressionUUID->"fe0531d9-af7c-4382-84df-c2ff170c660a",
 CellID->1972627758],
Cell[155762, 3182, 3846, 56, 34, "Output",ExpressionUUID->"fb2737c1-a6f5-4ca0-b188-33fef438f244",
 CellID->1102186320],
Cell[159611, 3240, 7585, 189, 123, "Output",ExpressionUUID->"e415d63a-4191-4cf2-9950-1c544858e3bf",
 CellID->251541218],
Cell[167199, 3431, 3794, 54, 34, "Output",ExpressionUUID->"de9840bf-d6b3-4ccd-9b78-e581422543e9",
 CellID->1405433630],
Cell[170996, 3487, 3791, 54, 34, "Output",ExpressionUUID->"4d0d4ee1-e029-4d7b-8b74-c04218ccfdef",
 CellID->950386057],
Cell[174790, 3543, 3807, 54, 34, "Output",ExpressionUUID->"e930c1b2-beed-4738-ad56-d39d0977dcc9",
 CellID->155093613]
}, Open  ]],
Cell[178612, 3600, 234, 3, 36, "Text",ExpressionUUID->"ca460c39-16fb-44b4-8f68-633b5ef6f63d",
 CellID->1760689880],
Cell[CellGroupData[{
Cell[178871, 3607, 448, 9, 34, "Input",ExpressionUUID->"0515b472-3d90-4b3c-b8ad-06f814b19886",
 CellID->1737641147],
Cell[179322, 3618, 2390, 49, 379, "Picture",ExpressionUUID->"0a0f4fb0-6a01-4ae2-b64e-58d41dbdad5f",
 CellID->904642076]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[181761, 3673, 411, 5, 32, "Subsection",ExpressionUUID->"7d961968-a00d-4202-9852-a69200afa898",
 CellID->135150572],
Cell[182175, 3680, 629, 10, 122, "Text",ExpressionUUID->"d194357b-86cc-464d-ab6d-318354057280",
 CellID->1585448725],
Cell[CellGroupData[{
Cell[182829, 3694, 4410, 100, 365, "Input",ExpressionUUID->"eaa723e4-347b-4474-b72b-d994789f6668",
 CellID->659629099],
Cell[187242, 3796, 918, 17, 34, "Output",ExpressionUUID->"9f6aba1a-3bb7-40f9-8893-426891eb53d4",
 CellID->1075681079],
Cell[188163, 3815, 972, 19, 34, "Output",ExpressionUUID->"b9f3a7ad-0e34-4fd9-ba01-40fec51dac47",
 CellID->1454554307],
Cell[189138, 3836, 925, 17, 34, "Output",ExpressionUUID->"5aa7538b-2a08-41cb-8a33-17654ffc168d",
 CellID->1887883948],
Cell[190066, 3855, 972, 19, 34, "Output",ExpressionUUID->"1593513b-ea74-4e4b-a050-e53e087a07f9",
 CellID->594629611]
}, Open  ]],
Cell[191053, 3877, 458, 10, 36, "Text",ExpressionUUID->"f5e73835-8363-4611-9efb-0b76cf3cebc8",
 CellID->1698462586],
Cell[191514, 3889, 665, 15, 101, "Input",ExpressionUUID->"ac7ed707-cbf5-41f8-81f8-ff6fef1cc6be",
 CellID->1708046978],
Cell[192182, 3906, 452, 10, 36, "Text",ExpressionUUID->"c2fe1d8a-504e-4ed4-91ef-d412c3992454",
 CellID->1731649797],
Cell[192637, 3918, 700, 16, 101, "Input",ExpressionUUID->"41b095e0-bff1-4971-81db-f61c0d632b3e",
 CellID->1139754035]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[193386, 3940, 394, 5, 54, "Section",ExpressionUUID->"29220d8a-5643-4def-bf8b-e5506847c85a",
 CellID->291935005],
Cell[193783, 3947, 1106, 22, 122, "Text",ExpressionUUID->"bf546be4-e3ca-4584-b235-498ba0e6a3b4",
 CellID->1698979287],
Cell[194892, 3971, 688, 10, 101, "Text",ExpressionUUID->"0cf51c6e-9989-4562-84ac-c3b7d52c42b9",
 CellID->1802306097],
Cell[195583, 3983, 515, 9, 58, "Text",ExpressionUUID->"c67312a5-942c-4810-b7e9-440e2f6b6fa8",
 CellID->1101731344],
Cell[CellGroupData[{
Cell[196123, 3996, 248, 3, 45, "Subsubsection",ExpressionUUID->"e4b20a25-ccfa-49bc-be8b-4d8184db9923",
 CellID->1194694174],
Cell[CellGroupData[{
Cell[196396, 4003, 731, 14, 57, "Input",ExpressionUUID->"3842544f-f1e3-481c-ad6c-ba81b2ede076",
 CellID->252882968],
Cell[197130, 4019, 2062, 50, 252, "Picture",ExpressionUUID->"2304ef1d-8334-4988-ada5-f8c1159fec42",
 CellID->333905763],
Cell[199195, 4071, 928, 22, 57, "Output",ExpressionUUID->"e04f9265-403a-4a04-baed-9d2d1d2c3407",
 CellID->579389130]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[200172, 4099, 237, 3, 45, "Subsubsection",ExpressionUUID->"28412854-3b02-4680-bc8c-9bb4b2d0de72",
 CellID->1102252412],
Cell[CellGroupData[{
Cell[200434, 4106, 654, 13, 57, "Input",ExpressionUUID->"583da8ec-ee98-4c74-b037-c5a5ce987b5e",
 CellID->1362349462],
Cell[201091, 4121, 2021, 49, 257, "Picture",ExpressionUUID->"1703eb59-7a59-408b-9738-ba81cabb87c3",
 CellID->536763520],
Cell[203115, 4172, 752, 20, 57, "Output",ExpressionUUID->"a1e126e3-79ef-40e2-925b-ddcecefb47c9",
 CellID->1953163240]
}, Open  ]],
Cell[CellGroupData[{
Cell[203904, 4197, 421, 8, 57, "Input",ExpressionUUID->"7b77eb11-6115-4cbb-bd13-e8fd3d77997d",
 CellID->379546638],
Cell[204328, 4207, 2022, 49, 257, "Picture",ExpressionUUID->"975d9eea-7446-400a-a4aa-9bd200139a45",
 CellID->1013913276],
Cell[206353, 4258, 743, 20, 57, "Output",ExpressionUUID->"56ca19ab-380d-4bd0-ae9b-6d940d040397",
 CellID->557690787]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[207145, 4284, 242, 3, 45, "Subsubsection",ExpressionUUID->"7959a8f1-1c85-4cf7-9374-6273fb5794ad",
 CellID->1490421601],
Cell[CellGroupData[{
Cell[207412, 4291, 628, 12, 57, "Input",ExpressionUUID->"7bc80a85-57d9-41b3-98fe-c8c88e9303b3",
 CellID->1266589399],
Cell[208043, 4305, 2059, 50, 249, "Picture",ExpressionUUID->"56fa8bc3-6b89-4120-92f5-db4fbe845753",
 CellID->1710119929],
Cell[210105, 4357, 746, 20, 57, "Output",ExpressionUUID->"6a2bedc3-790f-4282-9b86-e9793888e6e1",
 CellID->64515255]
}, Open  ]],
Cell[CellGroupData[{
Cell[210888, 4382, 352, 7, 57, "Input",ExpressionUUID->"0406bae2-0fdc-451f-8910-35781a1744a3",
 CellID->1976132697],
Cell[211243, 4391, 2018, 49, 257, "Picture",ExpressionUUID->"82d0b250-26fe-42f0-a90c-1c5bd883cdda",
 CellID->2027637624],
Cell[213264, 4442, 744, 20, 57, "Output",ExpressionUUID->"8d2c4436-b2cd-4980-9dde-cbba10af0323",
 CellID->87552325]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[214057, 4468, 238, 3, 45, "Subsubsection",ExpressionUUID->"65d458d7-0674-454c-8a4e-0d091d05e5c8",
 CellID->465628080],
Cell[CellGroupData[{
Cell[214320, 4475, 767, 13, 57, "Input",ExpressionUUID->"e712887f-31bb-41a2-b374-ab6df3bd304d",
 CellID->380730892],
Cell[215090, 4490, 2025, 49, 257, "Picture",ExpressionUUID->"1dcae918-5a5a-44d0-ad3d-80aad230cb5e",
 CellID->1590317431],
Cell[217118, 4541, 746, 20, 57, "Output",ExpressionUUID->"9a0be2e5-23b8-473d-9cf9-19dda563c60c",
 CellID->883592255]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[217913, 4567, 260, 3, 45, "Subsubsection",ExpressionUUID->"093dbd73-d5b8-4a0e-b5f1-65405eea66c7",
 CellID->685610780],
Cell[CellGroupData[{
Cell[218198, 4574, 819, 14, 57, "Input",ExpressionUUID->"43d0343a-422a-4cae-9db0-2e2c0ca19885",
 CellID->1810613305],
Cell[219020, 4590, 2060, 50, 249, "Picture",ExpressionUUID->"aa4591fd-6fc1-494f-8535-1e726e91a0fa",
 CellID->1134539145],
Cell[221083, 4642, 760, 20, 57, "Output",ExpressionUUID->"ee98474f-c942-4578-b1ff-52de3b1c1622",
 CellID->692108302]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[221892, 4668, 343, 6, 45, "Subsubsection",ExpressionUUID->"41d988d8-e084-442b-8f1d-f0dfe7cc822c",
 CellID->1492799562],
Cell[CellGroupData[{
Cell[222260, 4678, 496, 9, 57, "Input",ExpressionUUID->"12808b74-f41f-47ea-8ad4-a257806ebcf1",
 CellID->430790633],
Cell[222759, 4689, 2056, 50, 257, "Picture",ExpressionUUID->"107b6dec-daa7-4ed9-8f56-769bf351b248",
 CellID->1130794794],
Cell[224818, 4741, 753, 20, 57, "Output",ExpressionUUID->"59f2af61-5bc8-467f-8cc3-8a707a3e0703",
 CellID->37826808]
}, Open  ]],
Cell[CellGroupData[{
Cell[225608, 4766, 524, 10, 57, "Input",ExpressionUUID->"b97594fc-7251-4afb-81ba-9278494d548b",
 CellID->100002544],
Cell[226135, 4778, 2022, 49, 257, "Picture",ExpressionUUID->"555bebbc-a6f3-4068-82bc-40dd567863d8",
 CellID->1410545054],
Cell[228160, 4829, 764, 20, 57, "Output",ExpressionUUID->"a374f615-bb4e-47f6-820d-97dea687e705",
 CellID->958743345]
}, Open  ]],
Cell[CellGroupData[{
Cell[228961, 4854, 476, 9, 57, "Input",ExpressionUUID->"2c757079-77ff-49bb-a5ac-849a69169d91",
 CellID->1029595974],
Cell[229440, 4865, 2064, 50, 249, "Picture",ExpressionUUID->"d050a7bf-a6e8-4165-b663-092384a63770",
 CellID->2143791139],
Cell[231507, 4917, 759, 20, 57, "Output",ExpressionUUID->"d8b8a69a-39da-4f57-a05b-b2dab50b3e04",
 CellID->217043807]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[232315, 4943, 185, 2, 45, "Subsubsection",ExpressionUUID->"749941a1-3ced-46de-9ec2-63829fcc7e02",
 CellID->1428031643],
Cell[CellGroupData[{
Cell[232525, 4949, 481, 10, 57, "Input",ExpressionUUID->"cb2c44db-5c46-4927-b197-fc792f5ae8a1",
 CellID->650585029],
Cell[233009, 4961, 2030, 49, 257, "Picture",ExpressionUUID->"4d45da2d-5eaa-462d-996c-f27a30252030",
 CellID->1543335526],
Cell[235042, 5012, 755, 20, 57, "Output",ExpressionUUID->"265bf83f-ca6e-4f2f-9797-bb1c4b5eeb3f",
 CellID->1532697016]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[235846, 5038, 235, 3, 45, "Subsubsection",ExpressionUUID->"db4f5f9e-4737-4360-9c6e-ba390b0a7749",
 CellID->972402147],
Cell[CellGroupData[{
Cell[236106, 5045, 423, 8, 57, "Input",ExpressionUUID->"cb9ef1c7-9842-4aae-87ca-4f668886e21c",
 CellID->812330959],
Cell[236532, 5055, 2063, 50, 249, "Picture",ExpressionUUID->"7bc1fc07-0110-4e18-911f-48465f41de9a",
 CellID->1292883934],
Cell[238598, 5107, 750, 20, 57, "Output",ExpressionUUID->"d5e3403f-a6a7-4c37-ac14-1bb3d7e28329",
 CellID->1260738392]
}, Open  ]],
Cell[CellGroupData[{
Cell[239385, 5132, 498, 9, 57, "Input",ExpressionUUID->"eb78d250-16a2-4223-9f02-3e0d6572153f",
 CellID->9009395],
Cell[239886, 5143, 2063, 50, 252, "Picture",ExpressionUUID->"aae6728c-8dd4-4524-b956-edfa7fb3bc32",
 CellID->1097046475],
Cell[241952, 5195, 749, 20, 57, "Output",ExpressionUUID->"233cd338-4951-4ada-a46d-56af9fa0a046",
 CellID->1912995830]
}, Open  ]],
Cell[CellGroupData[{
Cell[242738, 5220, 527, 10, 57, "Input",ExpressionUUID->"7520484c-c70f-4333-82f7-7c3536de6188",
 CellID->1743235573],
Cell[243268, 5232, 2019, 49, 257, "Picture",ExpressionUUID->"908dcc74-5a1b-4ac2-9bfc-51d233836c2e",
 CellID->440879390],
Cell[245290, 5283, 759, 20, 57, "Output",ExpressionUUID->"db915a44-1c61-472a-929f-77206afcf21e",
 CellID->1041325580]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[246098, 5309, 239, 3, 45, "Subsubsection",ExpressionUUID->"161ab5b8-eb7b-459e-ae51-025d52c51c89",
 CellID->1714783657],
Cell[CellGroupData[{
Cell[246362, 5316, 421, 8, 57, "Input",ExpressionUUID->"7c8c40c1-238d-44e7-bced-94551ad20aa2",
 CellID->1138380459],
Cell[246786, 5326, 2027, 49, 258, "Picture",ExpressionUUID->"96923520-beaa-4c4b-aa2c-fd2a5b7ce303",
 CellID->828563290],
Cell[248816, 5377, 751, 20, 57, "Output",ExpressionUUID->"64b34f83-2210-484a-9ee1-ec6ca7dd921f",
 CellID->1379247882]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[249616, 5403, 180, 2, 45, "Subsubsection",ExpressionUUID->"25df1313-01d0-4f44-a2a4-086c0466ea70",
 CellID->1080667056],
Cell[CellGroupData[{
Cell[249821, 5409, 573, 10, 57, "Input",ExpressionUUID->"52882682-db50-45fe-8b41-dcfd556f8cef",
 CellID->1502007513],
Cell[250397, 5421, 2062, 50, 259, "Picture",ExpressionUUID->"9d0f336b-2769-4bc3-9bef-b286fa9d2a6f",
 CellID->570000506],
Cell[252462, 5473, 752, 20, 57, "Output",ExpressionUUID->"fdc37864-bc4c-4c9c-bfdf-73e17598c0aa",
 CellID->73955075]
}, Open  ]],
Cell[CellGroupData[{
Cell[253251, 5498, 643, 11, 57, "Input",ExpressionUUID->"8bd81f12-c17c-4b59-9d6b-e9d53f6389d7",
 CellID->1717397559],
Cell[253897, 5511, 2062, 50, 249, "Picture",ExpressionUUID->"fd94af76-29f9-4fe9-8f2c-9f8c6462035d",
 CellID->2120558433],
Cell[255962, 5563, 745, 20, 57, "Output",ExpressionUUID->"449570d2-eb19-4f97-b64e-09d0a0f7f034",
 CellID->586977819]
}, Open  ]],
Cell[CellGroupData[{
Cell[256744, 5588, 597, 11, 57, "Input",ExpressionUUID->"e9f8827c-64cb-44ad-8347-982c4a30382f",
 CellID->1943813262],
Cell[257344, 5601, 2061, 50, 249, "Picture",ExpressionUUID->"2bc6f59f-d066-4efa-89f1-a7a005182158",
 CellID->772623],
Cell[259408, 5653, 745, 20, 57, "Output",ExpressionUUID->"51742243-2bc5-4b88-ade4-0ee560aa12a8",
 CellID->100572879]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[260202, 5679, 245, 3, 45, "Subsubsection",ExpressionUUID->"996d7cef-5c70-4a66-97a0-d28d691c6012",
 CellID->258747164],
Cell[CellGroupData[{
Cell[260472, 5686, 850, 15, 57, "Input",ExpressionUUID->"b0b75d76-b3ee-4726-ae6b-c5e810c17b1a",
 CellID->109200173],
Cell[261325, 5703, 2056, 50, 246, "Picture",ExpressionUUID->"ea00d11a-c7f6-4a20-8e3e-9f8e431b4673",
 CellID->1376273073],
Cell[263384, 5755, 755, 20, 57, "Output",ExpressionUUID->"280e1e6a-504d-4d26-88cf-6617282eeefe",
 CellID->475176074]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[264188, 5781, 294, 3, 45, "Subsubsection",ExpressionUUID->"99004a94-4900-46e4-9c02-6f8a0146dc1f",
 CellID->1940076172],
Cell[CellGroupData[{
Cell[264507, 5788, 584, 12, 57, "Input",ExpressionUUID->"b76b81f8-4dd8-4513-8556-b75efb8bb3c6",
 CellID->1616010403],
Cell[265094, 5802, 2018, 49, 257, "Picture",ExpressionUUID->"b8029504-5b05-40f0-85ba-a8731034f490",
 CellID->1061159612],
Cell[267115, 5853, 761, 20, 57, "Output",ExpressionUUID->"b8558ee6-9ce4-44a9-92f7-8d7e73a9a3c0",
 CellID->57910549]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[267925, 5879, 292, 4, 45, "Subsubsection",ExpressionUUID->"6aed2910-8877-436a-87de-1e204ccf682f",
 CellID->492504952],
Cell[CellGroupData[{
Cell[268242, 5887, 681, 13, 57, "Input",ExpressionUUID->"6c16408b-bfb6-4974-9e8f-ec834d1176f5",
 CellID->1128752726],
Cell[268926, 5902, 2050, 50, 254, "Picture",ExpressionUUID->"01ff11ad-a627-4231-b130-ac425712d37e",
 CellID->76528284],
Cell[270979, 5954, 752, 20, 57, "Output",ExpressionUUID->"160d2595-d48f-43b8-9e86-8594e932454a",
 CellID->2015648282]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[271780, 5980, 274, 3, 45, "Subsubsection",ExpressionUUID->"29f78d3c-6902-49c1-b8f5-76f0097f3910",
 CellID->446144149],
Cell[CellGroupData[{
Cell[272079, 5987, 602, 12, 57, "Input",ExpressionUUID->"4de389c0-9a0b-49c0-92f2-8f990e892671",
 CellID->1479300566],
Cell[272684, 6001, 2136, 52, 255, "Picture",ExpressionUUID->"aa4f8cce-ace7-476b-a5bf-bc594fb6fb01",
 CellID->1186431443],
Cell[274823, 6055, 834, 22, 57, "Output",ExpressionUUID->"38b1659c-d8a0-4531-9eb2-8cdcd457e399",
 CellID->967600106]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[275706, 6083, 239, 3, 45, "Subsubsection",ExpressionUUID->"32fc1171-7b9f-487f-afa9-0f06d21b51b4",
 CellID->1708806458],
Cell[CellGroupData[{
Cell[275970, 6090, 679, 13, 57, "Input",ExpressionUUID->"d2195202-1f3b-4c0a-928a-cd8a7448a8e1",
 CellID->1611328275],
Cell[276652, 6105, 2060, 50, 249, "Picture",ExpressionUUID->"9beda424-80f5-45a4-a38b-776560511ed7",
 CellID->1825529255],
Cell[278715, 6157, 753, 20, 57, "Output",ExpressionUUID->"2edb8140-384f-40da-9c63-9357bcac1cd3",
 CellID->571324096]
}, Open  ]],
Cell[CellGroupData[{
Cell[279505, 6182, 543, 10, 57, "Input",ExpressionUUID->"379e62ef-77b8-4a5c-bfa1-8f6d917fe109",
 CellID->844695735],
Cell[280051, 6194, 2058, 50, 246, "Picture",ExpressionUUID->"26ebd752-8bec-49cf-9b42-da8af3f0d36f",
 CellID->1934311475],
Cell[282112, 6246, 748, 20, 57, "Output",ExpressionUUID->"6c61e087-2e11-49cb-a51b-0e5a64b57720",
 CellID->1365512039]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[282909, 6272, 232, 3, 45, "Subsubsection",ExpressionUUID->"dace2874-8fba-4729-8964-50bc3edd7597",
 CellID->3103984],
Cell[CellGroupData[{
Cell[283166, 6279, 594, 11, 57, "Input",ExpressionUUID->"f12f716e-1f81-47b0-a216-615ca04fe299",
 CellID->629051560],
Cell[283763, 6292, 2062, 50, 249, "Picture",ExpressionUUID->"a0d465a2-d712-4c39-8324-1ff6cb6d67e1",
 CellID->407574739],
Cell[285828, 6344, 754, 20, 57, "Output",ExpressionUUID->"279f0282-bcd7-412d-a19a-d07717f70d80",
 CellID->1783288090]
}, Open  ]],
Cell[CellGroupData[{
Cell[286619, 6369, 598, 11, 57, "Input",ExpressionUUID->"beb86962-cb2d-4013-9014-be144d896076",
 CellID->1441151098],
Cell[287220, 6382, 2062, 50, 249, "Picture",ExpressionUUID->"86688f8f-6781-461d-814a-0b1fcb4ebd5f",
 CellID->2105933220],
Cell[289285, 6434, 751, 20, 57, "Output",ExpressionUUID->"91cf9498-3723-4059-8efe-8e723a376e63",
 CellID->1741642333]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[290085, 6460, 225, 2, 45, "Subsubsection",ExpressionUUID->"35d4afaf-14d7-42fa-b874-6a6bcfc28c0a",
 CellID->1580582121],
Cell[CellGroupData[{
Cell[290335, 6466, 551, 10, 57, "Input",ExpressionUUID->"3f694f1e-51e3-4eec-bcad-459d2c217f28",
 CellID->470994257],
Cell[290889, 6478, 2059, 50, 249, "Picture",ExpressionUUID->"daf959c4-4aa3-4830-9327-39fa05b9cc65",
 CellID->375754557],
Cell[292951, 6530, 762, 20, 57, "Output",ExpressionUUID->"b592aeaa-e591-4c3c-9819-61ddef48b6f9",
 CellID->1704917319]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[293762, 6556, 235, 3, 45, "Subsubsection",ExpressionUUID->"9578ad63-3ab6-4e01-8bab-088e590d3b27",
 CellID->671078512],
Cell[CellGroupData[{
Cell[294022, 6563, 547, 10, 57, "Input",ExpressionUUID->"2922a379-8042-461e-af0d-f7252062bbcb",
 CellID->232437140],
Cell[294572, 6575, 2063, 50, 255, "Picture",ExpressionUUID->"ec54750b-9862-41c1-a794-e343dcba05fa",
 CellID->298258087],
Cell[296638, 6627, 764, 20, 57, "Output",ExpressionUUID->"b4461f59-3826-4c3b-933d-00c36751ab60",
 CellID->596836111]
}, Open  ]],
Cell[CellGroupData[{
Cell[297439, 6652, 470, 9, 57, "Input",ExpressionUUID->"d0433595-8fee-4db3-9be2-36dcb5c9ffe1",
 CellID->128402440],
Cell[297912, 6663, 2056, 50, 246, "Picture",ExpressionUUID->"c29c71ce-176d-40b9-a3b8-cc13a87f967f",
 CellID->1986227492],
Cell[299971, 6715, 758, 20, 57, "Output",ExpressionUUID->"20122626-8cc6-4fd2-a324-11ba7fc3dce9",
 CellID->2039649076]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[300778, 6741, 241, 3, 45, "Subsubsection",ExpressionUUID->"3ae10611-a93c-4e0f-9fa2-8b1a317cf45c",
 CellID->100563271],
Cell[CellGroupData[{
Cell[301044, 6748, 541, 10, 57, "Input",ExpressionUUID->"447f0c2c-2ce2-4e51-8a76-39c8df112a89",
 CellID->97265508],
Cell[301588, 6760, 2063, 50, 249, "Picture",ExpressionUUID->"14e00bd4-0e9b-4980-9745-7d72d891db86",
 CellID->506337589],
Cell[303654, 6812, 760, 20, 57, "Output",ExpressionUUID->"7944f5b2-e0ec-4027-a50e-a9524961a22d",
 CellID->1685648909]
}, Open  ]],
Cell[CellGroupData[{
Cell[304451, 6837, 399, 8, 57, "Input",ExpressionUUID->"6794e2cd-f3ef-43fd-a0fb-fca8fb7db569",
 CellID->1096942339],
Cell[304853, 6847, 2059, 50, 250, "Picture",ExpressionUUID->"2db318aa-54ac-4c90-88e1-106a6d089da7",
 CellID->162782078],
Cell[306915, 6899, 756, 20, 57, "Output",ExpressionUUID->"1c76f8c3-af20-432e-b948-f50a85aacb0a",
 CellID->2131702315]
}, Open  ]],
Cell[CellGroupData[{
Cell[307708, 6924, 396, 8, 57, "Input",ExpressionUUID->"f6c02a66-c15c-463e-b425-98d2b6b0fda7",
 CellID->1051125304],
Cell[308107, 6934, 2032, 49, 257, "Picture",ExpressionUUID->"4bbd64c1-21b9-4cc9-b554-1bbeb3c681ca",
 CellID->1062504106],
Cell[310142, 6985, 763, 20, 57, "Output",ExpressionUUID->"fac88ac6-cfa6-4d0a-a4a3-6bd4276fc480",
 CellID->1179984737]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[310954, 7011, 238, 3, 45, "Subsubsection",ExpressionUUID->"38634caf-b56c-4531-8f8c-276b9292baa8",
 CellID->2139478361],
Cell[CellGroupData[{
Cell[311217, 7018, 595, 11, 57, "Input",ExpressionUUID->"a58eefdd-cb28-47e8-b512-06ec224df382",
 CellID->746627959],
Cell[311815, 7031, 2023, 49, 257, "Picture",ExpressionUUID->"80f8de2c-fb30-476e-8a80-0eb16fa5dc53",
 CellID->829157492],
Cell[313841, 7082, 756, 20, 57, "Output",ExpressionUUID->"7d28e279-bdab-451a-835a-752793b64510",
 CellID->628582661]
}, Open  ]],
Cell[CellGroupData[{
Cell[314634, 7107, 432, 10, 57, "Input",ExpressionUUID->"ae535951-46b1-4ed6-b4ef-d9952bc3940e",
 CellID->1116723834],
Cell[315069, 7119, 2058, 50, 255, "Picture",ExpressionUUID->"a07a26bc-43c1-4f5d-8479-97bd79b033f8",
 CellID->1917886905],
Cell[317130, 7171, 758, 20, 57, "Output",ExpressionUUID->"52d9f3ce-395f-4a9a-ab58-14e2421b06ee",
 CellID->195670865]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[317949, 7198, 331, 6, 54, "Section",ExpressionUUID->"36de6ab1-f25d-4d44-a631-ab39af269d4e",
 CellID->842764498],
Cell[CellGroupData[{
Cell[318305, 7208, 921, 25, 123, "Input",ExpressionUUID->"588bb9d6-b874-4f7b-a6a6-77833fbd3f3d",
 CellID->1688265921],
Cell[CellGroupData[{
Cell[319251, 7237, 277, 6, 24, "Print",ExpressionUUID->"18baa71e-935b-45da-a4a2-00fc40dab72b",
 CellID->2131390083],
Cell[319531, 7245, 274, 6, 24, "Print",ExpressionUUID->"62e3a24c-c603-469a-bad4-3d39a5f3a65f",
 CellID->98409374],
Cell[319808, 7253, 273, 6, 24, "Print",ExpressionUUID->"c33cbf0c-fb0d-4f0d-8fa0-7efbb5f1b715",
 CellID->403940628],
Cell[320084, 7261, 279, 6, 24, "Print",ExpressionUUID->"c1e26820-0d98-42e5-b31f-5c225d748caf",
 CellID->834326629],
Cell[320366, 7269, 273, 6, 24, "Print",ExpressionUUID->"030090d8-36f2-490e-8f1e-b2f04ebcac06",
 CellID->1606922340],
Cell[320642, 7277, 272, 6, 24, "Print",ExpressionUUID->"bb45f3f0-7de9-440c-b138-345c9ddf0c59",
 CellID->789423708],
Cell[320917, 7285, 280, 6, 24, "Print",ExpressionUUID->"1680f7cd-2467-469b-840c-611e89927b9b",
 CellID->690289190],
Cell[321200, 7293, 275, 6, 24, "Print",ExpressionUUID->"b1e24d6f-e735-418f-b523-2621d1f36f3f",
 CellID->983755236],
Cell[321478, 7301, 271, 6, 24, "Print",ExpressionUUID->"cdd2d7b9-d943-4f48-be6f-e328c16e2f72",
 CellID->497653199],
Cell[321752, 7309, 278, 6, 24, "Print",ExpressionUUID->"f2152aec-6992-4c4f-a79f-bd03b3db9351",
 CellID->1755994175],
Cell[322033, 7317, 281, 6, 24, "Print",ExpressionUUID->"85b4be21-b6ad-48a5-859a-5a3afa5c9812",
 CellID->126338504],
Cell[322317, 7325, 276, 6, 24, "Print",ExpressionUUID->"6d1b7bea-464f-445b-8893-2558094aff2b",
 CellID->1657393492]
}, Open  ]],
Cell[322608, 7334, 226, 5, 34, "Output",ExpressionUUID->"ce64a07a-7d8f-450f-a527-fd915aa7d633",
 CellID->802034807],
Cell[322837, 7341, 4123, 102, 343, "Output",ExpressionUUID->"5a4e7ca2-6862-42d8-80d7-a97d547ed1a1",
 CellID->44149030],
Cell[326963, 7445, 172, 3, 34, "Output",ExpressionUUID->"08e03d6c-2836-4d87-97fe-2e4ccb5966e6",
 CellID->1130888995]
}, Open  ]],
Cell[CellGroupData[{
Cell[327172, 7453, 4775, 90, 211, "Input",ExpressionUUID->"76465f57-3978-4bd6-ac1a-117f7d7ea3c3",
 CellID->1621063015],
Cell[331950, 7545, 368, 10, 34, "Output",ExpressionUUID->"e560cdc1-2637-4da8-8b28-6a02111c7669",
 CellID->81063616],
Cell[332321, 7557, 853, 14, 101, "Output",ExpressionUUID->"d87520da-2a98-4699-97de-8334a60249e7",
 CellID->931561914]
}, Open  ]],
Cell[CellGroupData[{
Cell[333211, 7576, 9118, 244, 1012, "Input",ExpressionUUID->"4e10c65d-1c54-4219-a9e4-e8d1c13adeb7",
 CellID->1605301968],
Cell[342332, 7822, 227, 5, 34, "Output",ExpressionUUID->"9cc4cbc5-0a53-4d2c-bba2-24d039187bf4",
 CellID->1473118915],
Cell[342562, 7829, 228, 5, 34, "Output",ExpressionUUID->"6198d399-b5a9-4bc6-a6f7-1196ba6bfe5e",
 CellID->370638142],
Cell[342793, 7836, 188, 4, 34, "Output",ExpressionUUID->"ca85ae0c-ddd9-4481-9801-4ba6e4482f4a",
 CellID->1612676294],
Cell[342984, 7842, 1534, 28, 189, "Output",ExpressionUUID->"7baf932f-ba1c-411b-9ce1-12123e6e7c33",
 CellID->859364471],
Cell[344521, 7872, 172, 3, 34, "Output",ExpressionUUID->"98b151f1-4118-48bc-9e63-20b75aac9dc7",
 CellID->1511138022],
Cell[344696, 7877, 229, 5, 34, "Output",ExpressionUUID->"933ec7f8-7bb4-4b40-8425-4f1497336692",
 CellID->1555126332],
Cell[344928, 7884, 227, 5, 34, "Output",ExpressionUUID->"cc131ca6-d027-44fa-8b19-7338d8be0daf",
 CellID->2132277934],
Cell[345158, 7891, 180, 3, 34, "Output",ExpressionUUID->"b48797a9-6f9a-4a2c-905e-d8000de84191",
 CellID->2135619249],
Cell[345341, 7896, 179, 3, 34, "Output",ExpressionUUID->"0157c450-cdcd-4761-9b9c-417d071d04fc",
 CellID->311041985],
Cell[345523, 7901, 228, 5, 34, "Output",ExpressionUUID->"5d284a7c-5ed4-471f-8cfb-928a7993fb70",
 CellID->707445097],
Cell[345754, 7908, 228, 5, 34, "Output",ExpressionUUID->"c8fae01a-fa46-48ac-a278-51a741de6eab",
 CellID->1560275487],
Cell[345985, 7915, 179, 3, 34, "Output",ExpressionUUID->"d986fc94-ba46-4691-abf8-f504d465cf3f",
 CellID->627296492]
}, Open  ]],
Cell[CellGroupData[{
Cell[346201, 7923, 2913, 75, 321, "Input",ExpressionUUID->"2709f5de-ac0c-41a7-971f-6c92c55dca86",
 CellID->974917921],
Cell[349117, 8000, 226, 5, 34, "Output",ExpressionUUID->"745419d4-afc1-4bde-9848-d9e99b1cf4e8",
 CellID->145271637],
Cell[349346, 8007, 227, 5, 34, "Output",ExpressionUUID->"c8baac22-7591-413d-b4d3-e934080bff19",
 CellID->2038980067],
Cell[349576, 8014, 6367, 222, 189, "Output",ExpressionUUID->"3d592e25-91f2-4692-8fb7-260c4bd3aeda",
 CellID->1741430890],
Cell[355946, 8238, 172, 3, 34, "Output",ExpressionUUID->"6163f008-1f94-4147-858d-c1ef284b78e1",
 CellID->174343267],
Cell[356121, 8243, 173, 3, 34, "Output",ExpressionUUID->"1892e581-3768-4c62-8240-60a9d35f8b0f",
 CellID->1019593961],
Cell[356297, 8248, 189, 3, 34, "Output",ExpressionUUID->"0b469132-9d0f-47b3-a646-d294a1e2dfa8",
 CellID->1543683114]
}, Open  ]],
Cell[CellGroupData[{
Cell[356523, 8256, 448, 9, 34, "Input",ExpressionUUID->"dbac607b-dbdf-40f4-b65e-e126fb05511e",
 CellID->932157591],
Cell[356974, 8267, 2658, 55, 379, "Picture",ExpressionUUID->"aca32deb-d533-4f7e-a54a-f6563ba6d1b6",
 CellID->879427072]
}, Open  ]],
Cell[CellGroupData[{
Cell[359669, 8327, 4412, 100, 365, "Input",ExpressionUUID->"001f8ea7-0965-4c93-a656-0e1319476ad8",
 CellID->1548340450],
Cell[364084, 8429, 176, 3, 34, "Output",ExpressionUUID->"3fad3853-8047-4f42-8ec0-b4505e152971",
 CellID->1898592451],
Cell[364263, 8434, 228, 5, 34, "Output",ExpressionUUID->"ae5ee95e-8a89-454b-86a2-96af8e851c2d",
 CellID->183813184],
Cell[364494, 8441, 180, 3, 34, "Output",ExpressionUUID->"2bddd38b-c08f-40c6-b412-24b9b992dd91",
 CellID->1266699102],
Cell[364677, 8446, 229, 5, 34, "Output",ExpressionUUID->"f5b909c4-56aa-4072-9bdd-cc7d85baf4e6",
 CellID->1406414603]
}, Open  ]],
Cell[364921, 8454, 699, 16, 101, "Input",ExpressionUUID->"b059cc88-0734-4eb1-93d9-ae327102fd2f",
 CellID->257730092],
Cell[CellGroupData[{
Cell[365645, 8474, 228, 3, 32, "Subsection",ExpressionUUID->"cbe566b1-61a6-4fdf-9e8f-22dda3da6ef1",
 CellID->195140245],
Cell[365876, 8479, 490, 8, 58, "Text",ExpressionUUID->"d50a372b-7067-410b-a9d1-be75c8f676f4",
 CellID->514568746],
Cell[CellGroupData[{
Cell[366391, 8491, 176, 2, 45, "Subsubsection",ExpressionUUID->"04b6e1fb-e97a-4af8-8e1a-6c2f06d99443",
 CellID->440267553],
Cell[CellGroupData[{
Cell[366592, 8497, 624, 11, 34, "Input",ExpressionUUID->"2aada686-7741-4bc0-a65c-6959f406cf4a",
 CellID->1495599356],
Cell[367219, 8510, 2209, 52, 254, "Picture",ExpressionUUID->"cc7d285e-896d-4c60-8c70-d9860c830fc0",
 CellID->242288157],
Cell[369431, 8564, 740, 20, 57, "Output",ExpressionUUID->"dd0987a4-800d-42c8-ae44-0c9a37477351",
 CellID->508059987]
}, Open  ]],
Cell[CellGroupData[{
Cell[370208, 8589, 610, 12, 34, "Input",ExpressionUUID->"45a0d9eb-964e-4cc1-b0bd-565170644f88",
 CellID->569221037],
Cell[370821, 8603, 2206, 52, 246, "Picture",ExpressionUUID->"ce86688a-a9a0-403e-aeba-72d72c90e0b5",
 CellID->2005805121],
Cell[373030, 8657, 746, 20, 57, "Output",ExpressionUUID->"c0317101-92ed-43f9-a806-41e763837f81",
 CellID->368378041]
}, Open  ]],
Cell[CellGroupData[{
Cell[373813, 8682, 560, 11, 34, "Input",ExpressionUUID->"2c94004d-d6f9-4775-80eb-4b99e0b8f5da",
 CellID->134380786],
Cell[374376, 8695, 2209, 52, 250, "Picture",ExpressionUUID->"d11d4838-72d9-43fa-9113-eac1d4723e1b",
 CellID->1532557305],
Cell[376588, 8749, 746, 20, 57, "Output",ExpressionUUID->"85afa0fd-43f2-4bac-a1cd-f3af2261ddb9",
 CellID->771763017]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[377383, 8775, 180, 2, 45, "Subsubsection",ExpressionUUID->"cf023a51-4476-4a89-9b15-333a97cc5c55",
 CellID->219798839],
Cell[CellGroupData[{
Cell[377588, 8781, 599, 11, 34, "Input",ExpressionUUID->"2f5f41d6-de33-4997-baf7-43838ec27e31",
 CellID->487214233],
Cell[378190, 8794, 2201, 52, 246, "Picture",ExpressionUUID->"d7ea05b4-92ec-49b5-913e-ac717f628d72",
 CellID->254468020],
Cell[380394, 8848, 758, 20, 57, "Output",ExpressionUUID->"2130f362-4a8f-4edc-9b4c-cf6d8675b299",
 CellID->1204070963]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[381201, 8874, 233, 3, 45, "Subsubsection",ExpressionUUID->"770e13d3-5fb3-486d-831e-54a7cf813294",
 CellID->1082269460],
Cell[CellGroupData[{
Cell[381459, 8881, 528, 10, 34, "Input",ExpressionUUID->"83a5de22-076c-4d1b-ac64-e3e1c5ca57c6",
 CellID->516324130],
Cell[381990, 8893, 2208, 52, 249, "Picture",ExpressionUUID->"49fb755d-ecd0-4a62-a608-8cfba6626d8c",
 CellID->2025719030],
Cell[384201, 8947, 749, 20, 57, "Output",ExpressionUUID->"643e6fa3-1aa9-4902-b809-f0ac2314a55e",
 CellID->53997672]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[384999, 8973, 178, 2, 45, "Subsubsection",ExpressionUUID->"87243299-a024-4172-89b8-e25ab38598c6",
 CellID->1300774270],
Cell[CellGroupData[{
Cell[385202, 8979, 550, 10, 34, "Input",ExpressionUUID->"8018890d-bbfd-4a61-9f2e-4086f68c8a76",
 CellID->729629430],
Cell[385755, 8991, 2212, 52, 249, "Picture",ExpressionUUID->"51ed5921-e6e2-43f3-acc0-7126239ebfe3",
 CellID->750205640],
Cell[387970, 9045, 757, 20, 57, "Output",ExpressionUUID->"3122936f-c3ca-4987-9e79-0d85d910c8d3",
 CellID->829699943]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[388776, 9071, 184, 2, 45, "Subsubsection",ExpressionUUID->"cce55aa4-c9d8-4af5-9af1-19a38bf8f9bf",
 CellID->1155622030],
Cell[CellGroupData[{
Cell[388985, 9077, 658, 12, 34, "Input",ExpressionUUID->"30e612e4-af2d-4689-9161-a5fb8fd9038d",
 CellID->697354742],
Cell[389646, 9091, 2175, 51, 257, "Picture",ExpressionUUID->"4e0a80ce-3357-4c14-9ef8-72364f0a921e",
 CellID->1622887115],
Cell[391824, 9144, 754, 20, 57, "Output",ExpressionUUID->"e11848c2-af6c-4eaa-95ac-1aef9ace29ed",
 CellID->673941258]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[392627, 9170, 179, 2, 45, "Subsubsection",ExpressionUUID->"c26cad2b-32ab-4da1-b58c-60f545910355",
 CellID->1101968928],
Cell[CellGroupData[{
Cell[392831, 9176, 576, 11, 57, "Input",ExpressionUUID->"a4049a79-8550-448d-ab12-779b7e9e10cb",
 CellID->892801168],
Cell[393410, 9189, 2201, 52, 246, "Picture",ExpressionUUID->"e2b78252-a572-4aee-b33b-62b949247c5b",
 CellID->840988987],
Cell[395614, 9243, 750, 20, 57, "Output",ExpressionUUID->"4bae28bb-8ddc-43ea-a502-9d118c8b28cb",
 CellID->1912023602]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[396413, 9269, 175, 2, 45, "Subsubsection",ExpressionUUID->"dfcc2a4d-a264-4f72-b466-6f1eaf926279",
 CellID->435385106],
Cell[CellGroupData[{
Cell[396613, 9275, 628, 12, 57, "Input",ExpressionUUID->"4712cbdf-f253-4d72-bd4c-75d615c7211e",
 CellID->1040691213],
Cell[397244, 9289, 2178, 51, 258, "Picture",ExpressionUUID->"db80efd6-8c5f-460b-a68d-8e88bb5a64b4",
 CellID->1790395723],
Cell[399425, 9342, 749, 20, 57, "Output",ExpressionUUID->"f8051f00-fe13-4727-8647-fd8bf4a1e40c",
 CellID->640054697]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[400223, 9368, 177, 2, 45, "Subsubsection",ExpressionUUID->"b0e509d7-6884-4662-8274-8401bd9ce9b3",
 CellID->653704656],
Cell[CellGroupData[{
Cell[400425, 9374, 653, 12, 34, "Input",ExpressionUUID->"7ef1c6e6-e958-4204-8ae3-f2ddf6b3819f",
 CellID->287815340],
Cell[401081, 9388, 2214, 52, 250, "Picture",ExpressionUUID->"da51fd33-6473-46ed-805d-c1e4d17ee628",
 CellID->1179246336],
Cell[403298, 9442, 758, 20, 57, "Output",ExpressionUUID->"1f44a3b1-b755-4739-9f9d-0dcc1136aea4",
 CellID->466590989]
}, Open  ]],
Cell[CellGroupData[{
Cell[404093, 9467, 675, 12, 34, "Input",ExpressionUUID->"90d7a1a2-eb3f-4b01-9229-8484113fbe76",
 CellID->1531956926],
Cell[404771, 9481, 9000, 164, 257, "Picture",ExpressionUUID->"ee864d0b-8ba2-41bf-9933-0a2fb47dd16c",
 CellID->1418611399],
Cell[413774, 9647, 756, 20, 57, "Output",ExpressionUUID->"bfc65649-a775-4065-887f-5afe0234612a",
 CellID->1238333999]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[414579, 9673, 183, 2, 45, "Subsubsection",ExpressionUUID->"18006591-5988-454c-9969-ff7f8be8aab0",
 CellID->1415498116],
Cell[CellGroupData[{
Cell[414787, 9679, 582, 11, 34, "Input",ExpressionUUID->"ef22290e-c911-4835-8e37-3a2b19e5b745",
 CellID->452994146],
Cell[415372, 9692, 9572, 173, 257, "Picture",ExpressionUUID->"ccff4d9d-ca4a-4952-8d8a-54e6c708736c",
 CellID->643083207],
Cell[424947, 9867, 743, 20, 57, "Output",ExpressionUUID->"39125615-fc14-46b8-9b9d-99b1b85cbee1",
 CellID->14264698]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[425763, 9895, 232, 3, 54, "Section",ExpressionUUID->"7b5dc73a-d0c1-408d-801b-ff8277a596f2",
 CellID->1376094469],
Cell[CellGroupData[{
Cell[426020, 9902, 172, 2, 32, "Subsection",ExpressionUUID->"069c7bf5-e4f4-484c-a619-85503c8e4f22",
 CellID->739014565],
Cell[426195, 9906, 759, 20, 77, "Text",ExpressionUUID->"3091cbeb-d6bb-45d1-a6a9-a7c6eca9b125",
 CellID->1858448256]
}, Closed]],
Cell[CellGroupData[{
Cell[426991, 9931, 168, 2, 28, "Subsection",ExpressionUUID->"79635516-f3d0-4f29-aa60-ebe0935c430b",
 CellID->830924533],
Cell[427162, 9935, 1120, 30, 117, "Text",ExpressionUUID->"611e9f3d-369c-4062-b50a-b39bc24f1aec",
 CellID->1895464518]
}, Closed]],
Cell[CellGroupData[{
Cell[428319, 9970, 170, 2, 28, "Subsection",ExpressionUUID->"d4c3bd8f-8dc2-4313-a708-3b9ee8f72711",
 CellID->293928305],
Cell[428492, 9974, 776, 21, 77, "Text",ExpressionUUID->"5f3d59bd-533f-4d2a-b92d-66a418936551",
 CellID->1333910850]
}, Closed]],
Cell[CellGroupData[{
Cell[429305, 10000, 170, 2, 28, "Subsection",ExpressionUUID->"c916473c-06a9-47b3-9b56-a7381a1300c5",
 CellID->2099684095],
Cell[429478, 10004, 1103, 29, 117, "Text",ExpressionUUID->"b06a2238-41d8-4a7d-9b87-4787f6f25afa",
 CellID->679562226]
}, Closed]],
Cell[CellGroupData[{
Cell[430618, 10038, 170, 2, 28, "Subsection",ExpressionUUID->"038e6578-e8f6-4a56-8528-d893ea66bc86",
 CellID->691892626],
Cell[430791, 10042, 1257, 30, 117, "Text",ExpressionUUID->"6b91b374-7531-466f-97e2-e179f0e6086d",
 CellID->143141220]
}, Closed]],
Cell[CellGroupData[{
Cell[432085, 10077, 170, 2, 28, "Subsection",ExpressionUUID->"7be17a6c-9dc2-478e-ac33-dffc1f42e3e0",
 CellID->985404735],
Cell[432258, 10081, 503, 10, 36, "Text",ExpressionUUID->"6e03abb2-6a6a-4c5d-ae9c-d51ae62b8c98",
 CellID->925466280]
}, Closed]],
Cell[CellGroupData[{
Cell[432798, 10096, 176, 2, 28, "Subsection",ExpressionUUID->"f53bf72c-d7fb-4e96-8aca-87a1f277f6bb",
 CellID->1506929878],
Cell[432977, 10100, 1087, 23, 77, "Text",ExpressionUUID->"7354d9f4-fe30-412b-b420-b77c6816a8fb",
 CellID->1390663305]
}, Closed]],
Cell[CellGroupData[{
Cell[434101, 10128, 171, 2, 28, "Subsection",ExpressionUUID->"35743909-a4ee-4f96-bb35-4d23b3aff674",
 CellID->724975360],
Cell[434275, 10132, 450, 9, 36, "Text",ExpressionUUID->"04380b5b-371c-42af-a9be-8a5864758cb0",
 CellID->1555087494]
}, Closed]],
Cell[CellGroupData[{
Cell[434762, 10146, 169, 2, 28, "Subsection",ExpressionUUID->"1ee765f1-5cb9-42d9-9bf9-0341dd504362",
 CellID->1212811729],
Cell[434934, 10150, 663, 12, 36, "Text",ExpressionUUID->"9cf4dc33-e2ff-46ea-bc26-fc1b60c06f50",
 CellID->1450772161]
}, Closed]],
Cell[CellGroupData[{
Cell[435634, 10167, 170, 2, 28, "Subsection",ExpressionUUID->"cddfa4f7-06cc-490d-b319-1c00032d5a00",
 CellID->645261298],
Cell[435807, 10171, 613, 14, 77, "Text",ExpressionUUID->"241a0802-ceec-480a-ad54-b179f4890d94",
 CellID->649179896]
}, Closed]],
Cell[CellGroupData[{
Cell[436457, 10190, 170, 2, 28, "Subsection",ExpressionUUID->"76e62a1d-0794-45cd-a27d-c948391f700d",
 CellID->605236036],
Cell[436630, 10194, 425, 9, 36, "Text",ExpressionUUID->"3f81b305-431a-475e-b49c-bf34b7096d73",
 CellID->2013477267]
}, Closed]],
Cell[CellGroupData[{
Cell[437092, 10208, 171, 2, 28, "Subsection",ExpressionUUID->"f57fedb4-6f72-4f5f-8244-8a292da95cd9",
 CellID->1758363987],
Cell[437266, 10212, 896, 22, 77, "Text",ExpressionUUID->"c0ef0454-f057-490f-b8bf-685411b6a48c",
 CellID->1120203609]
}, Closed]],
Cell[CellGroupData[{
Cell[438199, 10239, 177, 2, 28, "Subsection",ExpressionUUID->"f5531218-e6cb-4f6a-aae2-4e657149b767",
 CellID->1211205052],
Cell[438379, 10243, 442, 9, 36, "Text",ExpressionUUID->"f54e208b-462a-403b-b9ce-e93847eb8e21",
 CellID->533060609]
}, Closed]],
Cell[CellGroupData[{
Cell[438858, 10257, 173, 2, 28, "Subsection",ExpressionUUID->"6204f4ec-74e4-49e8-bd16-e4550708f610",
 CellID->458148137],
Cell[439034, 10261, 980, 22, 77, "Text",ExpressionUUID->"e782b679-656d-4f66-9fdc-fe4737c03119",
 CellID->408520584]
}, Closed]],
Cell[CellGroupData[{
Cell[440051, 10288, 174, 2, 28, "Subsection",ExpressionUUID->"a009e330-f783-4833-8cf6-fcf0007fb219",
 CellID->295960863],
Cell[440228, 10292, 614, 11, 36, "Text",ExpressionUUID->"7a7c655e-a481-4d65-919f-e8744d718288",
 CellID->1082765499]
}, Closed]],
Cell[CellGroupData[{
Cell[440879, 10308, 172, 2, 28, "Subsection",ExpressionUUID->"b198bbe9-c2b8-4673-8f81-86936d3233d0",
 CellID->1719166467],
Cell[441054, 10312, 1338, 38, 158, "Text",ExpressionUUID->"233d4b12-a0aa-4d53-92bb-83396f8d65cd",
 CellID->1385990063]
}, Closed]],
Cell[CellGroupData[{
Cell[442429, 10355, 172, 2, 28, "Subsection",ExpressionUUID->"3cbb5f96-3c9b-49a1-a7d4-9f70bb242471",
 CellID->1576704390],
Cell[442604, 10359, 1140, 29, 117, "Text",ExpressionUUID->"718f4251-67bb-438b-8249-f86b138bce2f",
 CellID->712354886]
}, Closed]],
Cell[CellGroupData[{
Cell[443781, 10393, 169, 2, 28, "Subsection",ExpressionUUID->"847f814f-a5d2-4dcf-85f7-d3dbfb56d9d7",
 CellID->1772122814],
Cell[443953, 10397, 975, 23, 77, "Text",ExpressionUUID->"e2c73d63-2922-43ae-bd0e-5c2cc7cc1ae5",
 CellID->1704767013]
}, Closed]],
Cell[CellGroupData[{
Cell[444965, 10425, 169, 2, 28, "Subsection",ExpressionUUID->"14c6919e-2c9d-450f-8263-f90170b03a70",
 CellID->492452823],
Cell[445137, 10429, 1161, 29, 117, "Text",ExpressionUUID->"1724aaf1-95a2-4b35-839b-b0fc90ba85f0",
 CellID->1363054477]
}, Closed]],
Cell[CellGroupData[{
Cell[446335, 10463, 170, 2, 28, "Subsection",ExpressionUUID->"56306f24-b4a5-41d4-b303-15d25106fdd9",
 CellID->1405507873],
Cell[446508, 10467, 1047, 28, 117, "Text",ExpressionUUID->"825d04cd-1327-41d6-8f66-f0e402376523",
 CellID->559072006]
}, Closed]],
Cell[CellGroupData[{
Cell[447592, 10500, 170, 2, 28, "Subsection",ExpressionUUID->"c9c75f67-6c65-455d-960e-7d2498f97fec",
 CellID->482063306],
Cell[447765, 10504, 1294, 32, 117, "Text",ExpressionUUID->"af791f08-bea1-469f-ae31-d8cb302ecfda",
 CellID->325375901]
}, Closed]],
Cell[CellGroupData[{
Cell[449096, 10541, 170, 2, 28, "Subsection",ExpressionUUID->"e7e150b2-ba9d-40b0-b342-854317a52d1a",
 CellID->1798508974],
Cell[449269, 10545, 788, 20, 77, "Text",ExpressionUUID->"90e240be-a1f1-4cf4-a867-5021e75dc512",
 CellID->1939377395]
}, Closed]],
Cell[CellGroupData[{
Cell[450094, 10570, 171, 2, 28, "Subsection",ExpressionUUID->"450a5f98-b8b9-499b-a9b5-3eb2ed6e6572",
 CellID->1824859667],
Cell[450268, 10574, 822, 20, 77, "Text",ExpressionUUID->"ce8931bb-641a-4e14-8d5d-e762c79769ff",
 CellID->2038599677]
}, Closed]],
Cell[CellGroupData[{
Cell[451127, 10599, 169, 2, 28, "Subsection",ExpressionUUID->"7a87736f-c3b4-4340-89e4-5c3ea4fd1bee",
 CellID->1983267740],
Cell[451299, 10603, 1049, 29, 117, "Text",ExpressionUUID->"e32d0910-11d6-4765-a7d9-837d93b57181",
 CellID->2115650702]
}, Closed]],
Cell[CellGroupData[{
Cell[452385, 10637, 171, 2, 28, "Subsection",ExpressionUUID->"90d94913-4565-4430-b71c-d9ec4d02b24c",
 CellID->1601362277],
Cell[452559, 10641, 651, 11, 36, "Text",ExpressionUUID->"b7b05e87-be98-42be-9640-d8aa0d8f5f48",
 CellID->299633625]
}, Closed]],
Cell[CellGroupData[{
Cell[453247, 10657, 170, 2, 28, "Subsection",ExpressionUUID->"84989860-df12-49f4-89e8-e1104d80270d",
 CellID->1267909744],
Cell[453420, 10661, 1424, 33, 117, "Text",ExpressionUUID->"e3afea47-a322-49a5-9069-8a3f87532da8",
 CellID->805612949]
}, Closed]],
Cell[CellGroupData[{
Cell[454881, 10699, 172, 2, 28, "Subsection",ExpressionUUID->"b6f95ef2-cee9-44b5-9d22-738b73071f12",
 CellID->1820336369],
Cell[455056, 10703, 996, 23, 77, "Text",ExpressionUUID->"e92761e3-3c85-4f7a-add6-32a5d4c880f9",
 CellID->702272237]
}, Closed]],
Cell[CellGroupData[{
Cell[456089, 10731, 169, 2, 28, "Subsection",ExpressionUUID->"83e75c7c-49ab-4d50-9837-b5f22f8227ed",
 CellID->805553324],
Cell[456261, 10735, 1318, 32, 117, "Text",ExpressionUUID->"1f9d00b9-1df7-4526-b75a-e96e57b8bc5d",
 CellID->471572809]
}, Closed]],
Cell[CellGroupData[{
Cell[457616, 10772, 173, 2, 28, "Subsection",ExpressionUUID->"6548072e-7c38-4659-899f-dbd71f623308",
 CellID->891018516],
Cell[457792, 10776, 752, 19, 77, "Text",ExpressionUUID->"e14f7769-c787-4056-b053-18baf08a44fa",
 CellID->950311269]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)

